# This is part of ChessDB. 
# Copyright Dr. David Kirkby. 
# Relased under the GPL 


# Prints information about how to obtain downloadnotes on using ChessDB
proc ::help::downloadnotes { } { 
    set w .downloadnotesWin
    if {[winfo exists $w]} {
	destroy $w
	return
    }
    toplevel $w
    wm title $w "[tr TitleDownloadNotes]"
    wm minsize $w 10 10

    # Frame 1 (the only frame in fact)
    set downloadnotesInfo [frame $w.downloadnotesInfo -borderwidth 2]
    set textarea [text $downloadnotesInfo.textarea -wrap word -bg white -height 40 -width 60 -yscrollcommand [list $downloadnotesInfo.yscroll set] -setgrid 1]
    set yscroll [scrollbar $downloadnotesInfo.yscroll -command [list $textarea yview]]

    grid $textarea -sticky news
    grid $yscroll -column 1 -row 0 -sticky ns
    grid rowconfig $downloadnotesInfo 0 -weight 1
    grid columnconfig $downloadnotesInfo 0 -weight 1

    $downloadnotesInfo.textarea tag configure h1 -font "helvetica 16" -underline on

    $downloadnotesInfo.textarea tag configure h2 -font "helvetica 13" -justify "left" -underline on

    $downloadnotesInfo.textarea tag configure normal -font "helvetica 10" -justify "left" -underline off
    $downloadnotesInfo.textarea tag configure fixed -font "courier 10" -justify "left" -underline off

    pack $downloadnotesInfo -fill both -expand true

    # Frame 6 'buttons2'
    set buttons2 [frame $w.buttons2 -borderwidth 0]
    button $buttons2.close -text [tr Close] -command {destroy .downloadnotesWin}
    grid $buttons2.close -row 0 -column 1 -sticky e
    pack $buttons2 -side right -fill x -padx 0 -pady 2 -ipadx 0 -ipady 2
    $downloadnotesInfo.textarea insert end "[tr TitleDownloadNotes]\n\n" h1
    $downloadnotesInfo.textarea insert end "[tr Introduction]\n" h2
    $downloadnotesInfo.textarea insert end "[tr ChessDBNumberDownloadOptions0]\n" 
    $downloadnotesInfo.textarea insert end "[tr ChessDBNumberDownloadOptions1]\n\n" 
    $downloadnotesInfo.textarea insert end "ICC\n" h2
    $downloadnotesInfo.textarea insert end "[tr ChessDBNumberDownloadOptions2]\n\n" 
    $downloadnotesInfo.textarea insert end "FICS\n" h2
    $downloadnotesInfo.textarea insert end "[tr ChessDBNumberDownloadOptions3]\n\n" 
    $downloadnotesInfo.textarea insert end "TWIC\n" h2
    $downloadnotesInfo.textarea insert end "[tr ChessDBNumberDownloadOptions4]\n\n" 
    $downloadnotesInfo.textarea insert end "[tr BigDatabases]\n" h2
    $downloadnotesInfo.textarea insert end "[tr BigDatabases2]\n\n" 
    $downloadnotesInfo.textarea insert end "http://www.bookup.com/\n" h2
    $downloadnotesInfo.textarea insert end "[tr ChessDBNumberDownloadOptions7]\n\n" 
    $downloadnotesInfo.textarea insert end "[tr FirewallNotes0]\n"  h2
    $downloadnotesInfo.textarea insert end "[tr FirewallNotes1]\n" 
    $downloadnotesInfo.textarea insert end "[tr FirewallNotes2]\n" 
    $downloadnotesInfo.textarea insert end "[tr FirewallNotes3]\n" 
    $downloadnotesInfo.textarea insert end "[tr FirewallNotes4]\n" 
    $downloadnotesInfo.textarea insert end "[tr FirewallNotes5]\n" 
    $downloadnotesInfo.textarea insert end "[tr FirewallNotes6]\n" 
    $downloadnotesInfo.textarea insert end "[tr FirewallNotes7]\n\n" 
    $downloadnotesInfo.textarea insert end "[tr FirewallNotes12]\n" h2
    $downloadnotesInfo.textarea insert end "[tr FirewallNotes8]" 
}

