### russian.tcl:
#  Russian language support for ChessDB.
#  Contributed by Alex Sedykh.
#  Untranslated messages are marked with a "***" comment.
#  Untranslated help page sections are in <NEW>...</NEW> tags.

addLanguage R "Russian (ISO 8859-5)" 1 iso8859-5

proc setLanguage_R {} {

menuText R File "" 0
menuText R FileNew "..." 0 {    ChessDB}
menuText R FileOpen "..." 0 {   ChessDB}
menuText R FileClose "" 0 {    ChessDB}
# PLEASE TRANSLATE
menuText R FileSave "Save database" 0 {Message about saving database}
# PLEASE TRANSLATE
menuText R FileBackup "Backup database" 0 {Backup the current database, appending present date/time to name}
# PLEASE TRANSLATE
menuText R FileCopy "Copy database" 5 {Copy the current database, to any name or location you want}
menuText R FileFinder "" 0 {   }
menuText R FileBookmarks "" 2 {  (: Ctrl+B)}
menuText R FileBookmarksAdd " " 0 {       }
menuText R FileBookmarksFile " " 0 {      }
menuText R FileBookmarksEdit " ..." 0 {  }
menuText R FileBookmarksList "    " 0 {  ,   ,   }
menuText R FileBookmarksSub "   " 1  {    ,    }
menuText R FileMaint "" 2 {    ChessDB}
# PLEASE TRANSLATE
menuText R FileMaintBackup "Backup database" 0 {Backup the current database, appending present date/time to name}
menuText R FileMaintWin " " 0 {/     ChessDB}
menuText R FileMaintCompact "  ..." 0 {   ,      }
menuText R FileMaintClass "ECO- ..." 0 {  ECO   }
menuText R FileMaintSort "  ..." 2 {     }
menuText R FileMaintDelete " -..." 0 { -     }
menuText R FileMaintTwin "  " 14 {/   }
menuText R FileMaintName " " 0 {    }
menuText R FileMaintNameEditor " " 0 {/   }
menuText R FileMaintNamePlayer "  ..." 9 {      }
menuText R FileMaintNameEvent "  ..." 18 {      }
menuText R FileMaintNameSite "  ..." 18 {      }
menuText R FileMaintNameRound "  ..." 20 {      }
menuText R FileReadOnly "  ..." 0 {       ,  }
menuText R FileSwitch "  " 6 {     }
menuText R FileExit "" 0 {  ChessDB}
menuText R Edit "" 0
menuText R EditAdd " " 0 {     }
menuText R EditDelete " " 0 {    }
menuText R EditFirst "  " 0 {      }
menuText R EditMain "   " 0 {    }
menuText R EditTrial " " 0 {/  ,     }
menuText R EditStrip "" 1 {     }
menuText R EditStripComments "" 0 {       }
menuText R EditStripVars "" 0 {     }
menuText R EditStripBegin "Moves from the beginning" 1 {Strip moves from the beginning of the game} ;# ***
menuText R EditStripEnd "Moves to the end" 0 {Strip moves to the end of the game} ;# ***
menuText R EditReset " " 0 {   }
menuText R EditCopy "     " 1 {     }
menuText R EditPaste "     " 0 {Paste the active Clipbase game here}
menuText R EditPastePGN "Paste Clipboard text as PGN game..." 18 {Interpret the clipboard text as a game in PGN notation and paste it here}
menuText R EditSetup " ..." 2 {     }
menuText R EditCopyBoard " " 4 {     FEN    ()}
menuText R EditPasteBoard "  " 3 {       ()}
menuText R Game "" 0
menuText R GameNew " " 0 {    ,   }
menuText R GameFirst "  " 0 {   }
menuText R GamePrev "  " 1 {   }
menuText R GameReload "  " 1 {  ,    }
menuText R GameNext "  " 2 {   }
menuText R GameLast "  " 3 {   }
menuText R GameRandom "  " 4 {   }
menuText R GameNumber "  ..." 6 { ,   }
menuText R GameReplace ":  ..." 0 {  ,   }
menuText R GameAdd ":   ..." 2 {  ,     }
menuText R GameDeepest " " 0 {    ,    ECO}
menuText R GameGotoMove "   ..." 5 {     }
menuText R GameNovelty " ..." 2 {     ,    }
menuText R Search "" 0
menuText R SearchReset " " 0 { ,    }
menuText R SearchNegate " " 0 { ,     }
# PLEASE TRANSLATE
menuText R SearchCurrent "Current Board..." 0 {Search for the current chess position}
menuText R SearchHeader "..." 0 {   (, ,  ..)}
menuText R SearchMaterial "/..." 0 {     }
menuText R SearchUsing "  ..." 0 {      }
menuText R Windows "" 0
menuText R WindowsComment " " 0 {/  }
menuText R WindowsGList " " 0 {/   }
menuText R WindowsPGN " PGN" 0 {/  PGN ( )}
menuText R WindowsPList " " 2 {/   }
menuText R WindowsTmt " " 0 {/   }
menuText R WindowsSwitcher "  " 1 {/    }
menuText R WindowsMaint " " 1 {/  }
menuText R WindowsECO " ECO" 4 {/   ECO}
menuText R WindowsRepertoire " " 2 {/    }
menuText R WindowsStats " " 2 {/   }
menuText R WindowsTree " " 10 {/  }
menuText R WindowsTB "  " 10 {/   }
menuText R Tools "" 0
menuText R ToolsAnalysis " ..." 0 {/   }
menuText R ToolsAnalysis2 "  2..." 22 {/    }
menuText R ToolsCross " " 0 {     }
menuText R ToolsEmail " " 0 {/    }
menuText R ToolsFilterGraph " " 0 {/   }
menuText R ToolsOpReport " " 0 {     }
menuText R ToolsTracker " "  4 {   }
menuText R ToolsCoach "Play with coach"  0 {Start a game with a coach and tactical opportunities}
# PLEASE TRANSLATE
menuText R ToolsBookTuning "Book tuning" 0 {Change percentages of moves played in opening}
menuText R ToolsPInfo "  "  1 {/    }
# PLEASE TRANSLATE
menuText R ToolsPInfoBlack "Black"  0  {Open/update the Player Information window for the Black player}
# PLEASE TRANSLATE
menuText R ToolsPInfoWhite "White"  0  {Open/update the Player Information window for the White player}
menuText R ToolsPlayerReport "Player Report..." 3 {Generate a player report} ;# ***
menuText R ToolsRating " " 1 {      }
menuText R ToolsScore " " 2 {   }
menuText R ToolsExpCurrent "  " 0 {     }
menuText R ToolsExpCurrentPGN "    PGN..." 0 {     PGN}
menuText R ToolsExpCurrentHTML "    HTML..." 1 {     HTML}
menuText R ToolsExpCurrentLaTeX "    LaTeX..." 2 {     LaTeX}
menuText R ToolsExpFilter "   " 11 {      }
menuText R ToolsExpFilterPGN "     PGN..." 1 {      PGN}
menuText R ToolsExpFilterHTML "     HTML..." 2 {      HTML}
menuText R ToolsExpFilterLaTeX "     LaTeX..." 3 {      LaTeX}
menuText R ToolsImportOne "   PGN..." 0 {     PGN}
menuText R ToolsImportFile "   PGN..." 9 {    PGN}
# PLEASE TRANSLATE
menuText R ToolsImportDir "Import all PGN files in a directory" 16  {Imports all the PGN files in a particular directory}
# PLEASE TRANSLATE
menuText R ToolsDownload "Download games from ..." 0 {Download games from the internet}
# PLEASE TRANSLATE
menuText R ToolsDownloadNotes     "README first!!"  0 {Notes about downloading games within ChessDB}
# PLEASE TRANSLATE
menuText R ToolsDownloadFromICC   "ICC"  0 {Download the most recent games of anyone on ICC}
# PLEASE TRANSLATE
menuText R ToolsDownloadFromFICS  "FICS" 0 {Download the most recent games of anyone on FICS}
menuText R ToolsDownloadFromTWIC "TWIC" 0 {Download games in PGN format from the TWIC web site}
# PLEASE TRANSLATE
menuText R ToolsDownloadSourceforge "http://chessdb.sourceforge.net (a huge database, #1 site)" 0   {Gives you a large database of over 3.5 million games. Packaged for easy(ish) downloading. 1st choice site.}
# PLEASE TRANSLATE
menuText R ToolsDownloadSourceforge100000 "100,000 game database (site #1)" 0   {Gives you a database of 100000 games. Packaged for easy(ish) downloading. 1st choice site.}
# PLEASE TRANSLATE
menuText R ToolsDownloadChesstutor100000 "100,000 game database (site #2)" 0   {Gives you a database of 100000 games. Packaged for easy(ish) downloading. 2nd choice site.}
# PLEASE TRANSLATE
menuText R ToolsDownloadSourceforgeJustBig  ">3.5 million game database (site #1)" 0   {Gives you a huge database of over 3.5 million games. Packaged for easy(ish) downloading. 1st choice site.}
# PLEASE TRANSLATE
menuText R ToolsDownloadChesstutorJustBig ">3.5 million game database (site #2)" 0   {Gives you a huge database of over 3.5 million games. Packaged for easy(ish) downloading. 2nd choice site.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
menuText R ToolsDownloadBookup "bookup.com" 0 {A collection of 500 pgn files, each containing games of a specific ECO code (A00 to E99)}
menuText R Options "" 0
menuText R OptionsBoard "Chessboard" 0 {Chess board appearance options} ;# ***
menuText R OptionsBoardSize " " 0 {  }
menuText R OptionsBoardPieces " " 0 {  }
menuText R OptionsBoardColors "..." 0 {  }
menuText R OptionsBoardNames "My Player Names..." 0 {Edit my player names} ;# ***
menuText R OptionsExport "" 0 {  }
menuText R OptionsFonts "" 0 { }
menuText R OptionsFontsRegular "" 0 {  }
menuText R OptionsFontsMenu "" 0 {  }
menuText R OptionsFontsSmall "" 1 {  }
menuText R OptionsFontsFixed "" 0 {  }
menuText R OptionsGInfo "  " 0 {   }
menuText R OptionsLanguage "" 0 {  }
menuText R OptionsMoves "" 0 {  }
menuText R OptionsMovesAsk "   " 0 {    }
menuText R OptionsMovesAnimate " " 1 {  ,    }
menuText R OptionsMovesDelay "  ..." 0 {     }
menuText R OptionsMovesCoord " " 1 {      ("g1f3")}
menuText R OptionsMovesSuggest "  " 0 {/   }
menuText R OptionsMovesKey " " 0 {/   }
menuText R OptionsNumbers " " 0 {  }
menuText R OptionsStartup "" 0 { ,   }
menuText R OptionsWindows "" 0 { }
menuText R OptionsWindowsIconify "-" 0 {  ,    }
menuText R OptionsWindowsRaise "-" 1 {   (,  )  ,   }
menuText R OptionsSounds "Sounds..." 2 {Configure move announcement sounds}
menuText R OptionsToolbar " " 0 {    }
menuText R OptionsECO "  ECO..." 2 {    ECO}
menuText R OptionsSpell "   ..." 4 { ChessDB   }
menuText R OptionsTable " ..." 15 {  ;       }
menuText R OptionsRecent "  ..." 2 {       }
menuText R OptionsSave " " 0 "     $::optionsFile"
menuText R OptionsAutoSave "   " 0 {      }
# PLEASE TRANSLATE
menuText R OptionsDownload "Downloads..." 0 {Configure Download settings}
menuText R Help "" 0
menuText R HelpContents "Contents" 0 {Show the help contents page} ;# ***
menuText R HelpIndex "" 0 {   }
menuText R HelpGuide " " 0 {    }
menuText R HelpHints "" 0 {  }
menuText R HelpContact " " 0 {  }
menuText R HelpTip " " 2 {  }
menuText R HelpStartup " " 1 {  }
menuText R HelpAbout " ChessDB" 0 {  ChessDB}
# PLEASE TRANSLATE
menuText R GInfoInformant "Configure informant values" 0
# PLEASE TRANSLATE
menuText R HelpCheckForUpdates "Check for Updates" 0 {Check software revision - this requires an internet connection, as it connects to the Sourceforge web server}
# PLEASE TRANSLATE
menuText R HelpBugs "Bugs" 0 {Known bugs in ChessDB}
# PLEASE TRANSLATE
menuText R HelpBugsKnownAtRelease  "Known  at release date" 0 {Bugs known at the time of release}
# PLEASE TRANSLATE
menuText R HelpBugsRecentlyFound  "Discovered since release" 0 {Recently discovered bugs - needs internet connection}
menuText R GInfoHideNext "  " 0
menuText R GInfoMaterial "  " 0
menuText R GInfoFEN " FEN" 1
menuText R GInfoMarks "    " 3
menuText R GInfoWrap "  " 0
menuText R GInfoFullComment "  " 7
menuText R GInfoPhotos " " 9
menuText R GInfoTBNothing " : " 0
menuText R GInfoTBResult " :  " 5
menuText R GInfoTBAll " :    " 7
menuText R GInfoDelete "()  " 1
menuText R GInfoMark "( )  " 2
menuText R TreeFile "" 0
menuText R TreeFileSave "  " 0 {    (.stc)}
menuText R TreeFileFill "  " 0 {      }
menuText R TreeFileBest "  " 1 {    }
# PLEASE TRANSLATE
menuText R TreeFileBest2 "Best games" 0 {Show the best (higest rated) games in the tree}
# PLEASE TRANSLATE
menuText R TreeFileRecent "Recent games" 0 {Show the most recent games of any rating}
# PLEASE TRANSLATE
menuText R TreeFileRecentGood "Recent good games" 0 {Show recent good games, weighted by age and rating}
menuText R TreeFileGraph " " 0 {     }
menuText R TreeFileCopy "    " 1 {    }
menuText R TreeFileClose "  " 4 {  }
menuText R TreeSort "" 0
menuText R TreeSortAlpha "" 0
menuText R TreeSortECO "  ECO" 3
menuText R TreeSortFreq " " 3
menuText R TreeSortScore " " 3
menuText R TreeOpt "" 0
menuText R TreeOptLock "" 0 {()    }
menuText R TreeOptTraining "" 0 {/  }
menuText R TreeOptAutosave "  " 0 {  ,    }
menuText R TreeHelp "" 0
menuText R TreeHelpTree "  " 0
menuText R TreeHelpIndex " " 0
menuText R FinderFile "" 0
menuText R FinderFileSubdirs "  " 0
menuText R FinderFileClose "  " 0
menuText R FinderSort "" 0
menuText R FinderSortType "" 0
menuText R FinderSortSize "" 0
menuText R FinderSortMod "" 0
menuText R FinderSortName "" 0
menuText R FinderSortPath "" 0
menuText R FinderTypes "" 0
menuText R FinderTypesChessDB "  ChessDB" 0
menuText R FinderTypesOld "    ChessDB" 0
menuText R FinderTypesPGN " PGN" 0
menuText R FinderTypesEPD " EPD" 1
menuText R FinderTypesRep " " 6
menuText R FinderHelp "" 0
menuText R FinderHelpFinder "   " 0
menuText R FinderHelpIndex " " 0
menuText R PListFile "" 0
menuText R PListFileUpdate "" 0
menuText R PListFileClose "  " 0
menuText R PListSort "" 0
menuText R PListSortName "" 0
menuText R PListSortElo "Elo" 0
menuText R PListSortGames "" 0
menuText R PListSortOldest "" 1
menuText R PListSortNewest "" 0
menuText R TmtFile "" 0
menuText R TmtFileUpdate "" 0
menuText R TmtFileClose "  " 0
menuText R TmtSort "" 0
menuText R TmtSortDate "" 0
menuText R TmtSortPlayers "" 0
menuText R TmtSortGames "" 0
menuText R TmtSortElo "Elo" 0
menuText R TmtSortSite "" 0
menuText R TmtSortEvent "" 0
menuText R TmtSortWinner "" 2
menuText R GraphFile "" 0
menuText R GraphFileColor "   PostScript..." 14
menuText R GraphFileGrey "  - PostScript..." 14
menuText R GraphFileClose " " 6
menuText R GraphOptions "" 0
menuText R GraphOptionsWhite "" 0
menuText R GraphOptionsBlack "" 0
menuText R GraphOptionsBoth "" 0
menuText R GraphOptionsPInfo " -   " 0
menuText R StatsFile "" 0
menuText R StatsFilePrint "  ..." 0
menuText R StatsFileClose " " 0
menuText R StatsOpt "" 0
menuText R PgnFile "" 0
menuText R PgnFileCopy "Copy Game to Clipboard" 0 ;# ***
menuText R PgnFilePrint "  ..." 0
menuText R PgnFileClose "  PGN" 0
menuText R PgnOpt "" 0
menuText R PgnOptColor " " 0
menuText R PgnOptShort " () " 0
menuText R PgnOptSymbols " " 0
menuText R PgnOptIndentC "  " 2
menuText R PgnOptIndentV "  " 0
menuText R PgnOptColumn "  (   )" 4
menuText R PgnOptSpace "   " 0
menuText R PgnOptStripMarks "   /" 0
menuText R PgnOptBoldMainLine "Use Bold Text for Main Line Moves" 4 ;# ***
menuText R PgnColor "" 0
menuText R PgnColorHeader "..." 0
menuText R PgnColorAnno "..." 0
menuText R PgnColorComments "..." 0
menuText R PgnColorVars "..." 0
menuText R PgnColorBackground "..." 0
menuText R PgnColorMain "Main line..." 0
menuText R PgnColorCurrent "Current move background..." 1
menuText R PgnColorNextMove "Next move background..." 0
menuText R PgnHelp "" 0
menuText R PgnHelpPgn "  PGN" 0
menuText R PgnHelpIndex "" 0
menuText R CrosstabFile "" 0
menuText R CrosstabFileText "   ..." 11
menuText R CrosstabFileHtml "  HTML ..." 11
menuText R CrosstabFileLaTeX "  LaTeX ..." 11
menuText R CrosstabFileClose "   " 0
menuText R CrosstabEdit "" 0
menuText R CrosstabEditEvent "" 0
menuText R CrosstabEditSite "" 0
menuText R CrosstabEditDate "" 0
menuText R CrosstabOpt "" 0
menuText R CrosstabOptAll "  " 0
menuText R CrosstabOptSwiss " " 0
menuText R CrosstabOptKnockout " " 0
menuText R CrosstabOptAuto "" 0
menuText R CrosstabOptAges "  " 2
menuText R CrosstabOptNats "" 2
menuText R CrosstabOptRatings "" 0
menuText R CrosstabOptTitles "" 0
menuText R CrosstabOptBreaks " -" 0
menuText R CrosstabOptDeleted "  " 1
menuText R CrosstabOptColors " (   )" 0
menuText R CrosstabOptColumnNumbers "  (    )" 2
menuText R CrosstabOptGroup " " 0
menuText R CrosstabSort "" 0
menuText R CrosstabSortName "" 0
menuText R CrosstabSortRating "" 0
menuText R CrosstabSortScore "" 0
menuText R CrosstabColor "" 0
menuText R CrosstabColorPlain " " 0
menuText R CrosstabColorHyper "" 0
menuText R CrosstabHelp "" 0
menuText R CrosstabHelpCross "   " 0
menuText R CrosstabHelpIndex " " 0
menuText R OprepFile "" 0
menuText R OprepFileText "   ..." 11
menuText R OprepFileHtml "  HTML ..." 11
menuText R OprepFileLaTeX "  LaTeX ..." 11
menuText R OprepFileOptions "..." 0
menuText R OprepFileClose "  " 0
menuText R OprepFavorites "Favorites" 1 ;# ***
menuText R OprepFavoritesAdd "Add Report..." 0 ;# ***
menuText R OprepFavoritesEdit "Edit Report Favorites..." 0 ;# ***
menuText R OprepFavoritesGenerate "Generate Reports..." 0 ;# ***
menuText R OprepHelp "" 0
menuText R OprepHelpReport "   " 0
menuText R OprepHelpIndex " " 0
menuText R RepFile "" 0
menuText R RepFileNew "" 0
menuText R RepFileOpen "..." 0
menuText R RepFileSave ".." 0
menuText R RepFileSaveAs " ..." 2
menuText R RepFileClose " " 0
menuText R RepEdit "" 0
menuText R RepEditGroup " " 9
menuText R RepEditInclude "  " 9
menuText R RepEditExclude "  " 9
menuText R RepView "" 0
menuText R RepViewExpand "  " 0
menuText R RepViewCollapse "  " 0
menuText R RepSearch "" 0
menuText R RepSearchAll " ..." 0
menuText R RepSearchDisplayed "  ..." 0
menuText R RepHelp "" 4
menuText R RepHelpRep "  " 0
menuText R RepHelpIndex " " 0
# PLEASE TRANSLATE
menuText R DownloadPGNFiles {Download PGN files} 0
# PLEASE TRANSLATE
menuText R ToolsPlay "Play" 0 {Play game vs the comptuter, online, or engine vs engine}
# PLEASE TRANSLATE
menuText R ToolsPlayYouBlack "Computer vs You" 0 {Play a game as Black against a chess engine}
# PLEASE TRANSLATE
menuText R ToolsPlayYouWhite "You vs Computer" 0 {Play a game as White against a chess engine}
# PLEASE TRANSLATE
menuText R ToolsPlayOnline "Play online" 0 {Play others on a chess server - requies an internet connection}
# PLEASE TRANSLATE
menuText R SortEPDLines  "Sort EPD Lines" 1 {Sort EPD lines of file}
# PLEASE TRANSLATE
menuText R SelectAllEPD  "Select all EPD Lines" 0 {Select all EPD lines}
# PLEASE TRANSLATE
menuText R ToolsPlayEngineEngine "Computer vs Computer" 0 {Two chess computers play against each other}
# PLEASE TRANSLATE
menuText R ToolsObserveChessServer "Observe online game" 0 {Observe a game being played on a chess server}
# PLEASE TRANSLATE
menuText R HelpThanks "Thank you" 0 {A list of those who have helped ChessDB in some way}
# PLEASE TRANSLATE
menuText R HelpHowYouCanHelp "How you can help" 0 {How you can improve ChessDB - even if you are not a programmer}
# PLEASE TRANSLATE
menuText R HelpSupport "Support" 0 {How you can obtain support in using ChessDB - there is no charge for support}
# PLEASE TRANSLATE
menuText R HelpLicense "ChessDB's licence conditions" 0 {Displays the GNU General Public License (GPL)}
# PLEASE TRANSLATE
menuText R SwitchToDatabaseSlot1 "" 0 {Switch to database slot 1}
# PLEASE TRANSLATE
menuText R SwitchToDatabaseSlot2 "" 0 {Switch to database slot 2}
# PLEASE TRANSLATE
menuText R SwitchToDatabaseSlot3 "" 0 {Switch to database slot 3}
# PLEASE TRANSLATE
menuText R SwitchToDatabaseSlot4 "" 0 {Switch to database slot 4}
# PLEASE TRANSLATE
menuText R SwitchToDatabaseSlot5 "" 0 {Switch to database slot 5}
# PLEASE TRANSLATE
menuText R SwitchToDatabaseSlot6 "" 0 {Switch to database slot 6}
# PLEASE TRANSLATE
menuText R SwitchToDatabaseSlot7 "" 0 {Switch to database slot 7}
# PLEASE TRANSLATE
menuText R SwitchToDatabaseSlot8 "" 0 {Switch to database slot 8}
# PLEASE TRANSLATE
menuText R SwitchToClipbase      "" 0 {Switch to the clipbase (a database kept in memory, never written to disk)}
# PLEASE TRANSLATE
menuText R History "History of ChessDB" 0 {Briefly outlines the history of the software}
# PLEASE TRANSLATE
menuText R HelpConfigureFirewall "Using a firewall" 0 {Notes about using a firewall}
# PLEASE TRANSLATE
helpMsg R .button.start {     (: Home)}
helpMsg R .button.end {     (: End)}
helpMsg R .button.back {    (: LeftArrow)}
helpMsg R .button.forward {   (: RightArrow)}
helpMsg R .button.intoVar {    (: v)}
helpMsg R .button.exitVar {    (: z)}
helpMsg R .button.flip {  (: .)}
helpMsg R .button.coords {/   (: 0)}
helpMsg R .button.stm {/   }
helpMsg R .button.autoplay {    (: Ctrl+Z)}
translate R TitleDownloadFromTWIC {ChessDB: Download from TWIC website}
# PLEASE TRANSLATE
translate R WebServerNotOK {The web server did NOT respond with an OK (HTTP status code 200) hence unable to retrive}
translate R GotoTWICNumber {First issue to download}
translate R DownloadNow {Download now}
translate R NotBelow210 {The TWIC web site does not archive issues older than 210}
# PLEASE TRANSLATE
translate R TWICissuedDownloadedLast {issue(s) of TWIC downloaded }
# PLEASE TRANSLATE
translate R OneTWICIssueDownloaded {One issue of TWIC was downloaded (issue}
# PLEASE TRANSLATE
translate R TWICIssuesDownloaded {TWIC issues were download (issues}
# PLEASE TRANSLATE
translate R BasedOnTheDate {Based on the date, the last issue ChessDB estimated that would be on the TWIC web site was issue}
# PLEASE TRANSLATE
translate R soThisIsConsistant {so what you have retrieved is consistant with what ChessDB expected.}
# PLEASE TRANSLATE
translate R soThisInNotConsistant {This is not consistant with what ChessDB managed to download. Perhaps there was a problem, or perhaps TWIC are late updating the web site. Or perhaps the date is wrong on your computer.}
translate R TWICTitle {Downloads from The Week In Chess (TWIC)\n\n}
# PLEASE TRANSLATE
translate R NoChangesMade {Failed to retrieve the first file requested. Aborting. No PGN file or datebase has been created.}
# PLEASE TRANSLATE
translate R SomeFileButNotAll {Some, but not all of the files requested could be retrieved, so the database and/or PGN file will not have as many issues as you requested. Try another time, when TWIC have updated their web site}
# PLEASE TRANSLATE
translate R TitlePartiallyCompleteDownload {Downloads partially compleated}
# PLEASE TRANSLATE
translate R FailureOccuredAt {The failure occured when trying to retrieve issue}
# PLEASE TRANSLATE
translate R NoNewTWICIssueFound {No new TWIC issues were found - try again later, when TWIC may have updated their web site}
# PLEASE TRANSLATE
translate R TriedButFailed {ChessDB tried unsuccessfully to retrieve issue}
# PLEASE TRANSLATE
translate R TheNewDBAndOrPGN {The new ChessDB format database and/or PGN file, will be in the directory}
translate R Introduction {Introduction}
translate R Configuration {Configuration}
translate R DeleteIndividualZip {Delete individual Zip files in}
# PLEASE TRANSLATE
translate R DeleteIndividualZip2 {Delete individual Zip files}
translate R WhenTheyAreNoLongerNeeded  {when they are no longer needed.}
translate R DeleteIndividualPGN {Delete individual PGN files in}
# PLEASE TRANSLATE
translate R DeleteIndividualPGN2 {Delete individual PGN files}
translate R CreateLargePGN  {Create a large PGN of all PGN's downloaded in}
translate R CreateChessDBDatabase {Create ChessDB format database in}
# PLEASE TRANSLATE
translate R ManuallySetFirstIssue {Manually set first issue}
# PLEASE TRANSLATE
translate R ManuallySetLastIssue  {Manually set last issue}
translate R IssueNumber {Issue number}
translate R IsNotAvailableYet {is not available yet}
translate R DownloadResults {Download results}
translate R DownloadShouldBeComplete {The download should be complete, although if you see this message very quickly, it probably means there was a problem.}
translate R NeedWriteAccess  {This operation needs to write some file(s) to disk. It does this in the directory from where you started ChessDB, but in this case you don't have write access to that directory. Hence this feature is not available to you. Please exit ChessDB, change directory to one where you have write access, then run ChessDB again. Then you will be able to use this feature. } 
translate R NeedUnzip {The files on the TWIC web site are compressed and need 'unzip' to decompress them. If you do not have it, you can get the sources from http://www.info-zip.org/UnZip.html If you do have 'unzip', then make sure it is in the path, since ChessDB can't execute it. An 'unzip.exe' will be distibuted with binary versions of ChessDB for Windows, so you should have unzip.exe if you installed a Windows binary}
translate R WarningBeta  {WARNING: This copy of ChessDB is a 'beta' release, meaning it is intended mainly for testing and evaluation, but not really for everyday use. Beta releases may have significant bugs. Please use this 'beta' release only if you want the benefits (usually more functionality) and accept the higher risk of bugs. I would appreciate feedback, particularly on beta releases. Please check regularly for updates - you can do this from the Help menu.}
translate R HelpTitleUpdatesMessage {Checking software version}
translate R HelpUpdateStatusCurrent {Your version of ChessDB is current. It is version}
translate R FreeUpgradeAt {Upgrades, when they are available, can be found for free at http://sourceforge.net/projects/chessdb/ All the stable releases are in a package called simply 'chessdb' Any beta releases, when available, will always be in a package called 'chessdb-unstable-for-testing'. Any extra files, such as tablebases, of perhaps games, will be in a package called 'extras'.}
translate R ThisVersionIs {The version of ChessDB you currently using is}
translate R HelpUpdateStatuStableToBeta  {However, that release is not considered a stable/bug-free release (hence you will find it in the 'chessdb-unstable-for-testing' package on Sourceforge and it has 'beta' in the name). While it will probably have some bug fixes, feature enhancements or completely new features compared to this stable release, there will often be a higher total number of bugs, and some new features shown on it may not work at all. Hence think about this before you download the beta release. But the best way to get ChessDB improved is to provide feedback on the bugs that exist. Beta releases will normally have more functionality than a stable release such as this, but are not as risky as alpha releases, so are often a good choice.}
translate R UsingLatestStableNoLaterBeta {You are using the latest version of ChessDB. There is not even a later version at present for test purposes (a beta release). Well done! This is version}
translate R UsingLatestStableThereIsLaterBeta {You are using the most current stable release of ChessDB. There is however a later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve.}
translate R NotUsingLatestStableThereIsLaterBeta {You are not using the latest stable release of ChessDB, you are advised to upgrade to at least that as soon as possible.\nThere is also an even later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements in the beta release, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve. but you are strongly advised to upgrade to at least the latest stable release.} 
translate R NotUsingLatestStableButNoLaterBeta {There is a more recent release of ChessdB which is considered stable. That is not an experimental (beta) release, as there are currently no beta releases available. There is believed to be no reason for you not to upgrade.}
translate R BetaButNotLatestBeta {You are using a beta version of ChessDB, but there is a later beta version available. Whilst the latest beta is not expected to be 100% perfect, it should be better than the version you are using. Hence you are strongly advised to upgrade to the latest beta release. Remember, please give feedback on versions of ChessDB, *especially* beta releases like this one, since beta vesions are released primarily so people can spot bugs, before they are made into a stable release.}
translate R VersionOfLatestStable {The latest stable release, which should be free of any significant problems, is version} 
translate R ButNoteNotStable {But note that this is *not* classed as a stable release, so might well have bugs which don't exist in an older stable release. (Of course, a bug that existed in a stable release may be fixed in this beta one, but in general stable releases give the less hassle, but have less features.)}
translate R VersionOfLatestBeta {The latest beta release is} 
translate R DateOfRelease {That was released on}
translate R WhichWasRelasedOn {which was released on}
translate R HelpUpdateStatusUnknown {Sorry, unable to determine version.\nPlease check manually at http://chessdb.sourceforge.net/ or try again later.} 
translate R HelpUpdateStatusCantConnect {Sorry, unable to connect to http://chessdb.sourceforge.net/ to find the current version of ChessDB. Please try again later.}
translate R HelpUpdateStatusTooNew1 {This version appears to be newer that the latest release, which is a little odd, *unless* you have checked out code from the CVS repository, in which case ignore this message. Otherwise, please contact david.kirkby@onetel.net, telling him the date, time and version of your software (}
translate R HelpUpdateStatusTooNew2 {) as well as the apparent latest version, which is}
translate R Back {}
translate R Browse {Browse} ;# ***
translate R Cancel {}
translate R Clear {}
translate R Close {}
translate R Contents {Contents} ;# ***
translate R Defaults { }
translate R Delete {}
translate R Graph {}
translate R Help {}
translate R Import {}
translate R Index {}
translate R LoadGame { }
translate R BrowseGame { }
translate R MergeGame { }
translate R Preview { }
translate R Revert {}
translate R Save {}
translate R Search {}
translate R Stop {}
translate R Store {}
translate R Update {}
translate R ChangeOrient {  }
translate R ShowIcons {Show Icons}
translate R None {}
translate R First {}
translate R Current {}
translate R Last {}
translate R game {}
translate R games {}
translate R move {}
translate R moves {}
translate R all {}
translate R Yes {}
translate R No {}
translate R Both {}
translate R King {}
translate R Queen {}
translate R Rook {}
translate R Bishop {}
translate R Knight {}
translate R Pawn {}
translate R White {}
translate R Black {}
translate R Player {}
translate R Rating {}
translate R RatingDiff {  ( - )}
translate R AverageRating { }
translate R Event {}
translate R Site {}
translate R Country {}
translate R IgnoreColors { }
translate R Date {}
translate R EventDate { }
translate R Decade {}
translate R Year {}
translate R Month {}
translate R Months {          }
translate R Days {      }
translate R YearToToday { }
translate R Result {}
translate R Round {}
translate R Length {}
translate R ECOCode { ECO}
translate R ECO {ECO}
translate R Deleted {}
translate R SearchResults { }
translate R OpeningTheDatabase {  }
translate R Database { }
translate R Filter {}
translate R noGames { }
translate R allGames { }
translate R empty {}
translate R clipbase {}
translate R score {}
translate R StartPos { }
translate R Total {}
translate R readonly {read-only}
translate R ErrNotOpen {    .}
translate R ErrReadOnly {     ;     .}
translate R ErrSearchInterrupted {  ;   .}
translate R twin {}
translate R deleted {}
translate R comment {}
translate R hidden {}
translate R LastMove { }
translate R NextMove {}
translate R GameStart { }
translate R LineStart { }
translate R GameEnd { }
translate R LineEnd { }
translate R PInfoAll { <b></b> }
translate R PInfoFilter { <b></b> }
translate R PInfoAgainst { }
translate R PInfoMostWhite {    }
translate R PInfoMostBlack {    }
translate R PInfoRating { }
translate R PInfoBio {}
translate R PInfoEditRatings {Edit Ratings} ;# ***
translate R Draw {}
translate R stalemate {}
translate R withAllMoves {  }
translate R withAllButOneMove {    }
translate R with {}
translate R only {}
translate R lose {}
translate R loses {}
translate R allOthersLose {  }
translate R matesIn { }
translate R hasCheckmated {}
translate R longest { }
translate R WinningMoves { }
translate R DrawingMoves { }
translate R LosingMoves { }
translate R UnknownMoves {,    }
translate R Tip {}
translate R TipAtStartup {  }
translate R SaveCache { }
translate R Training {}
translate R LockTree {}
translate R TreeLocked {}
translate R TreeBest {}
translate R TreeBestGames {  }
# PLEASE TRANSLATE
translate R TreeRecentGames {Most recent tree games}
translate R TreeTitleRow {        ECO               Elo    %}
translate R TreeTotal {TOTAL} ;# ***
translate R FileFinder { }
translate R FinderDir {}
translate R FinderDirs {}
translate R FinderFiles {}
translate R FinderUpDir {}
translate R TmtLimit { }
translate R TmtMeanElo {  Elo}
translate R TmtNone {    .}
translate R GraphFilterTitle { :   1000 }
translate R AddVariation { }
translate R AddMove { }
translate R Annotate {}
# PLEASE TRANSLATE
translate R AnnotateGames {Annotate a game or games}
translate R AnalysisCommand { }
translate R PreviousChoices { }
translate R AnnotateTime {     }
translate R AnnotateWhich { }
translate R AnnotateAll {   }
# PLEASE TRANSLATE
translate R AnnotateAllMoves {Annotate all moves}
translate R AnnotateWhite {   }
translate R AnnotateBlack {   }
translate R AnnotateNotBest {       }
translate R AnnotateBlundersOnly {When game move is an obvious blunder}
translate R AnnotateBlundersOnlyScoreChange {Analysis reports blunder, with score change from/to: }
translate R MistakesThreshold {Score for weak move (?) }
translate R BlundersThreshold {Threshold}
translate R StopBlunderAnalysisThreshold {Disregard when winning by at least }
translate R LowPriority {  CPU}
# PLEASE TRANSLATE
translate R ClickHereToSeeMoves {Click here to see moves}
# PLEASE TRANSLATE
translate R ConfigureInformant {Configure Informant}
# PLEASE TRANSLATE
translate R Informant!? {Interesting move}
# PLEASE TRANSLATE
translate R Informant? {Poor move}
# PLEASE TRANSLATE
translate R Informant?? {Blunder}
# PLEASE TRANSLATE
translate R Informant?! {Dubious move}
# PLEASE TRANSLATE
translate R Informant+= {White has a slight advantage}
# PLEASE TRANSLATE
translate R Informant+/- {White has a moderate advantage}
# PLEASE TRANSLATE
translate R Informant+- {White has a decisive advantage}
# PLEASE TRANSLATE
translate R Informant++- {The game is considered won}
# PLEASE TRANSLATE
translate R Book {Book}
translate R EngineList {  }
translate R EngineName {}
translate R EngineCmd {}
translate R EngineArgs {}
translate R EngineDir {}
translate R EngineElo {Elo}
translate R EngineTime {}
translate R EngineNew {}
translate R EngineEdit {}
translate R EngineRequired {,   ,  ,   }
translate R PgnWindowTitle {Game Notation - game %u} ;# ***
translate R SetFilter { }
translate R AddToFilter {  }
translate R Swiss { }
translate R Category {}
translate R RepSearch { }
translate R RepIncludedLines { }
translate R RepExcludedLines { }
# PLEASE TRANSLATE
translate R RepCloseDialog {This repertoire has unsaved changes. Do you really want to continue and discard the changes you have made? }
translate R HeaderSearch {  }
translate R EndSideToMove {Side to move at end of game}
translate R GamesWithNoECO {  ECO?}
translate R GameLength { }
translate R FindGamesWith {   }
translate R StdStart { }
translate R Promotions {}
translate R Comments {}
translate R Variations {}
translate R Annotations {}
translate R DeleteFlag { }
translate R WhiteOpFlag { }
translate R BlackOpFlag { }
translate R MiddlegameFlag {}
translate R EndgameFlag {}
translate R NoveltyFlag {}
translate R PawnFlag { }
translate R TacticsFlag {}
translate R QsideFlag {   }
translate R KsideFlag {   }
translate R BrilliancyFlag {}
translate R BlunderFlag {}
translate R UserFlag {}
translate R PgnContains { PGN}
translate R GlistNumber {}
translate R GlistWhite {}
translate R GlistBlack {}
translate R GlistWElo {-Elo}
translate R GlistBElo {-Elo}
translate R GlistEvent {}
translate R GlistSite {}
translate R GlistRound {}
translate R GlistDate {}
translate R GlistYear {}
translate R GlistEDate { }
translate R GlistResult {}
translate R GlistLength {}
translate R GlistCountry {}
translate R GlistECO {ECO}
translate R GlistOpening {}
translate R GlistEndMaterial { }
translate R GlistDeleted {}
translate R GlistFlags {}
translate R GlistVars {}
translate R GlistComments {}
translate R GlistAnnos {}
translate R GlistStart {}
translate R GlistGameNumber { }
translate R GlistFindText { }
translate R GlistMoveField {}
translate R GlistEditField {}
translate R GlistAddField {}
translate R GlistDeleteField {}
translate R GlistWidth {}
translate R GlistAlign {}
translate R GlistColor {}
translate R GlistSep {}
translate R GlistRemoveThisGameFromFilter  {Remove this game from Filter}
translate R GlistRemoveGameAndAboveFromFilter  {Remove game (and all above it) from Filter}
translate R GlistRemoveGameAndBelowFromFilter  {Remove game (and all below it) from Filter}
translate R DatabaseName {  :}
translate R TypeIcon { :}
translate R NumOfGames {:}
translate R NumDeletedGames { :}
translate R NumFilterGames {  :}
translate R YearRange { :}
translate R RatingRange { :}
translate R Description {}
translate R Flag {}
translate R DeleteCurrent {  }
translate R DeleteFilter {  }
translate R DeleteAll {  }
translate R UndeleteCurrent {  }
translate R UndeleteFilter {  }
translate R UndeleteAll {  }
translate R DeleteTwins {  }
translate R MarkCurrent {  }
translate R MarkFilter {  }
translate R MarkAll {  }
translate R UnmarkCurrent {    }
translate R UnmarkFilter {    }
translate R UnmarkAll {    }
translate R Spellchecking { }
translate R Players {}
translate R Events {}
translate R Sites {}
translate R Rounds {}
translate R DatabaseOps {   }
translate R ReclassifyGames {   ECO}
translate R CompactDatabase {  }
translate R SortDatabase {  }
translate R AddEloRatings {  Elo}
translate R AutoloadGame {  }
translate R StripTags {  PGN}
translate R StripTag { }
# PLEASE TRANSLATE
translate R Backup {Backup database}
translate R Cleaner {}
translate R CleanerHelp1 { ChessDB    ,      ,    .}
translate R CleanerHelp2 {   ECO      ,     .}
translate R CleanerConfirm1 {   ,     !}
translate R CleanerConfirm2 {        ,    ,       .}
translate R CleanerConfirm3 { ,     ,   ?}
translate R AnnotationSymbols  { :}
translate R Comment {:}
translate R InsertMark { }
translate R InsertMarkHelp {Insert/remove mark: Select color, type, square.}
translate R InsertArrowHelp {Insert/remove arrow: Right-click two squares.}
translate R GoodMove {Good move} ;# ***
translate R PoorMove {Poor move} ;# ***
translate R ExcellentMove {Excellent move} ;# ***
translate R Blunder {Blunder}
translate R InterestingMove {Interesting move} ;# ***
translate R DubiousMove {Dubious move} ;# ***
translate R WhiteDecisiveAdvantage {White has a decisive advantage} ;# ***
translate R BlackDecisiveAdvantage {White has a decisive advantage} ;# ***
translate R WhiteClearAdvantage {White has a clear advantage} ;# ***
translate R BlackClearAdvantage {White has a clear advantage} ;# ***
translate R WhiteSlightAdvantage {White has a slight advantage} ;# ***
translate R BlackSlightAdvantage {White has a slight advantage} ;# ***
translate R Equality {Equality} ;# ***
translate R Unclear {Unclear} ;# ***
translate R Diagram {Diagram} ;# ***
translate R BoardSearch { }
translate R FilterOperation {   :}
translate R FilterAnd {AND ( )}
translate R FilterOr {OR (  )}
translate R FilterIgnore {IGNORE ( )}
translate R SearchType { :}
translate R SearchBoardExact {  (     )}
# PLEASE TRANSLATE
translate R SearchBoardExactPositionAndMoves {Exact position, reached by the same move order}
translate R SearchBoardPawns { (  ,      )}
translate R SearchBoardFiles { (  ,      )}
translate R SearchBoardAny { (  ,      )}
translate R LookInVars {  }
translate R MaterialSearch { }
translate R Material {}
translate R Patterns {}
translate R Zero {}
translate R Any {}
translate R CurrentBoard { }
translate R CommonEndings { }
translate R CommonPatterns { }
translate R MaterialDiff { }
translate R squares {}
translate R SameColor {  }
translate R OppColor { }
translate R Either {}
translate R MoveNumberRange {  }
translate R MatchForAtLeast {   }
translate R HalfMoves {}
translate R EndingPawns {Pawn endings}
translate R EndingRookVsPawns {Rook vs. Pawn(s)}
translate R EndingRookPawnVsRook {Rook and 1 Pawn vs. Rook}
translate R EndingRookPawnsVsRook {Rook and Pawn(s) vs. Rook}
translate R EndingRooks {Rook vs. Rook endings}
translate R EndingRooksPassedA {Rook vs. Rook endings with a passed a-pawn}
translate R EndingRooksDouble {Double Rook endings}
translate R EndingBishops {Bishop vs. Bishop endings}
translate R EndingBishopVsKnight {Bishop vs. Knight endings}
translate R EndingKnights {Knight vs. Knight endings}
translate R EndingQueens {Queen vs. Queen endings}
translate R EndingQueenPawnVsQueen {Queen and 1 Pawn vs. Queen}
translate R BishopPairVsKnightPair {Two Bishops vs. Two Knights middlegame}
translate R PatternWhiteIQP {White IQP}
translate R PatternWhiteIQPBreakE6 {White IQP: d4-d5 break vs. e6}
translate R PatternWhiteIQPBreakC6 {White IQP: d4-d5 break vs. c6}
translate R PatternBlackIQP {Black IQP}
translate R PatternWhiteBlackIQP {White IQP vs. Black IQP}
translate R PatternCoupleC3D4 {White c3+d4 Isolated Pawn Couple}
translate R PatternHangingC5D5 {Black Hanging Pawns on c5 and d5}
translate R PatternMaroczy {Maroczy Center (with Pawns on c4 and e4)}
translate R PatternRookSacC3 {Rook Sacrifice on c3}
translate R PatternKc1Kg8 {O-O-O vs. O-O (Kc1 vs. Kg8)}
translate R PatternKg1Kc8 {O-O vs. O-O-O (Kg1 vs. Kc8)}
translate R PatternLightFian {Light-Square Fianchettos (Bishop-g2 vs. Bishop-b7)}
translate R PatternDarkFian {Dark-Square Fianchettos (Bishop-b2 vs. Bishop-g7)}
translate R PatternFourFian {Four Fianchettos (Bishops on b2,g2,b7,g7)}
translate R Today {}
translate R ClassifyGame { }
translate R EmptyBoard { }
translate R InitialBoard { }
translate R SideToMove { }
translate R MoveNumber { }
translate R Castling {}
translate R EnPassantFile { }
translate R ClearFen { FEN}
translate R PasteFen { FEN}
translate R ReplaceMove { }
translate R AddNewVar {  }
translate R ReplaceMoveMessage1 {   .}
translate R ReplaceMoveMessage2 {   ,     ,    ,   .}
translate R ReplaceMoveMessage3 {(       ,   "   "   : .)}
translate R ReadOnlyDialog1 {        ,     .      ,       .       ECO  .}
translate R ReadOnlyDialog2 {           .}
translate R ReadOnlyDialog3 {         ?}
translate R ClearGameDialog {   .    ,    ? }
translate R ExitDialog {     ChessDB?}
translate R ExitUnsaved {       .    ,   .}
translate R PasteCurrentGame {  }
translate R ImportHelp1 {      PGN   .}
translate R ImportHelp2 {      .}
translate R ECOAllSections {  ECO}
translate R ECOSection { ECO}
translate R ECOSummary { }
translate R ECOFrequency {  }
translate R OprepTitle { }
translate R OprepReport {}
translate R OprepGenerated {}
translate R OprepStatsHist {  }
translate R OprepStats {}
translate R OprepStatAll {  }
translate R OprepStatBoth {  }
translate R OprepStatSince {}
translate R OprepOldest { }
translate R OprepNewest { }
translate R OprepPopular { }
translate R OprepFreqAll {   :   }
translate R OprepFreq1   {  : }
translate R OprepFreq5   {   : }
translate R OprepFreq10  {   : }
translate R OprepEvery {   %u }
translate R OprepUp { - %u%s   }
translate R OprepDown { - %u%s   }
translate R OprepSame {    }
translate R OprepMostFrequent {   }
translate R OprepMostFrequentOpponents {Most frequent opponents} ;# ***
translate R OprepRatingsPerf {  }
translate R OprepAvgPerf {   }
translate R OprepWRating { }
translate R OprepBRating { }
translate R OprepWPerf { }
translate R OprepBPerf { }
translate R OprepHighRating {    }
translate R OprepTrends { }
translate R OprepResults {   }
translate R OprepLength { }
translate R OprepFrequency {}
translate R OprepWWins { : }
translate R OprepBWins { : }
translate R OprepDraws {:      }
translate R OprepWholeDB {  }
translate R OprepShortest {  }
translate R OprepMovesThemes {  }
translate R OprepMoveOrders {      }
translate R OprepMoveOrdersOne {        :}
translate R OprepMoveOrdersAll { %u       :}
translate R OprepMoveOrdersMany { %u       .  %u:}
translate R OprepMovesFrom {   }
translate R OprepMostFrequentEcoCodes {Most frequent ECO codes} ;# ***
translate R OprepThemes { }
translate R OprepThemeDescription {Frequency of themes in the first %u moves of each game} ;# ***
translate R OprepThemeSameCastling { }
translate R OprepThemeOppCastling { }
translate R OprepThemeNoCastling {   }
translate R OprepThemeKPawnStorm {  }
translate R OprepThemeQueenswap { }
translate R OprepThemeWIQP {White Isolated Queen Pawn} ;# ***
translate R OprepThemeBIQP {Black Isolated Queen Pawn} ;# ***
translate R OprepThemeWP567 {   5/6/7 }
translate R OprepThemeBP234 {   2/3/4 }
translate R OprepThemeOpenCDE { c/d/e }
translate R OprepTheme1BishopPair {     }
translate R OprepEndgames {}
translate R OprepReportGames { }
translate R OprepAllGames    { }
translate R OprepEndClass {    }
translate R OprepTheoryTable { }
translate R OprepTableComment {  %u  .}
translate R OprepExtraMoves {      }
translate R OprepMaxGames {    }
translate R OprepViewHTML {View HTML} ;# ***
translate R OprepViewLaTeX {View LaTeX} ;# ***
translate R PReportTitle {Player Report} ;# ***
translate R PReportColorWhite {with the White pieces} ;# ***
translate R PReportColorBlack {with the Black pieces} ;# ***
translate R PReportMoves {after %s} ;# ***
translate R PReportOpenings {Openings} ;# ***
translate R PReportClipbase {Empty clipbase and copy matching games to it} ;# ***
translate R TrackerSelectSingle {     .}
translate R TrackerSelectPair {     ;     .}
translate R TrackerSelectPawn {     ;    8 .}
translate R TrackerStat {}
translate R TrackerGames {%      }
translate R TrackerTime {%    }
translate R TrackerMoves {}
translate R TrackerMovesStart {  ,    .}
translate R TrackerMovesStop {  ,   .}
translate R SelectAllGames {    }
translate R SelectFilterGames {  }
translate R SelectTournamentGames {   }
translate R SelectOlderGames {  }
translate R TwinsNote1 {  ,         ,  ,    .    ,    .}
translate R TwinsNote2 {:      ,    . }
translate R TwinsCriteria {:   ...}
translate R TwinsWhich {  }
translate R TwinsColors {    ?}
translate R TwinsEvent {  ?}
translate R TwinsSite {  ?}
translate R TwinsRound {  ?}
translate R TwinsYear {  ?}
translate R TwinsMonth {  ?}
translate R TwinsDay {  ?}
translate R TwinsResult {  ?}
translate R TwinsECO {   ECO?}
translate R TwinsMoves {  ?}
translate R TwinsPlayers {  :}
translate R TwinsPlayersExact { }
translate R TwinsPlayersPrefix {  4 }
translate R TwinsWhen {   }
translate R TwinsSkipShort {  ,   5 ?}
translate R TwinsUndelete {   ?}
translate R TwinsSetFilter {     ?}
translate R TwinsComments {    ?}
translate R TwinsVars {    ?}
translate R TwinsDeleteWhich {  :}
translate R TwinsDeleteShorter {  }
translate R TwinsDeleteOlder {  }
translate R TwinsDeleteNewer {  }
translate R TwinsDelete { }
translate R NameEditType {   }
translate R NameEditSelect {  }
translate R NameEditReplace {}
translate R NameEditWith {}
translate R NameEditMatches {:  Ctrl+1 - Ctrl+9  }
translate R Classify {}
translate R ClassifyWhich {   ECO}
translate R ClassifyAll {  (  ECO)}
translate R ClassifyYear { ,    }
translate R ClassifyMonth { ,    }
translate R ClassifyNew {    ECO}
translate R ClassifyCodes { ECO  }
translate R ClassifyBasic {   ("B12", ...)}
translate R ClassifyExtended {ChessDB  ("B12j", ...)}
translate R NameFile { }
translate R GameFile { }
translate R Names {}
translate R Unused { }
# PLEASE TRANSLATE
translate R Sizeb {Size (bytes)}
translate R SizeKb { (kb)}
# PLEASE TRANSLATE
translate R SizeMb {Size (Mb)}
translate R CurrentState { }
translate R AfterCompaction { }
translate R CompactNames {  }
translate R CompactGames {  }
translate R SortCriteria {}
translate R AddCriteria { }
translate R CommonSorts { }
translate R Sort {}
translate R AddToExistingFile {    ?}
translate R ExportComments { ?}
translate R ExportVariations { ?}
translate R IndentComments {  ?}
translate R IndentVariations {  ?}
translate R ExportColumnStyle {  (   )?}
translate R ExportSymbolStyle {  :}
translate R ExportStripMarks {   /  ?}
translate R LoadGameNumber {    :}
translate R GotoMoveNumber {   :}
translate R CopyGames { }
translate R CopyConfirm1 {   }
translate R CopyConfirm2 {[::utils::thousands $nGamesToCopy]  }
translate R CopyConfirm3 {   "$fromName"}
translate R CopyConfirm4 {   "$targetName"?}
translate R CopyErr {   }
translate R CopyErrSource {  }
translate R CopyErrTarget {  }
translate R CopyErrNoGames {has no games in its filter}
translate R CopyErrReadOnly {  }
translate R CopyErrNotOpen { }
translate R LightSquares { }
translate R DarkSquares { }
translate R SelectedSquares { }
translate R SuggestedSquares {  }
translate R WhitePieces { }
translate R BlackPieces { }
translate R WhiteBorder { }
translate R BlackBorder { }
translate R FindNovelty { }
translate R Novelty {}
translate R NoveltyInterrupt {  }
translate R NoveltyNone {     }
translate R NoveltyHelp {ChessDB      ,    ,        .}
# PLEASE TRANSLATE
translate R SoundsFolder {Sound Files Folder}
# PLEASE TRANSLATE
translate R SoundsFolderHelp {The folder should contain the files King.wav, a.wav, 1.wav, etc}
# PLEASE TRANSLATE
translate R SoundsAnnounceOptions {Move Announcement Options}
# PLEASE TRANSLATE
translate R SoundsAnnounceNew {Announce new moves as they are made}
# PLEASE TRANSLATE
translate R SoundsAnnounceForward {Announce moves when moving forward one move}
# PLEASE TRANSLATE
translate R SoundsAnnounceBack {Announce when retracting or moving back one move}
translate R Upgrading {}
translate R ConfirmOpenNew {   (Scid 2)  ,       ChessDB 3,     (ChessDB 3)    .        ?}
translate R ConfirmUpgrade {   (ChessDB 2)  .              ChessDB 3.       ;        .     ,      .   ,      .       ?}
translate R RecentFilesMenu {      }
translate R RecentFilesExtra {      }
# PLEASE TRANSLATE
translate R MyPlayerNamesDescription1 { Enter a list of preferred player names below, one name per line. Wildcards (e.g. "?" for any single character, "*" for any sequence of characters) are permitted.}
# PLEASE TRANSLATE
translate R MyPlayerNamesDescription2 {Every time a game with a player in the list is loaded, the main window chessboard will be rotated if necessary to show the game from that players perspective.}
# PLEASE TRANSLATE
translate R showblunderexists {show blunder exists}
# PLEASE TRANSLATE
translate R showblundervalue {show blunder value}
# PLEASE TRANSLATE
translate R showscore {show score}
# PLEASE TRANSLATE
translate R coachgame {coach game}
# PLEASE TRANSLATE
translate R configurecoachgame {configure coach game}
# PLEASE TRANSLATE
translate R Phalanxengine {Phalanx engine}
# PLEASE TRANSLATE
translate R Coachengine {Coach engine}
# PLEASE TRANSLATE
translate R difficulty {difficulty}
# PLEASE TRANSLATE
translate R hard {hard}
# PLEASE TRANSLATE
translate R easy {easy}
# PLEASE TRANSLATE
translate R Playwith {Play with}
# PLEASE TRANSLATE
translate R white {white}
# PLEASE TRANSLATE
translate R black {black}
# PLEASE TRANSLATE
translate R Play {Play}
# PLEASE TRANSLATE
translate R Noblunder {No blunder}
# PLEASE TRANSLATE
translate R blunder {blunder}
# PLEASE TRANSLATE
translate R Noinfo {-- No info --}
# PLEASE TRANSLATE
translate R selectCoachEngines {Select a Phalanx engine in the left list and a coach engine in the right list (a Crafty engine is preferable as coach)}
# PLEASE TRANSLATE
translate R moveblunderthreshold {move is a blunder if loss is greater than}
# PLEASE TRANSLATE
translate R limitanalysis {limit engine analysis time}
# PLEASE TRANSLATE
translate R seconds {seconds}
# PLEASE TRANSLATE
translate R Abort {Abort}
# PLEASE TRANSLATE
translate R TitleCanNotWriteDir {Error: Can't write to directory}
# PLEASE TRANSLATE
translate R CanNotWriteToDirectory {ChessDB was unable to write to the directory} 
# PLEASE TRANSLATE
translate R TitleCanNotWriteFile {ChessDB: Error writing file} 
# PLEASE TRANSLATE
translate R CanNotWriteFile {ChessDB was unable to open the following file for writing:} 
# PLEASE TRANSLATE
translate R CanNotWriteFile2 {Check the disk space and permissions} 
# PLEASE TRANSLATE
translate R CanNotReadFile {ChessDB was unable to read the following file:} 
# PLEASE TRANSLATE
translate R TitleCanNotOpenFile {ChessdDB Error: Can't open file} 
# PLEASE TRANSLATE
translate R OverwrriteFilesIfPresent {Overwrite files of the same name in}
# PLEASE TRANSLATE
translate R OverwrriteDBFilesIfPresent {Overwrite the database files (.sg3, si3 & .sn3) in}
# PLEASE TRANSLATE
translate R FilesFromTWICPlaced {Files from the TWIC web site will be put in} 
# PLEASE TRANSLATE
translate R NewDatabaseWillBeCreated {A new ChessDB database will be created in }
# PLEASE TRANSLATE
translate R NewPGNWillBeCreated {A new PGN file will be created, which will hold the contents of all the files downloaded from the TWIC website. The new PGN file will be:}
# PLEASE TRANSLATE
translate R ProblemWithWriteAcessToDatabaseFiles {You chose to create a database, but one or more of the database files exists. Since you chose not to overwrite the database files, this can not be done. Either don't create the database, move or delete the database files or change the tickbox to overwrite the database files in}
# PLEASE TRANSLATE
translate R Appending {Appending}
# PLEASE TRANSLATE
translate R ToTheEndOf {on to the end of}
# PLEASE TRANSLATE
translate R ActionsToBePerformed {Actions to be performed}
# PLEASE TRANSLATE
translate R DownloadLog {Log of actions performed}
# PLEASE TRANSLATE
translate R DatabaseCreated {A new database 'newgames' has been created, based on the contents of the TWIC web site}
# PLEASE TRANSLATE
translate R NewPGNCreated {A new PGN file 'newgames.pgn' has been created, based on the contents of the TWIC web site}
# PLEASE TRANSLATE
translate R Warning {Warning:}
# PLEASE TRANSLATE
translate R ErrorsDetectedWhenCreatingDatabase {Some errors were detected when creating the database. They were:}
# PLEASE TRANSLATE
translate R AutomaticallyDetermineNextDownload {Automatically set first issue to download}
# PLEASE TRANSLATE
translate R DownloadToLastCopyOnTWICWebSite {Download to the latest issue}
# PLEASE TRANSLATE
translate R ShouldYouChose {Should you chose to use use the automatic method to determine the first issue to download, next time the program will start on issue}
# PLEASE TRANSLATE
translate R CreateNeither {You selected neither to create a database or the large PGN file. Therefore there is nothing to do!}
# PLEASE TRANSLATE
translate R IfUsingManualYouMustEnterValue {If you select to manually choose an issue or issues to download, you must enter a value. This will need to be between 210 and the latest issue on TWIC. Based on the clock in your computer, the latter is estimated to be approximately}
# PLEASE TRANSLATE
translate R FileCorruption {ChessDB Error: File Corrupted}
# PLEASE TRANSLATE
translate R TheLengthOfFileIsNotCorrect {The following file should be of 4 or 5 bytes long, but it is not:}
# PLEASE TRANSLATE
translate R FirstIssueInFileTooLarge1 {The file}
# PLEASE TRANSLATE
translate R FirstIssueInFileTooLarge2 {requests downloads start at issue}
# PLEASE TRANSLATE
translate R FirstIssueInFileTooLarge3 {but that is unrealistically large. First check the date on your computer, as the estimate of what is unrealistic or not is based on the date. If the date is correct, set the first issue manually this time only, just in case it was an odd case of corruption. Check for an updated version of ChessDB (see 'Check for Updates' in the 'Help' menu)}
# PLEASE TRANSLATE
translate R ReportPossibleInternalError {Please  email chessdb-users@lists.sourceforge.net to report this, since this should generally not happen and may indicate an internal error in ChessDB, which the developers would like to correct.}
# PLEASE TRANSLATE
translate R butLastFileIndicates {but the file 'last-file.txt' indicates the next issue to download is less than that}
# PLEASE TRANSLATE
translate R FirstIssueGreaterLastIssue {The first issue must be less than or equal to the last issue}
# PLEASE TRANSLATE
translate R UserError {ChessDB: User Error}
# PLEASE TRANSLATE
translate R TitleNeedUnzip {ChessDB: Unzip not found}
# PLEASE TRANSLATE
translate R Needpgnchessdb {The executable program pgnchessdb can't be found - its impossible to continue without that.}
# PLEASE TRANSLATE
translate R LookAtTutorial {Please look at the online tutorial at http://chessdb.sourceforge.net/tutorial/ The online documentation is always the most accurate, as the website is updated much more frequently than any other documentation.}
# PLEASE TRANSLATE
translate R NumberOfHelpPages {ChessDB has 46 online help pages; just press F1 for help!}
# PLEASE TRANSLATE
translate R AlsoViaICCorSkype {Support is available on The Internet Chess Club (ICC) too (send a tell to 'g8wrb' when he is online), or Skype to 'david-kirkby'.}
# PLEASE TRANSLATE
translate R StartupCompleted {Start-up completed}
# PLEASE TRANSLATE
translate R ReviewStartupCompleted {Review the above log to ensure you can make best use of ChessDB. You may need to configure a chess engine later.}
# PLEASE TRANSLATE
translate R FoundThreePieceTablebases {You have only the 3-piece tablebases configured. These are all that comes with ChessDB, but the 4-piece and 5-piece can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but not 5-piece tablebases can also be downloaded from Sourceforge in the 'extras' package.) Be aware, the 5-piece tablebases require 7.1 GB of disk space - the 4-piece ones need a more modest 30 MB}
# PLEASE TRANSLATE
translate R FoundFourPieceTablebases {You have at least some (possibly all) of the 4-piece tablebases configured, but do not have any 5-piece ones. The 5-piece tablebases can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/, but be aware the complete set requires 7.1 GB of disk space, so you may prefer to use just the 4-piece ones you have configured.}
# PLEASE TRANSLATE
translate R FoundFivePieceTablebases {You have at least some (possibly all) of the 5-piece tablebases configured. They are the largest ChessDB supports. You are advised to make sure you have them all - any missing ones can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
# PLEASE TRANSLATE
translate R CheckingForTablebaseFiles {Checking for Nalimov endgame tablebase files...}
# PLEASE TRANSLATE
translate R ChessDBWebsite {Website: http://chessdb.sourceforge.net/}
# PLEASE TRANSLATE
translate R ChessDBBasedOnScid {ChessDB is based on Scid -  http://scid.sourceforge.net/ but has new features, enhancements and bug-fixes. More than 90% of ChessDB's code comes from Scid.}
# PLEASE TRANSLATE
translate R MainScidAuthor {The main author of Scid was Shane Hudson}
# PLEASE TRANSLATE
translate R ShaneNoBugs {Shane is NOT responsible for any bugs in ChessDB}
# PLEASE TRANSLATE
translate R SeeTutorial {Please see the online tutorial at http://chessdb/sourceforge.net/tutorial/}
# PLEASE TRANSLATE
translate R GPL {ChessDB is distributed under the terms of the GNU General Public License}
# PLEASE TRANSLATE
translate R Copyright {Copyright (C)}
# PLEASE TRANSLATE
translate R AboutChessDB {About ChessDB}
# PLEASE TRANSLATE
translate R FastStart {Fast start: no tablebases, ECO or spelling file loaded.}
# PLEASE TRANSLATE
translate R TryECO {Trying to load the ECO openings file...}
# PLEASE TRANSLATE
translate R CantLoadSpellcheck {Unable to load the default spellcheck file}
# PLEASE TRANSLATE
translate R ErrorCantLoadDatbase {Error: could not open database}
# PLEASE TRANSLATE
translate R Email {Email:}
# PLEASE TRANSLATE
translate R TextAt {Text at}
# PLEASE TRANSLATE
translate R start {start}
# PLEASE TRANSLATE
translate R end {end}
# PLEASE TRANSLATE
translate R file {file}
# PLEASE TRANSLATE
translate R ResetToDefault {Reset to default}
# PLEASE TRANSLATE
translate R SetPGNFileExportText {ChessDB: Set PGN file export text}
# PLEASE TRANSLATE
translate R SetHTMLFileExportText {ChessDB: Set HTML file export text}
# PLEASE TRANSLATE
translate R SetLaTexFileExportText {ChessDB: Set LaTex file export text}
# PLEASE TRANSLATE
translate R ErrorOpening {Error opening}
# PLEASE TRANSLATE
translate R ErrorOpeningEPDFile {Error opening EPD file}
# PLEASE TRANSLATE
translate R OpeningEPDFile {Opening EPD file:}
# PLEASE TRANSLATE
translate R OpeningRepertoireFile {Opening repertoire file:}
# PLEASE TRANSLATE
translate R UnableToMergeGame {Unable to merge the selected game:}
# PLEASE TRANSLATE
translate R SubscribeToMailingList {Please subscribe to the chessdb-users@lists.sourceforge.net mailing list by visiting https://lists.sourceforge.net/lists/listinfo/chessdb-users}
# PLEASE TRANSLATE
translate R SettingUpAudio {Setting up audio move announcement...}
# PLEASE TRANSLATE
translate R SeachingSounds {Searching sounds folder for move announcement sounds...}
# PLEASE TRANSLATE
translate R NoSnack {Move speech disabled - Snack sound package 2.0 or later was not found}
# PLEASE TRANSLATE
translate R Snack {Move speech enabled - Snack sound package 2.0 or later was found}
# PLEASE TRANSLATE
translate R ConfigureSoundDir {Although you have the sound package installed, not all sounds were found. Select the directory from the Options Menu}
# PLEASE TRANSLATE
translate R Found {Found}
# PLEASE TRANSLATE
translate R of {of}
# PLEASE TRANSLATE
translate R soundFilesIn {sound files in}
# PLEASE TRANSLATE
translate R WarningUnknownOption {Warning: unknown option:}
# PLEASE TRANSLATE
translate R TryingToLoadTheECOOpeningsFile {Trying to load the ECO openings file...}
# PLEASE TRANSLATE
translate R UnableToOpenTheECOOpeningsFile {Unable to open the ECO file:}
# PLEASE TRANSLATE
translate R ConfiguringSpellingAndRatings {Configuring spellings and ratings - please wait.}
# PLEASE TRANSLATE
translate R TryingToLoadTheSpellingFile {Since the spelling and rating file (ratings.ssp) was not found, ChessDB will try to load the spellcheck file without ELO ratings (spelling.ssp)}
# PLEASE TRANSLATE
translate R TryingToLoadTheSpellingAndRatingsFile {First trying to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate R ThisCanBeSlowToLoad {This can be slow to load, so if you do not want to add ELO ratings, use spelling.ssp instead, which will load much faster.}
# PLEASE TRANSLATE
translate R UnableToOpenTheSpellCheckFile {Unable to open the spellcheck only file either}
# PLEASE TRANSLATE
translate R UnableToOpenTheSpellingAndRatingsFile {Unable to open the spellcheck and rating file:}
# PLEASE TRANSLATE
translate R NeitherSpellingOrRatingFilesFound {Neither the spelling+rating file (ratings.ssp) or the spellcheck only file (spelling.ssp) could be loaded. These were included with ChessDB. You may need to set the directory on the Options menu}
# PLEASE TRANSLATE
translate R positions {positions}
# PLEASE TRANSLATE
translate R SpellcheckFile {Spellcheck file}
# PLEASE TRANSLATE
translate R SpellcheckAndRatingsFile {Spellcheck and ratings file}
# PLEASE TRANSLATE
translate R loaded {loaded}
# PLEASE TRANSLATE
translate R DocumentationAndSupport {Documentation and support}
# PLEASE TRANSLATE
translate R CopyrightHistoryLicence {Copyright, History and License}
# PLEASE TRANSLATE
translate R NoTablebasesFoundUNIX {No Nalimov endgame tablebases were found, so endgame performance will be less than optimal. The 3 and 4-piece tablebases (which take up about 30 MB) are available on the ChessDB web site and will at some point be put into Debian and Solaris packages under the name chessdb-extras. The 5 piece tablebases (which use about 7.1 GB of disk space) can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
# PLEASE TRANSLATE
translate R NoTablebasesFoundWindows {No Nalimov endgame tablebases were found. The small 3-piece tablesbases are included in ChessDB in a directory 'tablebases' so you should configure ChessDB to use them by setting the Tablebase Directory on the Options menu. The 4 piece tablebases (which take up about 30 MB) and 5 piece tablebases (which use about 7.1 GB of disk space) are not included in ChessDB due to their size. They can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but *not* 5-piece tablebases can also be downloaded from Sourceforge in ChessDB's 'extras' package)}
# PLEASE TRANSLATE
translate R ConvertNullMovesToComments {Convert null moves to comments}
# PLEASE TRANSLATE
translate R Random {Random}
# PLEASE TRANSLATE
translate R GotoTheFirstPageOfGames {Go to the first page of games}
# PLEASE TRANSLATE
translate R GotoTheLastPageOfGames {Go to the last page of games}
# PLEASE TRANSLATE
translate R PreviousPageOfGames {Previous page of games}
# PLEASE TRANSLATE
translate R NextPageOfGames {Next page of games}
# PLEASE TRANSLATE
translate R NoGamesInCurrentFiler {There are no games in the current filter}
# PLEASE TRANSLATE
translate R ChessDBSaveGameList {ChessDB: Save Game List}
# PLEASE TRANSLATE
translate R SavingGameList {Saving game list...}
# PLEASE TRANSLATE
translate R databases {databases}
# PLEASE TRANSLATE
translate R All {All}
# PLEASE TRANSLATE
translate R files {files}
# PLEASE TRANSLATE
translate R TooManyDatabasesOpen {Too many databases open; close one first}
# PLEASE TRANSLATE
translate R OpenAChessDBFile {Open a ChessDB file}
# PLEASE TRANSLATE
translate R ErrorOpeningFile {ChessDB: Error opening file}
# PLEASE TRANSLATE
translate R UnableToUpgradeTheDatabase {Unable to upgrade the database}
# PLEASE TRANSLATE
translate R Opening {Opening}
# PLEASE TRANSLATE
translate R ReadOnly {read-only...}
# PLEASE TRANSLATE
translate R text {text}
# PLEASE TRANSLATE
translate R HashChessDBOptiomFile {ChessDB options file}
# PLEASE TRANSLATE
translate R HashInTclFormat {This file contains commands in the Tcl language format}
# PLEASE TRANSLATE
translate R HashVersion    {Version:}
# PLEASE TRANSLATE
translate R HashIfYouEdit {If you edit this file, you must preserve its valid Tcl}
# PLEASE TRANSLATE
translate R HashformatOrNotSet {format or it will not set your ChessDB options properly}
# PLEASE TRANSLATE
translate R ProxyHost {HTTP Proxy Host}
# PLEASE TRANSLATE
translate R ProxyPort {HTTP Proxy Port}
# PLEASE TRANSLATE
translate R Logo {Thanks to James Mossop who designed the logo.}
# PLEASE TRANSLATE
translate R DownloadOptions {ChessDB: Download options}
# PLEASE TRANSLATE
translate R ICCuser { ICC username}
# PLEASE TRANSLATE
translate R FICSuser { FICS username}
# PLEASE TRANSLATE
translate R ICCserver {ICC server}
# PLEASE TRANSLATE
translate R FICSserver {FICS server}
# PLEASE TRANSLATE
translate R ICCpass {ICC password}
# PLEASE TRANSLATE
translate R FICSpass {FICS password}
# PLEASE TRANSLATE
translate R Port {Port}
# PLEASE TRANSLATE
translate R SavePassword {Save password}
# PLEASE TRANSLATE
translate R NotEncrypted {WARNING: Saved as plain text - not encrypted at all.}
# PLEASE TRANSLATE
translate R WeakEncryption {WARNING: Only a very weak encryption is used.}
# PLEASE TRANSLATE
translate R ExtraTags {Extra Tags}
# PLEASE TRANSLATE
translate R AsLastGame {As last game}
# PLEASE TRANSLATE
translate R Databases {Databases}
# PLEASE TRANSLATE
translate R Notation {Notation}
# PLEASE TRANSLATE
translate R UpToMove {Up to move}
# PLEASE TRANSLATE
translate R OK {OK}
# PLEASE TRANSLATE
translate R bitmaps {bitmaps}
# PLEASE TRANSLATE
translate R bitmaps2 {bitmaps2}
# PLEASE TRANSLATE
translate R AutoCloseAfterStartup {Auto-close after startup}
# PLEASE TRANSLATE
translate R SelectUptoFour1 {Select up to 4 table base *directories*}
# PLEASE TRANSLATE
translate R ByClicking {By clicking any tablebase *file* in a directory}
# PLEASE TRANSLATE
translate R IKnowConfusing {This bit is a bit confusing I know, but it verifies the tablebases are compatible}
# PLEASE TRANSLATE
translate R LookingForOptionsFile {Looking for your options file}
# PLEASE TRANSLATE
translate R OptionsFound {Your options file}
# PLEASE TRANSLATE
translate R WasFoundAndLoaded {was found and loaded}
# PLEASE TRANSLATE
translate R DownloadGamesFromPre {Download games from}
# PLEASE TRANSLATE
translate R DownloadGamesFromPost { }
# PLEASE TRANSLATE
translate R OnlyCompleteGames {Completed games only}
# PLEASE TRANSLATE
translate R CompletedAndAdjourned {Completed and adjourned games}
# PLEASE TRANSLATE
translate R Download {Download}
# PLEASE TRANSLATE
translate R UsernamesFromFile {usernames from file}
# PLEASE TRANSLATE
translate R UsernamesFromList {usernames from list}
# PLEASE TRANSLATE
translate R ChessDBChooseECORange {ChessDB: Choose ECO Range}
# PLEASE TRANSLATE
translate R ChessDBSearchOptionsFiles {ChessDB SearchOptions files}
# PLEASE TRANSLATE
translate R UnabletocreateSearchOptionsfile {Unable to create SearchOptions file:}
# PLEASE TRANSLATE
translate R Textfile {Text file}
# PLEASE TRANSLATE
translate R CreateSearchOptionsfile {Create a SearchOptions file}
# PLEASE TRANSLATE
translate R CreateListOf {Create list of}
# PLEASE TRANSLATE
translate R usernames {usernames}
# PLEASE TRANSLATE
translate R UnableToCreatelistOfUsername {Unable to create a list of user names}
# PLEASE TRANSLATE
translate R HeaderSearchOptionSsavedTo {Header search options saved to}
# PLEASE TRANSLATE
translate R UserNameList {User name list}
# PLEASE TRANSLATE
translate R MainHelpIndex {Index of all help pages} 
# PLEASE TRANSLATE
translate R HelpOnDownloadingChessServer {Help on downloading games from}
# PLEASE TRANSLATE
translate R Connectto {Connect to}
# PLEASE TRANSLATE
translate R CloseConnection {Close connection}
# PLEASE TRANSLATE
translate R ConfigureSettings {Set server, username, password and port}
# PLEASE TRANSLATE
translate R OutputFromChessServer {Output from the chess server will be shown here}
# PLEASE TRANSLATE
translate R CurrentlyOnlyDemo {This part of the code is currently NON-FUNCTIONAL, as it has not been developed fully at this time.}
# PLEASE TRANSLATE
translate R CommandToChessServer {Once connected, commands typed here will be sent to the chess server}
# PLEASE TRANSLATE
translate R Login {Login}
# PLEASE TRANSLATE
translate R Logout {Logout} 
# PLEASE TRANSLATE
translate R ZipfileTooShort {The Zip File is too small (< 5000 bytes) to be one of TWIC's Zip files. Aborting....}
# PLEASE TRANSLATE
translate R TitleZipfileTooShort {The Zip File is too small}
# PLEASE TRANSLATE
translate R TitleUnliklyLastIssue {Last Issue is unrealistic}
# PLEASE TRANSLATE
translate R UnliklyLastIssue1 {The last issue you requested is not a practical value. Based on the date on your computer, the last TWIC issue is estimated to be very approximately}
# PLEASE TRANSLATE
translate R UnliklyLastIssue2 {Therefore a request for an issue of}
# PLEASE TRANSLATE
translate R UnliklyLastIssue3 {or more is considered to be an error by ChessDB.}
# PLEASE TRANSLATE
translate R UnliklyLastIssue4 {Therefore your request to retrieve up to issue}
# PLEASE TRANSLATE
translate R UnliklyIssue      {will not be attempted. }
# PLEASE TRANSLATE
translate R IfyouBeliveAnError {If you believe this is incorrect, please check the date on your computer, check for an updated version of ChessDB, or email chessdb-users@lists.sourceforge.net for further advice.}
# PLEASE TRANSLATE
translate R UnliklyFirstIssue1 {The first issue you requested is not a practical value. Based on the date on your computer, the latest TWIC issue is estimated to be very approximately}
# PLEASE TRANSLATE
translate R UnliklyFirstIssue2 {so a request for issues starting at}
# PLEASE TRANSLATE
translate R UnliklyFirstIssue3 {or more is considered to be an error by ChessDB. Therefore your request to retrieve TWIC issues starting at}
# PLEASE TRANSLATE
translate R ImportToCurrentDatabase {Import games to the current database}
# PLEASE TRANSLATE
translate R CreateLargePGNofGames {Create a large PGN file of games}
# PLEASE TRANSLATE
translate R AutomaticallySetFirstIssue {Automatically set first issue}
# PLEASE TRANSLATE
translate R DoNothingAtAll {You have not chosen to create a large PGN file or to read games into the current database. Therefore there is nothing to do! Please go back and choose one or both of these}
# PLEASE TRANSLATE
translate R GamesWillBeReadToCurrent {Games will be imported into the current database}
# PLEASE TRANSLATE
translate R NewPGNandCurrent {If you selected 'Import games to the current database' the games should be there now. If you selected 'Create a large PGN file of games' the PGN file will be called 'newgames.pgn' in the directory}
# PLEASE TRANSLATE
translate R CurrentDatabaseReadOnly {The current database is read-only, so you can not import games into it}
# PLEASE TRANSLATE
translate R NotOpenDatabase {The current database is not open, so you can not import games into it} 
# PLEASE TRANSLATE
translate R WarningCurrentDatabaseHasGames1 {The current database has}
# PLEASE TRANSLATE
translate R WarningCurrentDatabaseHasGames2 {games in it. Importing games will not overwrite these, it will simply add the new games to the database. Please check that you have selected the right database - one would for example generally not want to add games from TWIC, ICC, or FICS to a database of your own games.}
# PLEASE TRANSLATE
translate R WarningCurrentDatabaseHasGames3 {OK to proceed and download games into the current database?}
# PLEASE TRANSLATE
translate R WarningCurrentDatabaseHasGames4 {games in it. Importing games will not overwrite these, it will simply add the new games to the current database.}
# PLEASE TRANSLATE
translate R WarningCurrentDatabaseHasGames5 {Please check that you have the right database and the right directory. It is much easier to double-check now, than to try removing the games later if you accidently put them in the wrong database!}
# PLEASE TRANSLATE
translate R WarningCurrentDatabaseHasGames6 {Continue, and import the games?}
# PLEASE TRANSLATE
translate R WarningCurrentDBNotEmpty {Warning - the current database is not empty}
# PLEASE TRANSLATE
translate R WithSomeEngines {With some engines, you will not see any analysis until the board changes. So if you see this message, try changing the board by moving backwards or forwards or making a new move.}
# PLEASE TRANSLATE
translate R AnalysisEnginesList {Analysis engines list file for ChessDB}
# PLEASE TRANSLATE
translate R Doyoureallywant {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate R TheNameCommand {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate R NOTELogFileSizelimit {NOTE  : Log file size limit reached; closing log file.}
# PLEASE TRANSLATE
translate R UnableToStartTheProgram {Unable to start the program:}
# PLEASE TRANSLATE
translate R EngineCommunicationLog {ChessDB-Engine communication log file}
# PLEASE TRANSLATE
translate R ThisFileWasAutomatically {This file was automatically generated by ChessDB.}
# PLEASE TRANSLATE
translate R ItIsRewritten {It is rewritten every time an engine is started in ChessDB.}
# PLEASE TRANSLATE
translate R ChessDBAnalysis {ChessDB: Analysis:}
# PLEASE TRANSLATE
translate R QuietEngine {Quiet engine (still no output); sending it initial commands.}
# PLEASE TRANSLATE
translate R Engine {Engine}
# PLEASE TRANSLATE
translate R EngineTerminatedWithout {The analysis engine terminated without warning; it probably crashed or had an internal error. Don't try to use a 64-bit engine on a 32-bit computer, as that will never work!}
# PLEASE TRANSLATE
translate R TitleEngineTerminatedWithout {ChessDB: Engine terminated unexpectidly}
# PLEASE TRANSLATE
translate R SeenCrafty {Seen Crafty; assuming analyze and setboard commands.}
# PLEASE TRANSLATE
translate R SetEngingThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate R SorryNonStandard {Sorry, this game has a non-standard start position.}
# PLEASE TRANSLATE
translate R ShareTags {Share tags}
# PLEASE TRANSLATE
translate R undeletesBoth {undeletes both}
# PLEASE TRANSLATE
translate R noTwin {no twin} 
# PLEASE TRANSLATE
translate R NoDuplicatesDetectedFor {No duplicates detected for this game}
# PLEASE TRANSLATE
translate R TwinGameChecker {Twin game checker}
# PLEASE TRANSLATE
translate R ToShowTwinGams {To show twins using this window you must first use the 'Delete twin games' function}
# PLEASE TRANSLATE
translate R Downloads {Downloads}
# PLEASE TRANSLATE
translate R PreviousPair {Previous pair}
# PLEASE TRANSLATE
translate R NextPair {Next pair}
# PLEASE TRANSLATE
translate R ChessDBfound  {ChessDB found}
# PLEASE TRANSLATE
translate R PlayerNameCorrections {player name corrections, the first}
# PLEASE TRANSLATE
translate R areListedBelow {are listed below.}
# PLEASE TRANSLATE
translate R EditTheList {Edit the list to remove any corrections you do not want.}
# PLEASE TRANSLATE
translate R OnlyLinesOf {Only lines of the form:}
# PLEASE TRANSLATE
translate R OldNameToNewName { 'Old Name' >> 'New Name'}
# PLEASE TRANSLATE
translate R withNoSpaces {(with no spaces before the 'Old Name') are processed.}
# PLEASE TRANSLATE
translate R Ambiguous {Ambiguous}
# PLEASE TRANSLATE
translate R Surnames {Surnames}
# PLEASE TRANSLATE
translate R YouCanDisreguardA {You can discard a correction you do not want by deleting its line, or simply by adding a space or any other character at the start of the line}
# PLEASE TRANSLATE
translate R ToggleAnalysisBoard {Show/Hide Analysis Board}
# PLEASE TRANSLATE
translate R ShowAnalysisBoard {Show Analysis Board}
# PLEASE TRANSLATE
translate R HideAnalysisBoard {Hide Analysis Board}
# PLEASE TRANSLATE
translate R Score {Score}
# PLEASE TRANSLATE
translate R Depth {Depth}
# PLEASE TRANSLATE
translate R Nodes {Nodes}
# PLEASE TRANSLATE
translate R Time {Time}
# PLEASE TRANSLATE
translate R YourMove {Your move...... }
# PLEASE TRANSLATE
translate R Thinking {Thinking....... }
# PLEASE TRANSLATE
translate R SetEngineThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate R DoYouReally {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate R NameCommandAndDir {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate R NoExtraTags {No extra tags were found}
# PLEASE TRANSLATE
translate R FirstLineFrom {First line from engine seen; sending it initial commands now.}
# PLEASE TRANSLATE
translate R Crafty18White {Crafty version is >= 18.0; assuming scores are from White perspective.}
# PLEASE TRANSLATE
translate R TitleEnginethinkingtime {ChessDB Engine thinking time}
# PLEASE TRANSLATE
translate R SoundOptions {Sound Options}
# PLEASE TRANSLATE
translate R FreeChessDatabase {ChessDB: A free Chess Database}
# PLEASE TRANSLATE
translate R UsingTclTkVersion {Using Tcl/Tk version:}
# PLEASE TRANSLATE
translate R Maintainer {Maintainer: Dr. David Kirkby}
# PLEASE TRANSLATE
translate R emailDave {Email: drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate R SearchOptionsSaved {Material/pattern search options saved to file:}
# PLEASE TRANSLATE
translate R TitleSearchOptionsSaved {Search Options saved}
# PLEASE TRANSLATE
translate R ExtraTagsEgAnand {Extra Tags: (example format: Annotator "Anand, V")}
# PLEASE TRANSLATE
translate R YouWereNotLoggedIn {You are not currently logged in to the chess server, so you can not log out}
# PLEASE TRANSLATE
translate R TitleYouWereNotLoggedIn  {ChessDB: Logout error}
# PLEASE TRANSLATE
translate R TitleCreateRepertore {Create a repertoire file}
# PLEASE TRANSLATE
translate R NonStartedStartNoRepertoir {The current game does not have the standard starting position, so its positions cannot be added to the repertoire.}
# PLEASE TRANSLATE
translate R RepetoireFiles {ChessDB repertoire files}
# PLEASE TRANSLATE
translate R AreYouSureDeleteRepGroup {Are you sure you want to delete this group, keeping all the groups and lines under it?}
# PLEASE TRANSLATE
translate R AreYouSureRecursivelyDeleteRepGroups {Are you sure you want to delete this group, AND ALL the groups and lines under it?}
# PLEASE TRANSLATE
translate R AreYouSureDeleteLine {Are you sure you want to delete this line?}
# PLEASE TRANSLATE
translate R TitleDeleteGroup {ChessDB: Delete group?}
# PLEASE TRANSLATE
translate R TitleDeleteLine  {ChessDB: Delete line?}
# PLEASE TRANSLATE
translate R NotLoggedOInNoDownload {You are not logged into the chess server, so can not download games. Please press 'Login' first.}
# PLEASE TRANSLATE
translate R TitleNotLoggedOInNoDownload {Error: Not logged in}
# PLEASE TRANSLATE
translate R ICCLimitOnGames {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable". Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (x seconds), before any more are dowloads are attempted. ChessDB will resume once the ICC server will allow it. Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list.}
# PLEASE TRANSLATE
translate R ICCLimitOnGames1 {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable" It will stay like this for some time (approximately 80s)  before allowing further downloads}
# PLEASE TRANSLATE
translate R ICCLimitOnGames2 {Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (80 seconds), before any more dowloads are attempted. ChessDB will resume once it believes the ICC server will allow it.}
# PLEASE TRANSLATE
translate R ICCLimitOnGames3 {Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list. If you know the parameters ICC use, then please let us know, so best use can be made of this facility} 
# PLEASE TRANSLATE
translate R TitleICCLimitOnGames {ICC database limit}
# PLEASE TRANSLATE
translate R EmailAddressFields {Email address fields:}
# PLEASE TRANSLATE
translate R Downloading {Please Wait !!}
# PLEASE TRANSLATE
translate R DownloadsComplete {An attempt has been made to download the histories of all the players. If ICC's database became unavailable, (as it sometimes does with rapid downloads), then they may not be complete. Double check the number of games. Assuming you have all the games, you may close the database if you wish. You are still logged in, so log out if you wish.}
# PLEASE TRANSLATE
translate R TitleDownloadsComplete {Downloads complete}
# PLEASE TRANSLATE
translate R WillSlowNow {The downloads from ICC will slow now quite considerably, from one every 500 ms to one every 60 seconds. This is because the ICC server is configured to restrict the rate at which games can extracted from the database. A message will be printed when all games are downloaded - until then, please keep the database open. You can leave ChessDB unattended - perhaps take a break while the downloads continue at the reduced rate. }
# PLEASE TRANSLATE
translate R WillSlowNow2 {If you want to get the games as fast as possible, save the database, log out, then back in again, after which you can download another 100 games very quickly.}
# PLEASE TRANSLATE
translate R TitleWillSlowNow {Downloads will slow down}
# PLEASE TRANSLATE
translate R DatabaseUnavailable {ICC's database is temporarily unavailable. This will happen if a lot of games are downloaded in a short time. ChessDB tries to avoid this, by slowing the rate of downloads after the first 100. However, as the exact conditions wwhich cause this to happen are unknown, it is difficult to do this well. If you get this message, please email chessdb-users-owner@lists.sourceforge.net and explain what you did. It is not an unusual message and is nothing to worry about.}
# PLEASE TRANSLATE
translate R TitleDatabaseUnavailable {ICC database is temporarily unavailable}
# PLEASE TRANSLATE
translate R LogInAnonymously {When connecting to ICC for the purpose of downloading games, it is suggested you do so anonymously. If not, anyone with you on their notify list will see ChessDB connect, which is probably not what you want. You can log into ICC anonymously by adding a "!" in front of your username. So if your ICC user name is "foobar", it is probably better to set it in ChessDB as "!foobar"}
# PLEASE TRANSLATE
translate R TitleLogInAnonymously {Anonymous login}
# PLEASE TRANSLATE
translate R ExtraSpacesBetweenUsernames {The list of user names must be separated by ONLY ONE SPACE. You have two or more spaces in the list. Please remove them.}
# PLEASE TRANSLATE
translate R TitleExtraSpacesBetweenUsernames {User errror: Too many spaces}
# PLEASE TRANSLATE
translate R SuccessfullySorted {The database was successfully sorted.}
# PLEASE TRANSLATE
translate R TitleSortResults {ChessDB: Sort results}
# PLEASE TRANSLATE
translate R ThisIsNotOpenNothingToSort {This is not an open database; there are no games to sort.}
# PLEASE TRANSLATE
translate R WillAddEloRatings {This command will use the current spellcheck file to add Elo ratings to games in this database. Wherever a player has no currrent rating but his/her rating at the time of the game is listed in the spellcheck file, that rating will be added.}
# PLEASE TRANSLATE
translate R OverwriteExistingNonZero {Overwrite existing non-zero ratings?}
# PLEASE TRANSLATE
translate R AddRatingsTo {Add ratings to:}
# PLEASE TRANSLATE
translate R AddedNElo {ChessDB added $r Elo ratings in $g games.}
# PLEASE TRANSLATE
translate R AddedNElo1 {ChessDB added}
# PLEASE TRANSLATE
translate R AddedNElo2 {Elo ratings in}
# PLEASE TRANSLATE
translate R ExtraPGNTags {Extra PGN tags:}
# PLEASE TRANSLATE
translate R RemoveAllOccurageOfTag {Do you really want to remove all occurences of the PGN tag}
# PLEASE TRANSLATE
translate R FromThisDatabase {from this database?}
# PLEASE TRANSLATE
translate R RemovingThePGNTag {Removing the PGN tag}
# PLEASE TRANSLATE
translate R ToSaveSpaceAnd {To save space and maintain database efficiency, it is a}
# PLEASE TRANSLATE
translate R ToSaveSpaceAnd2 {good idea to compact the game file after removing tags.}
# PLEASE TRANSLATE
translate R FindingGamesWithPGN {Finding games with the PGN tag}
# PLEASE TRANSLATE
translate R ChangeTheFollowingGame {Change the following game tags:}
# PLEASE TRANSLATE
translate R Game {Game}
# PLEASE TRANSLATE
translate R NoUnusedNames {There are no unused names, so the name file is already fully compacted.}
# PLEASE TRANSLATE
translate R TheNameFile {The name file for the database}
# PLEASE TRANSLATE
translate R wasCompacted {was compacted.}
# PLEASE TRANSLATE
translate R TitleErrorCompactingFile {ChessDB: Error compacting file}
# PLEASE TRANSLATE
translate R TitleNameFileCompacted {ChessDB: Name file compacted}
# PLEASE TRANSLATE
translate R TitleGameFileCompacted {ChessDB: Game file compacted}
# PLEASE TRANSLATE
translate R TheGameFileIsAlreadyCompacted {The game file is already fully compacted.}
# PLEASE TRANSLATE
translate R TheGameFile {The game  file for the database}
# PLEASE TRANSLATE
translate R YourSetting4Twins {Your settings for finding twin games are potentially likely to }
# PLEASE TRANSLATE
translate R YourSetting4Twins2 {cause non-twin games with similar moves to be marked as twins.}
# PLEASE TRANSLATE
translate R DoYouWantToContinueAndDelete {Do you want to continue and delete twin games anyway?}
# PLEASE TRANSLATE
translate R ItIsReccomenedThatYou {It is recommended that you specify "Yes" for at least two of the "same site", "same round" and "same year" settings.}
# PLEASE TRANSLATE
translate R ItIsReccommendedThatIf {It is recommended that if you select "No" for "same moves", you should select "Yes" for the colors, event, site, round, year and month settings} 
# PLEASE TRANSLATE
translate R AllSettingNotEntered1 {You MUST configure a chess server name (usually chessclub.com for ICC and freechess.org for FICS), a username, a password and a port (usually 5000, but 23 might be useful in some cases).}
# PLEASE TRANSLATE
translate R AllSettingNotEntered2 {Please set these either from the File menu of this window, or Options -> Downloads on the main ChessDB window.}
# PLEASE TRANSLATE
translate R NeedLoginParamtersSet {Login parameters must be set}
# PLEASE TRANSLATE
translate R UsernameNotReconised1 {The chess server does not reconsise the username of :}
# PLEASE TRANSLATE
translate R ICCUsernameNotReconised2 {Have you got the right username for this server? Has your account expired? Check all settings CAREFULLY.}
# PLEASE TRANSLATE
translate R TitleICCUsernameNotReconised {Unknown user name}
# PLEASE TRANSLATE
translate R InvalidPassword {does not reconise that password given for the username }
# PLEASE TRANSLATE
translate R TitleInvalidPassword {Invalid password}
# PLEASE TRANSLATE
translate R ConnectionToChessSeverFailed {Connection to chess server failed. Is  your network connection OK? Is the firewall blocking traffic? The chess server could be down. The error message generated was:}
# PLEASE TRANSLATE
translate R TitleConnectionToChessSeverFailed {Unable to connect to chess server}
# PLEASE TRANSLATE
translate R TheSettingsUsed {The setting used when trying to connect were:}
# PLEASE TRANSLATE
translate R LookingForSpellingFile {Looking for the spelling and ratings file "ratings.ssp"}
# PLEASE TRANSLATE
translate R SpellCheckFileFound {The spell check and ratings file was found}
# PLEASE TRANSLATE
translate R SpellCheckFileNotFound {The spell check file, which has the ELO ratings of players, could not be located. This was distributed with ChessDB with the name "ratings.ssp"}
# PLEASE TRANSLATE
translate R OptionsFile {Options File}
# PLEASE TRANSLATE
translate R UnableToFindOptions1 {Unable to find the options file}
# PLEASE TRANSLATE
translate R UnableToFindOptions2 {A new options file will be created}
# PLEASE TRANSLATE
translate R AttemptingToLoadTheSpellingAndRatingsFile {Attempting to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate R KiloNodesPerSecond {kn/s}
# PLEASE TRANSLATE
translate R IfYouWantTheseTablebases {If you want these tablebases to be used whenever you start ChessDB, select "Save Options" from the Options menu before you exit ChessDB.}
# PLEASE TRANSLATE
translate R UnableToReadFromChessServer1 {An error occured when ChessDB tried to read from the chess server.}
# PLEASE TRANSLATE
translate R UnableToReadFromChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to read has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate R ErrorMessage {The error message generated was:}
# PLEASE TRANSLATE
translate R TitleReadFromChessSeverFailed {Unable to read from the chess server}
# PLEASE TRANSLATE
translate R TitleWriteFromChessSeverFailed {Unable to write to chess server}
# PLEASE TRANSLATE
translate R UnableToWriteToChessServer1 {An error occured when ChessDB tried to write to the chess server.}
# PLEASE TRANSLATE
translate R UnableToWriteToChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to write has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate R IfYouWishToContinue {If you wish to continute to download  more files, it *may* be necessary to quit ChessDB and log in again (this is a bug that will be fixed later.)}
# PLEASE TRANSLATE
translate R NoFICSYet1 {Although it is possible to download games into a database from ICC, this is not currently possible with FICS.}
# PLEASE TRANSLATE
translate R NoFICSYet2 {FICS support will be added, but it is a bit more complex than on ICC, since FICS does not have the 'spgn' (or similar) command to show the PGN of a game. Expect FICS support by April or May 2007.}
# PLEASE TRANSLATE
translate R TitleNoFICSYet {No support currently for download via FICS}
# PLEASE TRANSLATE
translate R TitleImportFromAPGNFile {Import from a PGN file}
# PLEASE TRANSLATE
translate R TitleImportingPGNFile {ChessDB: Importing PGN file}
# PLEASE TRANSLATE
translate R TitleImportingPGNFiles {ChessDB: Importing PGN files}
# PLEASE TRANSLATE
translate R NoPGNErrorsOrWarnings {with no PGN errors or warnings.}
# PLEASE TRANSLATE
translate R PGNErrorsWarnings {PGN error/warnings:}
# PLEASE TRANSLATE
translate R ImportingPGNgamesFrom {Importing PGN games from}
# PLEASE TRANSLATE
translate R TitleSelectATablebaseFile {ChessDB: Select a Tablebase  file}
# PLEASE TRANSLATE
translate R ChooseDirectoryWithPGN {Choose a directory containing one or more PGN files}
# PLEASE TRANSLATE
translate R NoPGNFileInDir {It is not possible to import any PGN files, since there are no files with the extension .pgn or .PGN in the directory}
# PLEASE TRANSLATE
translate R TitleNoPGNFileInDir {ChessDB Error: No PGN files in the directory}
# PLEASE TRANSLATE
translate R ImportingNumber {This will import} 
# PLEASE TRANSLATE
translate R PGNFilesFromDir {PGN files from the directory}
# PLEASE TRANSLATE
translate R ToolsImportDirText {Import all the PGN files in a directory}
# PLEASE TRANSLATE
translate R TitleChessDBError {ChessDB: Error}
# PLEASE TRANSLATE
translate R ToHaveThisLoaded {To have this file automatically loaded when you start ChessDB, select "Save Options" from the Options menu before exiting.}
# PLEASE TRANSLATE
translate R ECOfile {ECO file}
# PLEASE TRANSLATE
translate R TitleChessDBECOFileLoaded {ChessDB: ECO file loaded.}
# Do NOT translate the following line - it is there to help translators only
##context R gdgfgffggertldffdo {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate R TablebasesWithUpto {Endgame tablebases with up to}
# PLEASE TRANSLATE
translate R NPieces {pieces were found, so those tablebases will be used to allow ChessDB to perform an exact analysis of endgames.}
# PLEASE TRANSLATE
translate R ChessDBEGTBResults {ChessDB: Endgame tablebase results}
# PLEASE TRANSLATE
translate R TitleUnableToWriteFile {Unable to write file}
# Do NOT translate the following line - it is there to help translators only
##context R ImportingFileNumberN {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate R ImportingFileNumberN {Importing file number}
# Do NOT translate the following line - it is there to help translators only
##context R er34093489fl {Importing all 124 files PGN files from the directory C:\Program Files\My Documents}
# PLEASE TRANSLATE
translate R ImportingAll {Importing all}
# PLEASE TRANSLATE
translate R PGNfilesFrom {PGN files from the directory}
# PLEASE TRANSLATE
translate R ThereWereWarnings {WARNING: There were errors or warnings while importing those PGN files. This is not unusual, as many games found on the internet have errors in them. If you have imported a lot of games, you might wish to just ignore them. Otherwise, check the line numbers indicated carefully to find the problem. }
# PLEASE TRANSLATE
translate R ThereWereNoWarnings {Note: The PGN file(s) imported without any warning messages. That is obviously good!}
# Do NOT translate the following line - it is there to help translators only
##context R jhdgdret {Imported file 12 of 345 files, with 456 games. 323232 games have been imported now.}
# PLEASE TRANSLATE
translate R ImportedFile {Imported file}
# PLEASE TRANSLATE
translate R filesWith {files, with}
# PLEASE TRANSLATE
translate R gamesImportedNow {games have been imported now}
# PLEASE TRANSLATE
translate R OpenRepertoireFile {Open a repertoire file}
# PLEASE TRANSLATE
translate R TitleSaveOpeningReport {ChessDB: Save opening report}
# PLEASE TRANSLATE
translate R TitleErrorWritingReport {ChessDB: Error writing report}
# PLEASE TRANSLATE
translate R TitleErrorStartingAnalysis {ChessDB: Error starting analysis}
# PLEASE TRANSLATE
translate R StartingToImportFilename {Start to import file:}
# PLEASE TRANSLATE
translate R TitleThankYouTo {Thank you to ...}
# PLEASE TRANSLATE
translate R ThanksToOthers {I would like to express my thanks to the following, who have helped improve ChessDB. If I have omitted anyone, please let me know and I will correct the omission. Of course, many helped Shane Hudson with Scid, and since ChessDB is based on Scid, they have contributed too.}
# PLEASE TRANSLATE
translate R ThanksTranslators {Thank you to the following have either provided translations for ChessDB, or in some other way helped to improve the translations.}
# PLEASE TRANSLATE
translate R ThanksWebsite {Thank you to the following, who have translated sections of the ChessDB website to another language.  By doing this, the number of potential users will be increased, which will almost certainly lead to more developers and so an improved program.}
# PLEASE TRANSLATE
translate R ThanksCode {The following have contributed code to ChessDB.}
# PLEASE TRANSLATE
translate R ThanksBugReports {Unfortunately bugs are inevitable in complex software such as ChessDB. Bug reports are always useful - even if they are as small as an incorrect spelling. The following have provided bug reports in sufficient detail for the report to be useful.}
# PLEASE TRANSLATE
translate R HelpChessDB1 {If anyone is able to help promote or improve ChessDB in the following ways, I would appreciate it:}
# PLEASE TRANSLATE
translate R HelpChessDB2 {Submit details about ChessDB to chess related web sites. This is particularly useful if that web site uses a language other than English. It would be nice if people searching on the web found out about ChessDB, no matter what language they performed their search in.}
# PLEASE TRANSLATE
translate R HelpChessDB3 {Tell others about ChessDB - it would be nice if it was as well known as ChessBase. I do this on the Internet Chess Club (ICC) some times and are surprised how many do not know what a chess database is.}
# PLEASE TRANSLATE
translate R HelpChessDB4 {Write code to add new functionality, or improve upon present functionality. ChessDB uses C++ and Tcl}
# PLEASE TRANSLATE
translate R HelpChessDB5 {If you are a GM or IM and are willing to put some positive comments about ChessDB on the ChessDB (or other) website, it would help. ChessDB is a LOT more than a free alternative for those who don't wish to spend their money on commercial products.}
# PLEASE TRANSLATE
translate R HelpChessDB6 {Write better documentation. There are some areas of the documentation which are poor or non-existent - especially in languages other than English. Do you have any good tips that can be included in the 'Tip of the Day' which is displayed at startup?}
# PLEASE TRANSLATE
translate R HelpChessDB7 {Produce binaries for Linux distributions (Redhat, Suse, Debian, Slackware etc) and preferably keep them regularly maintained. Some people may only find out about ChessDB if they find it on Linux.}
# PLEASE TRANSLATE
translate R HelpChessDB8 {Maintain a binary for other UNIX and UNIX-like distibutions, such as those for AIX, Mac OS X, Solaris, IRIX, HP-UX, FreeBSD, OpenBSD, NetBSD etc. One of my projects 'atlc' (http://atlc.sourceforge.net/) has been ported to everything from a Sony Playstation 2 games console to a Cray supercomputer. I doubt ChessDB will ever be as portable, but it should be possible to produce binaries which are easy for users to install.}
# PLEASE TRANSLATE
translate R HelpChessDB9 {Provide a link to the ChessDB website, http://chessdb.sourceforge.net/ on your web site. This will improve the search engine ranking of ChessDB. That will give us more users, more developers and so software with more features.}
# PLEASE TRANSLATE
translate R HelpChessDB10 {Send copies of ChessDB to magazine Editors for review.}
# PLEASE TRANSLATE
translate R HelpChessDB11 {Suggestions for additional features are welcome, but these are always more numerous than I have time for. Suggesions from those who contribute to ChessDB will be given higher priority. The suggestion to add a facility to import lots of PGN games at once by Mario Molinari was given higher priority (and now impleneted), since Mario has updated the Italian translation.} 
# PLEASE TRANSLATE
translate R HelpChessDB12 {Update the language files. ChessDB supports many langugages, but some of the the language files have not been updated for a long time. If you, or someone you know is willing to update any of the following language files, it would be very useful:}
# PLEASE TRANSLATE
translate R HelpChessDB13 {The main language file has a name somelanguage-basic.tcl (eg. swedish-basic.tcl). You can download the files from http://chessdb.cvs.sourceforge.net/chessdb/chessdb/tcl/lang/ Click on the relavant language file. Near the top you will see the following: }
# PLEASE TRANSLATE
translate R HelpChessDB14 {Click on 'download', edit the file, then email the updated file to drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate R HelpChessDB15 {Advise me of any place in which you see English text, when you expect to see that of another language. In some cases, it is difficult to convert the text, but in others it is simply that I have overlooked something. In other cases it is simply that nobody has translated the text.}
# PLEASE TRANSLATE
translate R IfYouCanSuggest {If you can think of other ways in which the user base of ChessDB can be increased, please let me know at drkirkby@users.sourceforge.net.}
# PLEASE TRANSLATE
translate R NoOpenDatabaseNoPlayerReport {There are 9 database slots which are used to hold a database. The current database slot is empty. Please change to a database that is not empty, using 'Switch to Database' on the 'File' menu} 
# PLEASE TRANSLATE
translate R ZeroGames {The current database has 0 games in it.}
# PLEASE TRANSLATE
translate R TitleZeroGames {Database has no games}
# PLEASE TRANSLATE
translate R ZeroGamesNoPlayerReport {Since the database has no games in it, there are no players in the database and so a Player Report can not be generated. }
# PLEASE TRANSLATE
translate R OpenDatabaseWithGames {Please open a database that has some games in it. }
# PLEASE TRANSLATE
translate R NewUserNewDatabase {If you are a new user of ChessDB, you can download a database from the ChessDB web site, create one by reading in some PGN files, download games from The Week In Chess (TWIC), ICC or FICS. There are many ways to create a database, if you don't already have one. A very small sample database, having the games from the World Chess Championships, is distributed with ChessDB under the name 'wcc'.}
# PLEASE TRANSLATE
translate R ZeroGamesNoFilterGraph {Since the database has no games in it, there are no players in the database and so a Filter Graph can not be generated.}
# PLEASE TRANSLATE
translate R TitleYouCanHelp {How you can help ChessDB}
# PLEASE TRANSLATE
translate R Czech {Czech}
# PLEASE TRANSLATE
translate R Dutch {Dutch}
# PLEASE TRANSLATE
translate R Finnish {Finnish}
# PLEASE TRANSLATE
translate R French {French}
# PLEASE TRANSLATE
translate R German {German}
# PLEASE TRANSLATE
translate R Hungarian {Hungarian}
# PLEASE TRANSLATE
translate R Italian {Italian}
# PLEASE TRANSLATE
translate R Korean {Korean}
# PLEASE TRANSLATE
translate R Norwegian {Norwegian}
# PLEASE TRANSLATE
translate R Polish {Polish}
# PLEASE TRANSLATE
translate R Portuguese {Portuguese}
# PLEASE TRANSLATE
translate R Russian {Russian}
# PLEASE TRANSLATE
translate R Serbian {Serbian}
# PLEASE TRANSLATE
translate R Swedish {Swedish}
# PLEASE TRANSLATE
translate R Spanish {Spanish}
# PLEASE TRANSLATE
translate R Turkish {Turkish}
# PLEASE TRANSLATE
translate R UnableLoadGame {Unable to load game number:}
# PLEASE TRANSLATE
translate R TitleUnableLoadGame {ChessDB Error: Unable to load game}
# PLEASE TRANSLATE
translate R UnableToWriteBooksmarks {Unable to write bookmarks file:}
# PLEASE TRANSLATE
translate R TitleSupport {Support on ChessDB}
# PLEASE TRANSLATE
translate R SupportChessDB1 {Support on ChessDB is much better than on almost any commerical software. You can easily contact the developers - not some dumb support staff, who usually know less than you. Support is free and responses to support requests are usually answered in less than 24 hours. It is quite common for a bug to be reported and a solution given in under 1 day.}
# PLEASE TRANSLATE
translate R ReadTheDocumentation {Read the documentation}
# PLEASE TRANSLATE
translate R SupportChessDB2 {First, before asking for support, read the documentation. In particular take a look at the tutorial at http://chessdb.sourceforge.net/tutorial/ The archives of the mailing lists at http://sourceforge.net/mailarchive/forum.php?forum=chessdb-users are helpful too.}
# PLEASE TRANSLATE
translate R SoYouStillNeedSupport {Documentation not helped - still need support?}
# PLEASE TRANSLATE
translate R SupportChessDB3 {Please email your support requests to}
# PLEASE TRANSLATE
translate R SupportChessDB4 {Please provide the following information:}
# Do NOT translate the following line - it is there to help translators only
##context R dfd4dfdf {The version number of ChessDB will be printed after the contents of line 'SupportChessDB5'}
# PLEASE TRANSLATE
translate R SupportChessDB5 {The version of ChessDB you are using, which is}
# Do NOT translate the following line - it is there to help translators only
##context R doererdf {The version number of Tcl/Tk will be printed after the contents of line 'SupportChessDB6'}
# PLEASE TRANSLATE
translate R SupportChessDB6 {The version of Tcl/Tk you are using. Tcl/Tk is needed to run ChessDB - you are using version }
# PLEASE TRANSLATE
translate R SupportChessDB7 {The version of Windows you are using (95, 98, NT, 98SE, 2000, ME, XP home, XP Pro, Vista etc.} 
# PLEASE TRANSLATE
translate R SupportChessDB8 {The version of UNIX or Linux you are using (Debian Linux, Slackware Linux, Solaris, FreeBSD, NetBSD etc).}
# PLEASE TRANSLATE
translate R SupportChessDB9 {Whether you compiled this yourself, or if you obtained a binary from somewhere. If you compiled it yourself, report the version of gcc used. Did you build it from the code in the CVS repository? If you used a binary, report where you obtained the binary.)}
# PLEASE TRANSLATE
translate R SupportChessDB10 {What steps you have taken to sort the problem out yourself.}
# PLEASE TRANSLATE
translate R SupportChessDB11 {If this is a bug report and you are in a position to check this under both Windows and UNIX/Linux, it would be useful to verify if the problem exists on both systems. But this is not essential - just do it if you can easily.}
# PLEASE TRANSLATE
translate R SupportChessDB12 {MOST IMPORTANT OF ALL, make the bug report or support request MEANINGFUL. Give as much detail as possible.}
# PLEASE TRANSLATE
translate R SupportChessDB13 {Reports like "ChessDB does not work on my laptop" are next to useless. So are reports like "I was analysing a game and a window poped up which said Application Error". Again, that is useless, since without the exact error message (which can be saved to a log file in this case), it is difficult to know where to look for the bug.}
# PLEASE TRANSLATE
translate R SupportChessDB14 {If possible send any support of bug requests in English. If sent privately to David Kirkby, please put 'ChessDB' in the title, so it is sorted into the correct email folder. This is not necessary if sending to chessdb-users@lists.sourceforge.net, which is the generally the preferred address to use.}
# PLEASE TRANSLATE
translate R SupportChessDB15 {Real-time (live) support via ICC, Skype or phone}
# PLEASE TRANSLATE
translate R SupportChessDB16 {If you want to have 'live' support and are a member of the Internet Chess Club (ICC), please send a 'tell' (in English) to 'g8wrb', which is the ICC handle of Dr. David Kirkby. If he is not playing a game, and has time, he will answer your questions via 'tell's.}
# PLEASE TRANSLATE
translate R SupportChessDB17 {You can also use Skype (http://www.skype.com/), which allows for free international phone calls (David's Skype handle is david-kirkby) or telephone if you wish - contact David to get his telephone number.}
# PLEASE TRANSLATE
translate R TitleFilterGraph {ChessDB: Filter Graph}
# PLEASE TRANSLATE
translate R TitleSaveGraph {ChessDB: Save Graph}
# PLEASE TRANSLATE
translate R ThankYouDavidKirkby {Thank you from David Kirkby}
# PLEASE TRANSLATE
translate R ThankYouShaneHudon  {Thank you from Shane Hudson}
# PLEASE TRANSLATE
translate R THANKSdotShane {The following is the contents of the file 'THANKS' which was in Scid and so have indirectly helped ChessDB. The contents for the file are unmodified, and so are therefore in English only.}
# PLEASE TRANSLATE
translate R ThanksTclTelnet {Thank you to Todd Martin for developing 'tcltelnet' http://tmartin.org/tcltelnet/ which ChessDB uses to connect to chess servers using the telnet protocol.}
# PLEASE TRANSLATE
translate R APoliteRequest1 {If you wish to contribute to ChessDB and become a developer, you would be most welcome. ChessDB is programmed in C++, Tcl and Tk. If you wish to create another project, based on code in ChessDB, I would respectfully ask you use another name to ChessDB - just credit Scid and ChessDB where appropiate. Using the name 'Scid' or 'ChessDB' will cause confusion amougst users, with them not knowing who to attribute bugs to.} 
# PLEASE TRANSLATE
translate R APoliteRequest2 {If you create any data files (such as, but not limited to opening books, databases etc) for use with ChessDB, or derived software, I would appreciate if you keep to the spirit of free software and do not restrict their use to any particular piece of software.} 
# PLEASE TRANSLATE
translate R GPL2 {ChessDB is free (but copyrighted) chess software which is licensed under the GNU General Public License (GPL). Copyrights are held by Dr. David Kirkby, Shane Hudson and others. The conditions of the GPL are listed below.}
# PLEASE TRANSLATE
translate R GPL3 {Note the GPL is written in English and none of the translations in ChessDB (or anywhere else) are official translations. The Free Software Federation does not officially support any translation, for reasons explained at http://www.gnu.org/licenses/translations.html. The non-English translations here do do not count legally as substitutes for the authentic version. You can view the official English version by selecting "Language" on the "Options" menu, then selecting "English"}
# PLEASE TRANSLATE
translate R NofilesRetrieved {No new files were retrieved}
# PLEASE TRANSLATE
translate R NoCauseForConcern {so the fact ChessDB could not download any new files is not surprising and is therefore no cause for concern. TWIC update their database on Monday's, but varies a little, especially over holiday periods. Difference of +/- 2 from what ChessDB estimates is the latest TWIC issue, and what actually is the latest TWIC issue, are not unknown.}
# PLEASE TRANSLATE
translate R Lines {Lines}
# PLEASE TRANSLATE
translate R ConfigureUCIengine {Configure UCI engine}
# PLEASE TRANSLATE
translate R SpecificOpening {Specific opening}
# PLEASE TRANSLATE
translate R RandomLevel {Random level}
# PLEASE TRANSLATE
translate R StartFromCurrentPosition {Start from current position}
# PLEASE TRANSLATE
translate R FixedDepth {Fixed depth}
# PLEASE TRANSLATE
translate R SecondsPerMove {Seconds per move}
# PLEASE TRANSLATE
translate R TimeBonus {Time + bonus}
# PLEASE TRANSLATE
translate R WhiteTime {White time (minutes + sec/move)}
# PLEASE TRANSLATE
translate R BlackTime {Black time (minutes + sec/move)}
# PLEASE TRANSLATE
translate R AllExercisesDone {All exercises done}
# PLEASE TRANSLATE
translate R MoveOutOfBook {Move out of book}
# PLEASE TRANSLATE
translate R LastBookMove {Last book move}
# PLEASE TRANSLATE
translate R AnnotateSeveralGames {Annotate several games\nfrom current to :}
# PLEASE TRANSLATE
translate R FindOpeningErrors {Find opening errors}
# PLEASE TRANSLATE
translate R UseBook {Use book}
# PLEASE TRANSLATE
translate R MultiPV {Multiple variations}
# PLEASE TRANSLATE
translate R Hash {Hash memory}
# PLEASE TRANSLATE
translate R OwnBook {Use engine book}
# PLEASE TRANSLATE
translate R BookFile {Opening book}
# PLEASE TRANSLATE
translate R AnnotateVariations {Annotate variations}
# PLEASE TRANSLATE
translate R ShortAnnotations {Short annotations}
# PLEASE TRANSLATE
translate R Export {Export}
# PLEASE TRANSLATE
translate R BookPartiallyLoaded {Book partially loaded}
# PLEASE TRANSLATE
translate R LimitCPUTime {Limit CPU time}
# PLEASE TRANSLATE
translate R CPUTimeLimitSeconds {CPU time limit (s)}
# PLEASE TRANSLATE
translate R DatabaseAreAlwaysSaved1 {Unlike most applications, where files are saved when you want to, in common with other chess databases (ChessBase, Chess Assistant etc), the ChessDB database (which consists of 3 files) is updated on disk during many different operations (e.g. sorting the database). Not doing so, would severly limit performance. (In fact most database applications work the same way)}
# PLEASE TRANSLATE
translate R DatabaseAreAlwaysSaved2 {As such, there is no option to save a database under its current name- this happens automatically when ChessDB needs to - you have no control over when any database files are save. This means you must be especially careful to keep regular backups, in case a database becomes corrupted.}
# PLEASE TRANSLATE
translate R DatabaseAreAlwaysSaved3 {For this reason, ChessDB now includes a menu item 'Backup database' on the File menu to backup the database to one of a different name. This closes an open database, then backs it up to a different name, then reopens the original again. Please use that option periodically to backup your database(s).}
# PLEASE TRANSLATE
translate R BackupDatabaseNow {This will close the active database (which has}
# PLEASE TRANSLATE
translate R BackupDatabaseNow1 {games in it) and back it up to a new database. The backup will be the same as the original, but will have the current date and time appended. Hence the new name will be }
# PLEASE TRANSLATE
translate R BackupDatabaseNow4 {You might want to consider putting a backup onto a CD-ROM or DVD, as this will be safer than storing it on the hard disk, in case of a disk failure. If you do store the backup on your hard disk, you might consider changing the permissions so it is read-only, to reduce the chance of you removing your backup by accident.}
# PLEASE TRANSLATE
translate R BackupDatabaseNow5 {Remember, a ChessDB data consists of 3 files, which have the extensions .si3 (the index file), .sg3 (the game file) and .sn3 (the name file). All 3 files are needed. If any one is missing or damaged, you will not be able to access your database. This part of ChessDB will back them all up for you.} 
# PLEASE TRANSLATE
translate R BackupDatabase {ChessDB: Backup database}
# PLEASE TRANSLATE
translate R SaveDatabase {ChessDB: Save database}
# PLEASE TRANSLATE
translate R BackupClipbase1 {You currently have the clipbase open, which is a database that is only ever stored in memory, and never written to disk. The clipbase is intended only for temporary storage - it is not meant to be used for permanent storage. For this reason, the ChessDB database backup tool can't back this up.}
# PLEASE TRANSLATE
translate R BackupClipbase2 {If you do want to save the contents of the clipbase, you should create a new database (select 'New' on the 'File' menu), then use the Database Switcher (select 'Database switcher' on the 'Windows' menu), then copy the games from the clipbase to the database you created. You could then if you wanted back up that database, but you can't back up this temporary one.}
# PLEASE TRANSLATE
translate R TitleBackupClipbase {ChessDB: Clipbase can't be backed up}
# PLEASE TRANSLATE
translate R NoGamesInDatabase {There are no games in the open database, so there is no point in backing it up!}
# PLEASE TRANSLATE
translate R TitleNoGamesInDatabase {ChessDB error - no games in database}
# PLEASE TRANSLATE
translate R TitleChooseDirectoryForBackup {Choose a directory to save}
# PLEASE TRANSLATE
translate R TitleErrorCopyingFile {ChessDB Error copying file}
# PLEASE TRANSLATE
translate R NotBackedUpProperly {There was an ERROR when copying a file, which means the database has NOT been backed up properly. Possible reasons for this are: disk full, no permissions to write to the location requested, bad network connection (if the location selected was on a networked drive), hard disk failure, no CD or DVD in the drive (if you were trying to write to a DVD or CD), a virus (only on Windows systems) etc}
# PLEASE TRANSLATE
translate R BackupOK {The database has been backed up properly. For maximum security of your data, your backups should be on a different drive, and ideally stored in a different location. Consider putting your databases on a DVD and giving it to a friend to store at their house. Then your data is safe in the event of theft of your computer or a fire. Although it is unlikly a power supply failure which could possibly destoy all disks inside your computer, so it really is advisable to keep your backups elsewhere.}
# PLEASE TRANSLATE
translate R TitleBackupOK {Back of database was successful}
# PLEASE TRANSLATE
translate R OriginalDatabase {Original database:}
# PLEASE TRANSLATE
translate R SendEmailUsing {Send email using}
# PLEASE TRANSLATE
translate R SMTPServer {SMTP server}
# PLEASE TRANSLATE
translate R SendmailProcess {sendmail process}
# PLEASE TRANSLATE
translate R StripAnnotations {Strip annotations}
# PLEASE TRANSLATE
translate R StripVariations  {Strip variations}
# PLEASE TRANSLATE
translate R StripAnnotationsAndVariations {Strip annotations & variations}
# PLEASE TRANSLATE
translate R TitleRemoveALLAnnotations {ChessDB: Remove all annotations}
# PLEASE TRANSLATE
translate R RemoveALLAnnotations {Are you sure you want to remove all the annotations (but not variations) from every game in the database?}
# PLEASE TRANSLATE
translate R TitleRemoveALLVariations {ChessDB: Remove all variations}
# PLEASE TRANSLATE
translate R RemoveALLVariations {Are you sure you want to remove all the variations (but not annotations) from every game in the current database?}
# PLEASE TRANSLATE
translate R TitleRemoveAnnotationsAndVariations {ChessDB: Remove all annotations and variations}
# PLEASE TRANSLATE
translate R RemoveAnnotationsAndVariations {Are you sure you want to remove every single variation and every single annotation from all games in this current database?}
# PLEASE TRANSLATE
translate R NoteThisIsSlow {Note that this operation is fairly slow. For a large database, it would be faster to export the games to a PGN file (without annotations and/or variations, then import the PGN file back into ChessDB. Try it on a small database (5000 or so games), to get some idea of the speed, before you attempt this on a large database}
# PLEASE TRANSLATE
translate R NoGamesInDatabaseSoCantStrip {There are no games in the current database, so its not possible to remove any annotations or variations from this database.}
# PLEASE TRANSLATE
translate R DownloadMegaDatabase1 {This will attempt to download a large database (3.5 million games at the time this version of ChessDB was built, but probably larger at a later date). The database is very large so it would be inadvisable to attempt this on a slow internet connection. Also, note the web server at http://www.chesstutor.net/ is not very fast. To make the download as trouble free as possible, the database was split into many parts. ChessDB manages the downloading of the many parts, checks each for integrity, then downloads any that are either missing or corrupted.}
# PLEASE TRANSLATE
translate R DownloadMegaDatabase2 {Note that the database on the http://www.chesstutor.net/ web site is only available for download in sepparate parts, and it can ONLY be downloaded via ChessDB - it is not available for download by a normal web browser or ftp connection.}
# PLEASE TRANSLATE
translate R DownloadMegaDatabase3 {Click OK to continue. You will then be told the exact number of games in the database and the exact size of the download (you get another chance to cancel if you decide its too large). If you decide to download it, you should then regularly update the database, probably using the data on the Week In Chess (TWIC) web site. Download from TWIC is automated within ChessDB.}
# PLEASE TRANSLATE
translate R TitleDownloadHugeDatabase {ChessDB: Download a huge database}
# PLEASE TRANSLATE
translate R TitleChooseDirectoryForDatabaseToBeSaved {Choose a directory for the database to be saved}
# PLEASE TRANSLATE
translate R TitleProblemAccessingWebSite {ChessDB Problem accessing web site}
# PLEASE TRANSLATE
translate R ProblemAccessingWebSite {There was a problem with the download from this web site. Please try another (http://chessd.sourceforge.net/ rather than http://www.chesstutor.net/ or the other way, depending on which one is presenting you problems). }
# PLEASE TRANSLATE
translate R IfYouCantResolveError {If you can't resolve this problem, please email chessdb-users@lists.sourceforge.net and give the *EXACT* error message, as well as describe what you were doing when it occured, and anything you think might just be relavant.}
# PLEASE TRANSLATE
translate R TitleSizeMismatchForMegadatabase {ChessDB Number of games differ}
# PLEASE TRANSLATE
translate R SizeMismatchForMegadatabase1 {The remote server has a database and has reports the number of games in that database. You have a file locally which reports the number of games in the database you have tried to download before. Those two numbers do not agree. Cleary the databases are different, and so there is no point in mixing parts between them, as it would give a totally useless collection of files}
# PLEASE TRANSLATE
translate R SizeMismatchForMegadatabase2 {The file on the remote server is}
# PLEASE TRANSLATE
translate R SizeMismatchForMegadatabase3 {The name of the remote database is}
# PLEASE TRANSLATE
translate R SizeMismatchForMegadatabase4 {The number of games in that remote database, reported in the above file, is}
# PLEASE TRANSLATE
translate R SizeMismatchForMegadatabase5 {The local file is}
# PLEASE TRANSLATE
translate R SizeMismatchForMegadatabase6 {The number of games expected in the database locally is}
# PLEASE TRANSLATE
translate R SizeMismatchForMegadatabase7 {The name of the database expected locally is}
# PLEASE TRANSLATE
translate R TitleErrorWritingFile {ChessDB: Error writing file}
# PLEASE TRANSLATE
translate R ErrorWritingFile {There was a problem when ChessDB tried to write to a file. }
# PLEASE TRANSLATE
translate R DownloadDatabaseName {This will download the database called}
# PLEASE TRANSLATE
translate R NumberOfGames {The number of games in the database is}
# PLEASE TRANSLATE
translate R SizeCompressed {The database is stored on the remote server in a compressed form to reduce the time to download. The size on the remote server (and hence what you need to download) is}
# PLEASE TRANSLATE
translate R SizeUncompressed {Once downloaded the database will be uncompressed and take up more disk space. The disk space in normal use will be}
# PLEASE TRANSLATE
translate R ContinueWithDownloadQ {Are you sure you want to continue with this large download?}
# PLEASE TRANSLATE
translate R AutoSelectWinboardUCI {Autodetect Winboard/UCI}
# PLEASE TRANSLATE
translate R SummaryEngineProtocols {The vast majority of chess engines use one of two protocols - the Winboard protocol deveoped by Tim Mann or the UCI protocol developed by ChessBase. Commerical engines tend to use UCI more than Winboard, but both protocols are in common use. Some engines can work with either protocol, but you will get maximum benifit in ChessDB if you use the UCI protocol. Some obscure engines don't follow the protocols very well, so may not work.}
# PLEASE TRANSLATE
translate R CurrentNoAutodetect {Currently ChessDB can not automatically select the right protocol (Winboard or UCI), so you will have to set it manually yourself. An autodetection feature will be added some time.}
# PLEASE TRANSLATE
translate R CommonEngineProtocols {Common engines and the protocols they used are:  Beowulf (Winboard), Chessdblet (Winboard), Crafty (Winboard), Fruit (UCI), Gandalf (UCI), Gnuchess (Winboard), Hiarcs (UCI), Jupiter (Winboard), Phalanx (Winboard), Rybka (UCI), Ruffian (UCI and Winboard), Scidlet (Winboard), Shredder (UCI and Winboard), Spike (UCI and Winboard), The Barron (Winboard), Toga (UCI), Yace (Winboard and UCI). Zappa (Winboard and UCI). If you are not sure what your engine is, try both - it will not do any harm.}
# PLEASE TRANSLATE
translate R AutodetectProtocol {ChessDB will try to determine the type of chess engine you have. It will first try the UCI protocol and if the engine appears to support that, ChessDB will use that. Some engines support both UCI and Winboard, so you might find such an engine works better if you use the Winboard protocol. However, in general UCI is preferable, as UCI engines can show multiple lines of analysis, not the one of UCI enginess.} 
# PLEASE TRANSLATE
translate R ConfigureChessEngine {ChessDB: Configure a UCI or Winboard analysis engine}
# PLEASE TRANSLATE
translate R ChessDBFree {ChessDB - a totally free chess database}
# PLEASE TRANSLATE
translate R UCIProtocol {Using UCI protocol}
# PLEASE TRANSLATE
translate R WinboardProtocol {Using Winboard protocol}
# PLEASE TRANSLATE
translate R ProtocolNotSet {Protocol not set}
# PLEASE TRANSLATE
translate R AnEngineAlreadyRunning {An engine is already running. Please stop the engine before trying to configure this one}
# PLEASE TRANSLATE
translate R ErrorStartingUCIChessEngine {Error starting UCI chess engine. Check the file permissions, engine type (UCI or Winboard), correct filename and path. Unable to start the program:}
# PLEASE TRANSLATE
translate R TitleErrorStartingUCIChessEngine {Error starting UCI chess engine}
# PLEASE TRANSLATE
translate R TitleNotUCIEngine {Not a UCI chess engine}
# PLEASE TRANSLATE
translate R NotUCIEngine {The engine does not appear to be a UCI engine, as it did not reply 'uciok' when sent the UCI command 'uci'. Try configuring it as a Winboard engine, unless you are sure it is a UCI engine.}
# PLEASE TRANSLATE
translate R TitleEPDFieldStripped {ChessDB: EPD field stripped}
# PLEASE TRANSLATE
translate R EPDFieldStripped {ChessDB found and stripped an EPD field named}
# PLEASE TRANSLATE
translate R TitleTooManyEPDFilesOpen {Too many EPD files open}
# PLEASE TRANSLATE
translate R TooManyEPDFilesOpen {You have too many EPD files open, so please close one before opening anoher. The maximum number you can have open at any time is}
# PLEASE TRANSLATE
translate R TitleEPDFileError {ChessDB: EPD file error}
# PLEASE TRANSLATE
translate R StripEPDField {Strip out EPD field}
# PLEASE TRANSLATE
translate R SetBookpath {Set path to opening books}
# PLEASE TRANSLATE
translate R FindDeepestGamePosition {Find Deepest game position}
# PLEASE TRANSLATE
translate R NextPositionInFile {Next position in file}
# PLEASE TRANSLATE
translate R AnnotatePositions {Annotate positions}
# PLEASE TRANSLATE
translate R ChooseBookForAnalysis {Choose an opening book for analysis}
# PLEASE TRANSLATE
translate R CorruptedSegment {A segment of the file was corrupted and will be downloaded again. The segment was:}
# PLEASE TRANSLATE
translate R DatabaseDownloadedOK {The database was downloaded properly. To keep the database up to date you may want to download games from TWIC regularly, which you can do from the Tools menu in ChessDB. (The TWIC web site is updated about once/week). When produced, the database you have downloaded had all the games from TWIC at that time, so there is no need to update games from TWIC that are earlier than issue number}
# PLEASE TRANSLATE
translate R Notes {Notes}
# PLEASE TRANSLATE
translate R EPDFileAltered {This EPD file has been altered; do you want to save it?}
# PLEASE TRANSLATE
translate R CloseWithoutSaving {Close without saving}
# PLEASE TRANSLATE
translate R SaveChanges {Save changes}
# PLEASE TRANSLATE
translate R CreateEPDFile {Create an EPD file}
# PLEASE TRANSLATE
translate R OpenEPDFile {Open an EPD file}
# PLEASE TRANSLATE
translate R Copy {Copy}
# PLEASE TRANSLATE
translate R Paste {Paste}
# PLEASE TRANSLATE
translate R SelectAll {Select All}
# PLEASE TRANSLATE
translate R Cut {Cut}
# PLEASE TRANSLATE
translate R PreviousPositionInFile {Previous position in file}
# PLEASE TRANSLATE
translate R PasteAnalysis {Paste analysis}
# PLEASE TRANSLATE
translate R EPDFilesHelp {EPD files help}
# PLEASE TRANSLATE
translate R GeneralIndex {General index}
# PLEASE TRANSLATE
translate R RemoveEPDField {Enter the name of the EPD field you want removed from all positions in this EPD file:}
# PLEASE TRANSLATE
translate R TitleFirewallNotes {Using a firewall}
# PLEASE TRANSLATE
translate R FirewallNotes0 {Firewalls and ChessDB}
# PLEASE TRANSLATE
translate R FirewallNotes1 {If you use a firewall on your computer, you will need to configure the firewall to allow outgoing TCP connections to the following domains in order to use all of ChessDB's features. }
# PLEASE TRANSLATE
translate R FirewallNotes2 {FICS            freechess.org}
# PLEASE TRANSLATE
translate R FirewallNotes3 {ICC             chessclub.com}
# PLEASE TRANSLATE
translate R FirewallNotes4 {Chesstutor.net  chesstutor.net}
# PLEASE TRANSLATE
translate R FirewallNotes5 {TWIC            chesscentre.net}
# PLEASE TRANSLATE
translate R FirewallNotes6 {Bookup          bookup.com }
# PLEASE TRANSLATE
translate R FirewallNotes7 {Sourceforge     sourceforge.net }
# PLEASE TRANSLATE
translate R FirewallNotes8 {For the two chess servers, ICC and FICS, opening port either port 23 or 5000 will normally allow you access although it depends. For the web sites (Chesstutor.net, Bookup, TWIC and Sourceforge) you only need to open the standard port for HTTP communications (port 80).}
# PLEASE TRANSLATE
translate R FirewallNotes9 {Note, that if you use a hardware based firewall, these don't usually care what application is using a particular port, so if you can access these sites with your browser and chess server software, you will probably need to make no changes to allow ChessDB to be used. (That is the case in July 2007 when this was wrote, but computer technology will no doubt change, so that may not be so later on.)}
# PLEASE TRANSLATE
translate R FirewallNotes10 {However, many software firewalls, such as those built into Microsoft Windows, Norton etc, monitor activity by individual programs. So just because you can access these sites with your browser or normal chess server software, does not mean that ChessDB will have access too. It may be necessary to configure your software firewall to allow ChessDB access to these sites.}
# PLEASE TRANSLATE
translate R FirewallNotes11 {As with any problem in ChessDB, if you get stuck, please e-mail Chessdb-users@lists.sourceforge.net}
# PLEASE TRANSLATE
translate R FirewallNotes12 {Opening the correct port for a firewall}
# PLEASE TRANSLATE
translate R ChessDBNumberDownloadOptions0 {When using ChessDB it is very useful to have access to a large collection of games, to make a 'reference' database. This allows you to see how other players normally play in a specific position. You can buy such a database from ChessBase (e.g. there Megabase 2007), or you can download one. A database bought from ChessBase will have annotations, player photos and other items that you can not legally get from simply downloading a database.}
# PLEASE TRANSLATE
translate R ChessDBNumberDownloadOptions1 {ChessDB has a number of download options, which allows ChessDB to download games from the internet. This is one area of ChessDB where the authors have very little control, as external sites may go offline at any time. The options are:}
# PLEASE TRANSLATE
translate R ChessDBNumberDownloadOptions2 {ICC (Internet Chess Club) allows you to download games from the internet chess club. They can be your games, or those of others. ICC limits downloads to 100 games in quick succession, so this is not a way to get a very large database}
# PLEASE TRANSLATE
translate R ChessDBNumberDownloadOptions3 {FICS (Free Internet Chess Server) is just like ICC, but is free. I'm not sure what limits FICS put on the download of games.}
# PLEASE TRANSLATE
translate R ChessDBNumberDownloadOptions4 {TWIC (The Week in Chess). This is no doubt the most well known site, which has collections of games played by strong players that are updated weekly}
# PLEASE TRANSLATE
translate R ChessDBNumberDownloadOptions5 {http://chessdb.sourceforge.net/ This is a large database which was uploaded to the Sourceforge web server by Dr. David Kirkby. It will be occassionally updated, but there is no plan to make regular updates of it.}
# PLEASE TRANSLATE
translate R ChessDBNumberDownloadOptions6 {http://www.chesstutor.net/ has the same database as at http://chessdb.sourceforge.net/, but is on a slower line. However, is sourceforrge complain about the amount of disk space the database there takes up, downloading it from http://www.chesstutor.net/ may be your only option.}
# PLEASE TRANSLATE
translate R ChessDBNumberDownloadOptions7 {http://www.bookup.com/ Bookup provides a list of 500 PGN files for download, sorted by ECO code, so there is a file called A00.pgn, another A01.pgn ...E99.pgn. I don't know how often (if at all) these are updated.}
# PLEASE TRANSLATE
translate R ChessDBNumberDownloadOptions8 {Be aware when you download games from mulitple site, there will be duplicates, so these must be removed.}
# PLEASE TRANSLATE
translate R TitleDownloadNotes {ChessDB: Notes about downloading games}
# PLEASE TRANSLATE
translate R ErrorReadingSearchOptionsFile {Unable to open or read SearchOptions file:}
# PLEASE TRANSLATE
translate R TitleErrorReadingFile {ChessDB: Error reading file}
# PLEASE TRANSLATE
translate R ComparingStatisticalSignificance1 {Right-click on a pair of moves to compare them statistically}
# PLEASE TRANSLATE
translate R ComparingStatisticalSignificance2 {Statistical comparision between}
# PLEASE TRANSLATE
translate R TitleTreeGraph {ChessDB: Tree Graph}
# PLEASE TRANSLATE
translate R ScoresIdenticalInDatabase {The scores of the moves}
# PLEASE TRANSLATE
translate R and {and}
# PLEASE TRANSLATE
translate R ScoresIdenticalInDatabase2 {are identical in this database}
# PLEASE TRANSLATE
translate R CantRejectHypothesis {but the difference is NOT statistically significant.}
# PLEASE TRANSLATE
translate R Accept1pc {and is highly statistically significant with a p-value of less than 0.01.}
# PLEASE TRANSLATE
translate R Accept5pc {and is statistically significant at the 5% significance level}
# PLEASE TRANSLATE
translate R PleaseRightClickMove1 {Please right-click on any two moves you would like to compare}
# PLEASE TRANSLATE
translate R PleaseRightClickMove2 {selected. Please right-click the move you wish to compare with}
# PLEASE TRANSLATE
translate R MakeNoComparisons {Therefore you should NOT assume that one move is better than the other}
# PLEASE TRANSLATE
translate R ABetterMove1 {Therefore}
# PLEASE TRANSLATE
translate R ABetterMove2 {is PROBABLY no worst (and quite possibly better) than}
# PLEASE TRANSLATE
translate R ABetterMove3 {is ALMOST CERTAINLY no worse (and quite possibly better) than}
# PLEASE TRANSLATE
translate R ABetterMove4 {If the database is of high quality. If the quality of the database is poor, then ignore this.}
# PLEASE TRANSLATE
translate R StatisticalSignificance {Statistical significance test results}
# PLEASE TRANSLATE
translate R TitleChooseDatabaseIcon {ChessDB: Choose database icon}
# PLEASE TRANSLATE
translate R ChangeDatabaseIcon {Change icon...}
# PLEASE TRANSLATE
translate R TitleFilterStatistics {ChessDB: Filter Statistics}
# PLEASE TRANSLATE
translate R ErrorSavingFile {ChessDB was unable to save the file:} 
# PLEASE TRANSLATE
translate R TitleSaveTextFile {ChessDB: Save text file}
# PLEASE TRANSLATE
translate R TitleSavePGNFile {ChessDB: Save PGNfile}
# PLEASE TRANSLATE
translate R TitleSaveCrosstable {ChessDB: Save Crosstable}
# PLEASE TRANSLATE
translate R TitleSaveCrosstableHTML {ChessDB: Save Crosstable as HTML}
# PLEASE TRANSLATE
translate R ClearAllSymbolsForThisMove {Clear all annotation symbols for this move} 
# PLEASE TRANSLATE
translate R ClearThisComment {Clear this comment}
# PLEASE TRANSLATE
translate R RevertToStoreComment {Revert to the stored comment}
# PLEASE TRANSLATE
translate R CloseTheCommentEditorWindow {Close the comment editor window}
# PLEASE TRANSLATE
translate R StoreCommentInGame {Store this comment in the game}
# PLEASE TRANSLATE
translate R ErrorCoordinatesListMustBeEven {Error: coordinates list must have an even length}
# PLEASE TRANSLATE
translate R UnreconisedDataOptions {Unrecognised graph data options:}
# PLEASE TRANSLATE
translate R NoSuchGraphOption {No such graph option:}
# PLEASE TRANSLATE
translate R TitleChessDBVersionError {ChessDB: Version Error}
# PLEASE TRANSLATE
translate R TitleSoundFiles {ChessDB: Sound Files}
# PLEASE TRANSLATE
translate R TitleUnableToCreateBase {ChessDB: Unable to create database}
# PLEASE TRANSLATE
translate R TitleSpellcheckFileLoaded {ChessDB: Spellcheck file loaded}
# PLEASE TRANSLATE
translate R TitleNoGames {ChessDB: No games}
# PLEASE TRANSLATE
translate R TitleSpellcheckError {ChessDB: Spellcheck error}
# PLEASE TRANSLATE
translate R TitleSpellcheckResults {ChessDB: Spellcheck results}
# PLEASE TRANSLATE
translate R TitleEmptyEmailAddress {ChessDB: Empty email address}
# PLEASE TRANSLATE
translate R TitleErrorSendingEmail {ChessDB: Error sending email}
# PLEASE TRANSLATE
translate R StandardStartPosition {Standard start position}
# PLEASE TRANSLATE
translate R CurrentBoardPosition {Current board position}
# PLEASE TRANSLATE
translate R TitleNoDatabaseOpen {ChessDB: No database open}
# PLEASE TRANSLATE
translate R TitleEmptyDatabase {ChessDB: Empty database}
# PLEASE TRANSLATE
translate R TitleFilterEmpty {ChessDB: Filter empty}
# PLEASE TRANSLATE
translate R TitleReallyDeleteOpponent {Really delete opponent}
# PLEASE TRANSLATE
translate R NoDatabaseOpen {No database is open; open or create one first.}
# PLEASE TRANSLATE
translate R TitleOpenSpellcheckFile {ChessDB: Open Spellcheck file}
# PLEASE TRANSLATE
translate R TitleErrorProducingReport {ChessDB: Errors producing report}
# PLEASE TRANSLATE
translate R TitleUnableToRunXDVI {Unable to run \"xdvi\"}
# PLEASE TRANSLATE
translate R TitleUnableToRunDVIPS {Unable to run \"dvips\"}
# PLEASE TRANSLATE
translate R UnableToRunDVIPStoConvert {Unable to run \"dvips\" to convert the opening report to PostScript.}
# PLEASE TRANSLATE
translate R UnableToRunXDVItoView {Unable to run \"xdvi\" to view the opening report.}
# PLEASE TRANSLATE
translate R ErrorsRunningLatex {Errors running LaTeX on the file:}
# PLEASE TRANSLATE
translate R SeeTheFollowingLogFile {See the following log file for details:}
# PLEASE TRANSLATE
translate R TitleGenerateOpeningReport {ChessDB: Generating opening report}
# PLEASE TRANSLATE
translate R SearchingDatabaseForGames {Searching the database for games to include in the report}
# PLEASE TRANSLATE
translate R GereratingReportInformation {Generating report information}
# PLEASE TRANSLATE
translate R TitleErrorWritingOpeningReport {ChessDB: Error writing opening report}
# PLEASE TRANSLATE
translate R TitleErrorWritingPlayerReport {ChessDB: Error writing player report}
# PLEASE TRANSLATE
translate R NoGamesInDatabaseToDelete {There are no games in this database to delete.}
# PLEASE TRANSLATE
translate R SpellcheckWindowOpen {The spellcheck window is already open; close it first.}
# PLEASE TRANSLATE
translate R MakeCorrections {Make spelling corrections}
# PLEASE TRANSLATE
translate R MakingCorrectionsWait {ChessDB is making the spelling corrections.\nPlease wait...}
# PLEASE TRANSLATE
translate R CouldNotReadSpellcheckFile {ChessDB could not correctly read the spellcheck file you selected:}
# PLEASE TRANSLATE
translate R players {players}
# PLEASE TRANSLATE
translate R events {events}
# PLEASE TRANSLATE
translate R rounds {rounds}
# PLEASE TRANSLATE
translate R sites {sites}
# PLEASE TRANSLATE
translate R InvalidFEN {ChessDB: Invalid FEN}
# PLEASE TRANSLATE
translate R MustGiveEmail {You must specify an email address}
# PLEASE TRANSLATE
translate R EnterSubjectForMessage {Enter the subject for each message}
# PLEASE TRANSLATE
translate R EnterOpponentsEmail {Enter the opponent's email address}
# PLEASE TRANSLATE
translate R EnterOpponentsName {Enter the opponent's name}
# PLEASE TRANSLATE
translate R EnterOpponetsGameNumbers {Enter the opponent's game numbers, separated by spaces}
# PLEASE TRANSLATE
translate R EnterClosingText {Enter the closing text for each message}
# PLEASE TRANSLATE
translate R DoYouWantToDelete {Do you really want to delete this opponent?}
# PLEASE TRANSLATE
translate R TitleInvalidGameNumber {ChessDB: Invalid Game number}
# PLEASE TRANSLATE
translate R GameListContainsInvalidGameNum {The games list contains an invalid game number:}
# PLEASE TRANSLATE
translate R TheLastGame {The last game in this database is game number}
# PLEASE TRANSLATE
translate R NoFavoriteReportPositons {You have no favorite report positions}
# PLEASE TRANSLATE
translate R SelectReportFileFormat {Select the report file format:}
# PLEASE TRANSLATE
translate R FullOpeningReport {Full (includes theory table)}
# PLEASE TRANSLATE
translate R CompactOpeningReport {Compact (no theory table)}
# PLEASE TRANSLATE
translate R TheoryOpeningReport {Theory table only}
# PLEASE TRANSLATE
translate R SelectReportType {Select the report type:}
# PLEASE TRANSLATE
translate R PlainTextTXT {Plain text (.txt)}
# PLEASE TRANSLATE
translate R ChooseReportFolder {ChessDB: Choose Report Folder}
# PLEASE TRANSLATE
translate R SaveReportsInFolder {Save reports in the folder:}
# PLEASE TRANSLATE
translate R TitleDatabaseReadOnly {ChessDB: Database is Read-only}
# PLEASE TRANSLATE
translate R TrainingModeResultsHidden {(Training mode; results are hidden)}
# PLEASE TRANSLATE
translate R TablebaseTextIMPORTANT1 {Side    Longest    %     %     %\n} 
# PLEASE TRANSLATE
translate R TablebaseTextIMPORTANT2  {to move   mate    Win  Draw  Loss\n} 
# PLEASE TRANSLATE
translate R SearchingForExtraPGNTags {Searching for extra PGN tags...}
# PLEASE TRANSLATE
translate R TitleSearchForExtraPGNTags {ChessDB: Search for extra PGN tags}
# PLEASE TRANSLATE
translate R NoTwinsFound {ChessDB did not find any twin games.}
# PLEASE TRANSLATE
translate R FoundOneTwin {ChessDB found just one single twin game in this database and set the delete flag for it.}
# PLEASE TRANSLATE
translate R ChessDBFound {ChessDB found}
# PLEASE TRANSLATE
translate R TwinGameInDatabase {twin games in this database and set their delete flags.}
# PLEASE TRANSLATE
translate R NoteDeletedLater {Please note games don't actually get totally deleted until the database has been compacted - before a database is compacted, it is possible to undelete games.}
# PLEASE TRANSLATE
translate R BeAwareTheTwinGameDetection {Please be aware that the twin game detection is not 100% flawless. If the entire source of data were PGN file(s) created entirely automatically by a chess server (such as ICC or FICS), then the PGNs would be identical and so ChessDB should have no problem finding duplicate games. But when the PGN file(s) were created by humans, they tend to have all sorts of errors, which makes finding all the duplicates rather difficult. Two sorts of problems can occur; Firstly ChessDB can find two games it determines are duplicates, but they are not duplicates. Secondly ChessDB can fail to find one or more duplicated game.}
# PLEASE TRANSLATE
translate R ForMoreInfoOnTwins {For more information about some of the problems in finding twin games, see: http://chessdb.sourceforge.net/tutorial/t_maint_delete.php}
# PLEASE TRANSLATE
translate R TitleTWinGameChecker {ChessDB: Twin game checker}
# PLEASE TRANSLATE
translate R ThereAreNoGamesSoNoTwins {There are no games in the current database. Since there are no games, there are obviously no twin games.}
# PLEASE TRANSLATE
translate R NoTwinDetected {No twin was detected for this game.}
# PLEASE TRANSLATE
translate R ToShowTwinsUsingThisWindow {To show twins using this window, you must first use the 'Delete twin games..' function. You can do this by clicking the button below if you have not already used the function.}
# PLEASE TRANSLATE
translate R TitleTwinGameResults {ChessDB: Twin game results}
# PLEASE TRANSLATE
translate R OneToFlip {("1" to flip; "u" undeletes both)}
# PLEASE TRANSLATE
translate R TwoToFlip {("2" to flip; "u" undeletes both)}
# PLEASE TRANSLATE
translate R GamesInTournament {Games in tournament:}
# PLEASE TRANSLATE
translate R TitleNoUnusedNames {ChessDB: No unused names}
# PLEASE TRANSLATE
translate R TitleNoUnusedGames {ChessDB: No unused games}
# PLEASE TRANSLATE
translate R CompactingTheNameFile {Compacting the name file...}
# PLEASE TRANSLATE
translate R CompactingTheGameFile {Compacting the game file...}
# PLEASE TRANSLATE
translate R TitleErrorCompactingGameFile {ChessDB: Error compacting game file}
# PLEASE TRANSLATE
translate R TitleErrorCompactingNameFile {ChessDB: Error compacting name file}
# PLEASE TRANSLATE
translate R SortingDatabase {Sorting the database}
# PLEASE TRANSLATE
translate R YouAreAdvisedToClose {There is a bug in ChessDB which means it can crash if there is an error opening one of the important database files (the .si3, .sn3 or .sg3 files). You are advised to close ChessDB and reopen it.}
# PLEASE TRANSLATE
translate R StoringResultsOfSort {Storing sorted data ...}
# PLEASE TRANSLATE
translate R ScoresBetterThan {scores better (for white) than}
# PLEASE TRANSLATE
translate R YouMustCompareDifferentMoves {You must select two different moves}
# PLEASE TRANSLATE
translate R SelectAMoveToCompare {Select a move to compare with}
# PLEASE TRANSLATE
translate R YouCanNowSelectAnotherPairOfMoves {(You can now select another pair of moves if you wish)} 
# PLEASE TRANSLATE
translate R InterestingNewFeature {There is an interesting new feature which was added to the Tree Window in ChessDB 3.6.19-beta-1. That basic Tree Window which exists in Scid, ChessBase and earlier versions of ChessDB show the score for white for each of the moves. It is tempting to think one move is better than another move if the score is higher. ChessDB can now run a chi-squared statistical test and determine if the difference in score between any two moves is statistically significant, or if it is likely to be due to chance.}
# PLEASE TRANSLATE
translate R WhiteWins {White wins:}
# PLEASE TRANSLATE
translate R BlackWins {Black wins:}
# PLEASE TRANSLATE
translate R Draws {Draws:}
# PLEASE TRANSLATE
translate R TitleConfigureWinboardOrUCIEngine {ChessDB: Configure a Winboard or UCI engine}
# PLEASE TRANSLATE
translate R EngineProtocolNotDetermine {Autodetect of Winboard/UCI failed}
# PLEASE TRANSLATE
translate R TitleAutodDetectNotImplemented {ChessDB: Autodetection is not implemented}
# PLEASE TRANSLATE
translate R MathematicallyMinded {For the mathematically minded, the p-value is}
# PLEASE TRANSLATE
translate R ThanksRayKoopman {Thank you to Ray Koopman who suggested a simple numerical approximation to determine the p-value from the chi-squared distibution, which is used to calculate statistical significance in the tree window.}
# PLEASE TRANSLATE
translate R Many64bitEngines {Some of the chess engines which come with ChessDB are 64-bit and will not work on older 32-bit CPUs or on 32-bit versions of Windows.}
# PLEASE TRANSLATE
translate R TitleHTTPBError {ChessDB: HTTP Error}
# PLEASE TRANSLATE
translate R TitleDownloadComplete {ChessDB: Download completed}
# PLEASE TRANSLATE
translate R DownloadOfDatabaseComplete {ChessDB has downloaded the database name}
# PLEASE TRANSLATE
translate R DownloadOfDatabaseComplete2 {for you. Like all ChessDB databases, there are 3 files for this database, which are all in the directory: }
# PLEASE TRANSLATE
translate R IntermediateFilesBig {The intermediate files created would have been large and quite numerous. It is generally best to let ChessDB delete these files now, to save disk space and you difficulty in deleting the right files. If you want to delete the files manually yourself, hit Cancel and the files will not be deleted.}
# PLEASE TRANSLATE
translate R IntermediateFilesBig2 {The intermediate files created will be taking up a lot of unnecessary disk space (approximately}
# PLEASE TRANSLATE
translate R IntermediateFilesBig3 {It is generally best to let ChessDB delete these files now, to save disk space. If you want to delete the files manually yourself, hit Cancel and the files will not be deleted - but only do this if you have a good reason to keep the files.}
# PLEASE TRANSLATE
translate R TitelBigIntermediateFiles {ChessDB: Large intermediate files}
# PLEASE TRANSLATE
translate R LetChessDBDelete {Let ChessDB delete all these files for you?}
# PLEASE TRANSLATE
translate R TheFilesWillNotBeDelete {The files from the download have not been deleted. You should delete them manually. There will be lots of files with names like the following}
# PLEASE TRANSLATE
translate R PlusUncompressedVersions {In addition to those Zip files, there will be uncompresed versions too:}
# PLEASE TRANSLATE
translate R NeedTemporarySpace {During the download, ChessDB will need more space, although this will be recovered once the download is completed. The amount of temporary space needed is about}
# PLEASE TRANSLATE
translate R NeedTemporarySpace2 {After the database is downloaded and the temporary files are removed, the database will take up CONSIDERABLY less space than the same number of games would do if stored in a PGN file.}
# PLEASE TRANSLATE
translate R EnjoyYourDatabase {Enjoy using your new database. A large database is particularly useful when used with the Tree Window in ChessDB. You can investigate if one move is more effective than another and check the statistical significance of the results from the database.}
# PLEASE TRANSLATE
translate R TitleFilesRemainUndeleted {ChessDB: Files remain undeleted}
# PLEASE TRANSLATE
translate R TitleAllFilesPresent {ChessDB: Files already on disk}
# PLEASE TRANSLATE
translate R AllFilesProbablyOK {All 3 of the database files are present in the directory you selected and all 3 have exactly the expected length, which are:} 
# PLEASE TRANSLATE
translate R AllFilesProbablyOK2 {Therefore you can be ALMOST CERTAIN you do NOT need to download the database again, which is good, as the files are large.}
# PLEASE TRANSLATE
translate R AllFilesProbablyOK3 {However, if you have tried to use the database and can't access it properly, it is *remotely* possible that one of the 3 files is corrupted. I might guess the chances are one in 100 or a little less}
# PLEASE TRANSLATE
translate R AllFilesProbablyOK4 {An MD5 checksum is like a fingerprint for a file, so if the MD5 checksum of your ChessDB database files are correct, there is only a one in 340282366920938463463374607431768211456 chance the files are damaged (i.e. it is a LOT better than just relying on file size). Therefore verifying the MD5 checksums is useful if you have reason to believe a file is corrupted.}
# PLEASE TRANSLATE
translate R AllFilesProbablyOK5 {ChessDB can not currently calculate the MD5 checksums of the files on your disk, but it can tell you what they should be. You can then verify if the checksums are correct using freely available software. The MD5 checksums of the 3 database files should be:}
# PLEASE TRANSLATE
translate R AllFilesProbablyOK6 {The MD5 checksums of all the files that were used to make the database can be found in the file}
# PLEASE TRANSLATE
translate R bytes {bytes}
# PLEASE TRANSLATE
translate R TitleDownloadDatabaseNow {ChessDB: Confirm downloading}
# PLEASE TRANSLATE
translate R TitleEmptyEPDField {ChessDB: Error - Empty EDP field}
# PLEASE TRANSLATE
translate R EmptyEPDField {If you wish ChessDB to remove an EPD field for you, you must enter it the name of the field you want removed.}
# PLEASE TRANSLATE
translate R NoSuchEPDField {ChessDB did not find any line with the EPD field named}
# PLEASE TRANSLATE
translate R TitleNoEPDFieldsToSort {ChessDB: No EPD fields to sort}
# PLEASE TRANSLATE
translate R NoEPDFiledsToSort {There are no EPD fields (typically acd for 'analysis count', ce for 'centipawn evaluation' etc) in the current EPD file, so EPD fields can not be sorted.}
# PLEASE TRANSLATE
translate R TitleUnzipFailed {ChessDB: Error decompressing file}
# PLEASE TRANSLATE
translate R UnzipFailed {There was a failure when trying to decompress the following file using  unzip:} 
# PLEASE TRANSLATE
translate R UnzipFailed2 {This has been known to happen if the file returned from the web server is not a Zip file, but instead is HTML or similar. It would also happen if you run out of disk space, so the Zip file was not written properly. Whatever the reason may be, the decompression failed. Please see the rest of the error message. If the file has been saved to your disk, check if you can unzip it with another program. If it is HTML or text, please email the contents to david.kirkby@onetel.net, so it can be debugged}
# PLEASE TRANSLATE
translate R DownloadMegaDatabase5 {There are two web sites with the database - http://chessdb.sourceforge.net/ and http://www.chesstutor.net/. It is suggested you use the Sourceforge site (#1) but the Chesstutor.net site may be used if the database is unavailable on Sourceforge.}
# PLEASE TRANSLATE
translate R NoteSuperset {Please note that the databases are a subset of the very largest (over 3.5 million games). If you download the 3.5 million game database, there is no point in downloading a smaller one (e.g. 100,000) too, as the 3.5 million game gamedatabase has all the games of the 100,000 database, but with an additional 3.4 million games. Download the largest you can, given the quality of your internet connection. ChessDB should resume where it left off, should the connection become disconnected.}
# PLEASE TRANSLATE
translate R OpeningRepertoirFile {ChessDB opening repertoir file}
# PLEASE TRANSLATE
translate R AddingEloRatings {Adding Elo ratings}
# PLEASE TRANSLATE
translate R BothWinboardAndUCI {ChessDB supports both UCI and Winboard engines.}
# PLEASE TRANSLATE
translate R ThereoreYouNeedSpace {Therefore you should have }   
# PLEASE TRANSLATE
translate R ThereoreYouNeedSpace2 {free disk space before continuing.}
# PLEASE TRANSLATE
translate R DownloadConsoleMessages {Database download - console messages}
# PLEASE TRANSLATE
translate R TitleDownloadConsoleMessages {ChessDB: Console messages while downloading}
# PLEASE TRANSLATE
translate R WillDownloadFrom {The database will be downloaded from:}
# PLEASE TRANSLATE
translate R AlthoughRedirect {Although the web server may redirect ChessDB to another location} 
# PLEASE TRANSLATE
translate R NameOfDatabase {The name of the database to be downloaded is:}
# PLEASE TRANSLATE
translate R GameFileParts {The game file (.sg3) file consists of the following number of parts:}
# PLEASE TRANSLATE
translate R IndexFileParts {The index file (.si3) file consists of the following number of parts:}
# PLEASE TRANSLATE
translate R NameFileParts {The name file (.sn3) file consists of the following number of parts:}
# PLEASE TRANSLATE
translate R CancelDownload {Cancel download}
# PLEASE TRANSLATE
translate R BigDatabases {Databases with 100,000 or >3.5 million games}
# PLEASE TRANSLATE
translate R BigDatabases2 {Two databases (one of 100,000 games, and a second with over 3.5 million games) have been placed on the web at a couple of sites (Sourceforge and Chesstutor.net). These are refered to as site #1 and #2 on the Download menu. It would be useful to download one of these - preferably the larger one, but if not the smaller one. The largest is several hundred MB in size - if you attempt to download this, it will let you know the exact size and number of games and give you plenty of chances to exit. Should you start the download, you can cancel and resume at a later date.}
# PLEASE TRANSLATE
translate R TitleReallyQuitDownload {ChessDB: Quit download?}
# PLEASE TRANSLATE
translate R ReallyQuitDownload {Do you really wish to cancel the download?}
# PLEASE TRANSLATE
translate R ReallyQuitDownload2 {If you do quit now, you can resume at a later date, without needing to download all the same files again, as long as you leave any temporary files that are downloaded in the directory}
# PLEASE TRANSLATE
translate R NoMD5ProgFound1 {ChessDB was unable to find an executable program named 'md5' or 'md5sum', which would be used to compute a checksum to verify the integrity of files.}
# PLEASE TRANSLATE
translate R NoMD5ProgFound2 {While this does not prevent any part of the database  being downloaded, it does mean that it will be impossible for ChessDB to validate their integrity properly. ChessDB will verify that the file sizes are correct, but that is the limit of its capabilities unless you install a program able to calculate the md5 checksum of a file. }
# PLEASE TRANSLATE
translate R NoMD5ProgFound3 {A program named md5.exe is included with the Windows binary distibution of ChessDB and a working MD5 program could easily be installed on any UNIX or Linux system.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate R TitleNoMD5ProgFound {ChessDB: md5 or md5sum}
# PLEASE TRANSLATE
translate R ToggleEngineAnalysis {Toggle analysis engine on/off}
# PLEASE TRANSLATE
translate R StartAnalysisEngine {Start the analysis engine}
# PLEASE TRANSLATE
translate R StopAnalysisEngine {Stop the analysis engine - useful on a laptop, to save power.}
# PLEASE TRANSLATE
translate R EnginePlaysBlackAndWhite {Set the chess engine to move first for one side, then move for the other side}
# PLEASE TRANSLATE
translate R StopEnginePlayingBoth {Stop the engine playing for both sides. Put the engine into analysis mode.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate R NotValidFENPosition {The current text selection is not a valid chess position in FEN notation.}
# PLEASE TRANSLATE
translate R TooManyWhitePieces {There are too many white pieces!}
# PLEASE TRANSLATE
translate R TooManyWhitePawns {There are too many white pawns!}
# PLEASE TRANSLATE
translate R TooManyBlackPieces {There are too many black pieces!}
# PLEASE TRANSLATE
translate R TooManyBlackPawns {There are too many black pawns!}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate R MustBeWhiteKing {There must be one white king.}
# PLEASE TRANSLATE
translate R MustBeBlackKing {There must be one black king.}
# PLEASE TRANSLATE
translate R TitleSetStartBoard {ChessDB: Set the start position}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate R CurrentTextSelectionMT {The current text selection is empty.}
# PLEASE TRANSLATE
translate R ToPasteStartBoard1 {To paste the start position, select some text that}
# PLEASE TRANSLATE
translate R ToPasteStartBoard2 {contains a position in FEN notation.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate R TheSelectedText {The selected text is:}
# PLEASE TRANSLATE
translate R FENExplanation1 {Forsyth-Edwards Notation (FEN) is a standard notation for}
# PLEASE TRANSLATE
translate R FENExplanation2 {describing a particular board position. It includes information} 
# PLEASE TRANSLATE
translate R FENExplanation3 {on castling, en-passent captures and the side to move.}
# PLEASE TRANSLATE
translate R FENExplanation4 {As an example, the FEN representation of the standard starting position is:}
# PLEASE TRANSLATE
translate R FENExplanation5 {rnbqkbnr/pppppppp/8/8/8/8/PPPPPPPP/RNBQKBNR w KQkq - 0 1}
# PLEASE TRANSLATE
translate R InvalidBoard {Invalid board.}
# PLEASE TRANSLATE
translate R InvalidPiece {Invalid piece.}
# PLEASE TRANSLATE
translate R TitleAddElo {ChessDB: Add ELO ratings}
# PLEASE TRANSLATE
translate R NoGameInFilter {There are no games in the filter, so no Elo ratings can be added.}
# PLEASE TRANSLATE
translate R NoRatingsAdded {ChessDB did not add any Elo ratings. Perhaps all the games have them, or perhaps the players are not in ChessDB's database. The ratings file is maintained by Franz Nagl e4c5@aon.at and is stored at http://members.aon.at/schachverein.steyr/ You should obtain the latest copy. At the time this was written, Franz's latest version had the latest FIDE-ratings from January 2007.}
# PLEASE TRANSLATE
translate R TitleDownloadDatabase {ChessDB: Download a database}
# PLEASE TRANSLATE
translate R DownloadMegaDatabase4 {This will attempt to download a database from either http://chessdb.sourceforge.net/ (site #1) or http://www.chesstutor.net/ (site #2). The Sourceforge site (#1) is the faster of the two. To make the download as trouble free as possible, the database was split into multiple parts.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate R DownloadMegaDatabase6 {Click OK to continue. You will then be told the exact number of games in the database and the size. You can then decide whether to proceed or not.}
# PLEASE TRANSLATE
translate R TheresOneGameNoTwins {There is only one game in the current database, so there are obviously no twin games.}
# PLEASE TRANSLATE
translate R TitleTheresOneGameNoTwins {ChessDB: Only one game, so no twins}
# PLEASE TRANSLATE
translate R TooFewGames {There are too few games for ChessDB to do any useful tests of significance. Therefore the p-value will not be calculated.}
# PLEASE TRANSLATE
translate R PleaseWaitForMD5 {ChessDB will now verify the MD5 checksums of the 3 database files, to verify their integrity. This may take a minute on two.}
# PLEASE TRANSLATE
translate R MD5rOK1 {The database has been successfully downloaded, so it can be used in ChessDB.}
# PLEASE TRANSLATE
translate R MD5rOK2 {Since large downloads are prone to corruption, ChessDB has checked the downloaded files for integrity using the cryptographic strength MD5 algorithm. You can be more than 99.9999999999999999999999999999999999991 % sure that all 3 database files have been downloaded without error.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate R TitleMD5rOK {ChessDB: Succesful download}
# PLEASE TRANSLATE
translate R DownloadLarger {Since you only downloaded the 100,000 game database, and not the larger one with at least 3.5 million games, you might want to consider downloading the larger database later. Although 100,000 games might appear to be a lot, these cover a very wide range of openings, so you will soon find there are very few games with the exact same positions you want to investigate - especially if the move you are interested in is not a main line. You will soon find out the statistical significance tests, (which are a feature unique to ChessDB), will work much better with a larger database.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate R GameFileCorrupted  {The MD5 checksum of the game file}
# PLEASE TRANSLATE
translate R NameFileCorrupted  {The MD5 checksum of the name file}
# PLEASE TRANSLATE
translate R IndexFileCorrupted {The MD5 checksum of the index file}
# PLEASE TRANSLATE
translate R FileCorrupted1 {did not match the MD5 checksum expected. If you have just downloaded the file, then the file is corrupted.} 
# PLEASE TRANSLATE
translate R FileCorrupted2 {If however you downloaded it some time ago and opened the database in ChessDB, then this is to be expected, since any changes to the database files will change their checksums.}
# PLEASE TRANSLATE
translate R TitlePossibleCorruptedFile {ChessDB: Possible file corruption}
# PLEASE TRANSLATE
translate R ChecksumExpected {The MD5 checksum expected is:}
# PLEASE TRANSLATE
translate R ChecksumOfFile {The MD5 checksum found was:}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
}







