# turkish-basic.tcl:
# Menü ve durum çubuğu için Türkçe yardımcı metin.
# Scid'in (Shane's Chess Information Database : Shane'in Satranç Bilgisi Veritabanı) yarısı aynı zamanda ChessDB'inin parçasıdır.
#
# Yeni dil ekleme için yönergeler:
#
# (1) Dil için bir harf seçin. Geçerli atanmış kodlar şunlar :
#      E=İngilizce, D=Almanca, F=Fransızca, S=İspanyolca, B=Brezilya Portekizcesi,
#      P=Lehçe, N=Flemenkçe, W=İsveççe, O=Norveççe, C=Çekçe, H=Macarca,
#      Y=Sırpça K=Korece T= Türkçe
#
# (2) "addLanguage ..." ile başlayan aşağıdaki kodu değiştirerek kendi yeni dilinizi ekleyin.
#     Her satırdaki son rakam menü içerisindeki altı çizilecek harfin indeksidir,
#     ilk harf indeksi 0 olacak sekilde sayılır.
#
# (3) Aşağıdaki İngilizce menü ve yardım mesaj ayrıntılarını kopyalayın ("menuText E ..." 
#	  "helpMsg E ..." veya "translate E ..." başlayan tüm komutlar) ve tüm "E" harflerini
#     yeni dil için atadığınız harf ile değiştirin.
#
# (4) Tercümeleri yazın. Bu "tırnak içerisindeki" herşeyi 
#     veya menuText, helpMsg için {içerisine} alınan komutları değiştirmeyi kapsar.
#
#     Bir menü komutu şu biçime sahiptir:
#         menuText L tag "Name..." underline {HelpMessage...}
#
#     A status bar help message for a button has the format:
#         helpMsg L tag {HelpMessage...}
#
#     A general word or message translation has the format:
#         translate L tag {message...}
#
#     where "L" is the language letter, "tag" is the name of the menu entry
#     or the button widget name, and "underline" is the index of the letter
#     to underline, counting from zero as the first letter. Two menu entries
#     that appear in the same menu should have a different underlined letter.
#     If in doubt, just make them all "0" and I'll assign sensible underlined
#     letters when your translations are incorporated into ChessDB.
#
# Additions, corrections? Email: drkirkby@users.sourceforge.net


addLanguage T Turkish 0 utf-8      

proc setLanguage_T {} {

menuText T File "Dosya" 0
menuText T FileNew "Yeni..." 0 {Yeni ChessDB veritabanını oluştur}
menuText T FileOpen "Aç..." 0 {Varolan ChessDB veritabanını aç.}
menuText T FileClose "Kapat" 0 {ChessDB aktif veritabanını kapat}
# PLEASE TRANSLATE
menuText T FileSave "Save database" 0 {Message about saving database}
# PLEASE TRANSLATE
menuText T FileBackup "Backup database" 0 {Backup the current database, appending present date/time to name}
# PLEASE TRANSLATE
menuText T FileCopy "Copy database" 5 {Copy the current database, to any name or location you want}
menuText T FileFinder "Finder" 0 {Open the File Finder window}
menuText T FileBookmarks "Bookmarks" 0 {Bookmarks menu (shortcut: Ctrl+B)}
menuText T FileBookmarksAdd "Add Bookmark" 0  {Bookmark the current database game and position}
menuText T FileBookmarksFile "File Bookmark" 0  {File a bookmark for the current game and position}
menuText T FileBookmarksEdit "Edit Bookmarks..." 0  {Edit the bookmarks menus}
menuText T FileBookmarksList "Display Folders as Single List" 0  {Display bookmark folders as a single list, not submenus}
menuText T FileBookmarksSub "Display Folders as Submenus" 0  {Display bookmark folders as submenus, not a single list}
menuText T FileMaint "Maintenance" 0 {ChessDB database maintenance tools}
# PLEASE TRANSLATE
menuText T FileMaintBackup "Backup database" 0 {Backup the current database, appending present date/time to name}
menuText T FileMaintWin "Maintenance Window" 0  {Open/close the ChessDB database maintenance window}
menuText T FileMaintCompact "Compact Database..." 0  {Compact database files, removing deleted games and unused names}
menuText T FileMaintClass "ECO-Classify Games..." 2 {Recompute the ECO code of all games}
menuText T FileMaintSort "Sort Database..." 0  {Sort all games in the database}
menuText T FileMaintDelete "Delete Twin Games..." 0  {Find twin games and set them to be deleted}
menuText T FileMaintTwin "Twin Checker Window" 0  {Open/update the Twin checker window}
menuText T FileMaintName "Name Spelling" 0 {Name editing and spelling tools}
menuText T FileMaintNameEditor "Name Editor" 0  {Open/close the name editor window}
menuText T FileMaintNamePlayer "Spellcheck Player Names..." 11  {Spellcheck player names using the spellcheck file}
menuText T FileMaintNameEvent "Spellcheck Event Names..." 11  {Spellcheck event names using the spellcheck file}
menuText T FileMaintNameSite "Spellcheck Site Names..." 11  {Spellcheck site names using the spellcheck file}
menuText T FileMaintNameRound "Spellcheck Round Names..." 11  {Spellcheck round names using the spellcheck file}
menuText T FileReadOnly "Read-only..." 0  {Treat the current database as read-only, preventing changes}
menuText T FileSwitch "Switch to Database" 0  {Switch to a different opened database}
menuText T FileExit "Exit" 1 {Exit ChessDB}
menuText T Edit "Edit" 0
menuText T EditAdd "Add Variation" 0 {Add a variation at this move in the game}
menuText T EditDelete "Delete Variation" 0 {Delete a variation for this move}
menuText T EditFirst "Make First Variation" 5  {Promote a variation to be first in the list}
menuText T EditMain "Promote Variation to Main Line" 21  {Promote a variation to be the main line}
menuText T EditTrial "Try Variation" 0  {Start/stop trial mode, for testing an idea on the board}
menuText T EditStrip "Strip" 2 {Strip comments or variations from this game}
menuText T EditStripComments "Comments" 0  {Strip all comments and annotations from this game}
menuText T EditStripVars "Variations" 0 {Strip all variations from this game}
menuText T EditStripBegin "Moves from the beginning" 1  {Strip moves from the beginning of the game}
menuText T EditStripEnd "Moves to the end" 0  {Strip moves to the end of the game}
menuText T EditReset "Empty Clipbase" 0  {Reset the clipbase to be completely empty}
menuText T EditCopy "Copy This Game to Clipbase" 0  {Copy this game to the Clipbase database}
menuText T EditPaste "Paste Last Clipbase Game" 0  {Paste the active Clipbase game here}
menuText T EditPastePGN "Paste Clipboard text as PGN game..." 18  {Interpret the clipboard text as a game in PGN notation and paste it here}
menuText T EditSetup "Setup Start Board..." 0  {Set the start position for this game}
menuText T EditCopyBoard "Copy Position" 6 {Copy the current board in FEN notation to the text selection (clipboard)}
menuText T EditPasteBoard "Paste Start Board" 12  {Set the start board from the current text selection (clipboard)}
menuText T Game "Game" 0
menuText T GameNew "New Game" 0  {Reset to an empty game, discarding any changes}
menuText T GameFirst "Load First Game" 5 {Load the first filtered game}
menuText T GamePrev "Load Previous Game" 5 {Load the previous filtered game}
menuText T GameReload "Re-Load Current Game" 3  {Reload this game, discarding any changes made}
menuText T GameNext "Load Next Game" 7 {Load the next filtered game}
menuText T GameLast "Load Last Game" 8 {Load the last filtered game}
menuText T GameRandom "Load Random Game" 8 {Load a random filtered game}
menuText T GameNumber "Load Game Number..." 5  {Load a game by entering its number}
menuText T GameReplace "Save: Replace game..." 6  {Save this game, replacing the old version}
menuText T GameAdd "Save: Add New Game..." 6  {Save this game as a new game in the database}
menuText T GameDeepest "Identify Opening" 0 {Goto the deepest game position listed in the ECO book}
menuText T GameGotoMove "Goto Move Number..." 5  {Go to a specified move number in the current game}
menuText T GameNovelty "Find Novelty..." 7  {Find the first move of this game that has not played before}
menuText T Search "Search" 0
menuText T SearchReset "Reset Filter" 0 {Reset the filter so all games are included}
menuText T SearchNegate "Negate Filter" 0 {Negate the filter to only include excluded games}
menuText T SearchCurrent "Current Board..." 0 {Search for the current board position}
menuText T SearchHeader "Header..." 0 {Search by Header (player, event, etc) information}
menuText T SearchMaterial "Material/Pattern..." 0 {Search for material or board patterns}
menuText T SearchUsing "Using Search File..." 0 {Search using a SearchOptions file}
menuText T Windows "Windows" 0
menuText T WindowsComment "Comment Editor" 0 {Open/close the comment editor}
menuText T WindowsGList "Game List" 0 {Open/close the game list window}
menuText T WindowsPGN "PGN Window" 0 {Open/close the PGN (game notation) window}
menuText T WindowsPList "Player Finder" 2 {Open/close the player finder}
menuText T WindowsTmt "Tournament Finder" 2 {Open/close the tournament finder}
menuText T WindowsSwitcher "Database switcher" 0  {Open/close the Database Switcher window}
menuText T WindowsMaint "Maintenance Window" 0  {Open/close the Maintenance window}
menuText T WindowsECO "ECO Browser" 0 {Open/close the ECO Browser window}
menuText T WindowsRepertoire "Repertoire Editor" 0  {Open/close the opening repertoire editor}
menuText T WindowsStats "Statistics Window" 0  {Open/close the filter statistics window}
menuText T WindowsTree "Tree Window" 0 {Open/close the Tree window}
menuText T WindowsTB "Endgame Tablebase Window" 1  {Open/close the Tablebase window}
menuText T Tools "Tools" 0
menuText T ToolsAnalysis "Analysis Engine..." 0  {Start/stop a chess analysis engine}
menuText T ToolsAnalysis2 "Analysis Engine 2..." 16  {Start/stop the 2nd chess analysis engine}
menuText T ToolsCross "Crosstable" 0 {Show tournament crosstable for this game}
menuText T ToolsEmail "Email Manager" 0  {Open/close the email chess manager window}
menuText T ToolsFilterGraph "Filter Graph" 7  {Open/close the filter graph window}
menuText T ToolsOpReport "Opening Report" 0  {Generate an opening report for the current position}
menuText T ToolsTracker "Piece Tracker"  6 {Open the Piece Tracker window}
menuText T ToolsCoach "Play with coach"  0 {Start a game with a coach and tactical opportunities}
# PLEASE TRANSLATE
menuText T ToolsBookTuning "Book tuning" 0 {Change percentages of moves played in opening}
menuText T ToolsPInfo "Player Information"  0  {Open/update the Player Information window}
menuText T ToolsPInfoBlack "Black"  0  {Open/update the Player Information window for the Black player}
menuText T ToolsPInfoWhite "White"  0  {Open/update the Player Information window for the White player}
menuText T ToolsPlayerReport "Player Report..." 3  {Generate a player report}
menuText T ToolsRating "Rating Graph" 0  {Graph the rating history of the current game players}
menuText T ToolsScore "Score Graph" 0 {Show the score graph window}
menuText T ToolsExpCurrent "Export Current Game" 8  {Write current game to a PGN, HTML or LaTeX file}
menuText T ToolsExpCurrentPGN "Export Game to PGN File..." 15  {Write current game to a PGN file}
menuText T ToolsExpCurrentHTML "Export Game to HTML File..." 15  {Write current game to a HTML file}
menuText T ToolsExpCurrentLaTeX "Export Game to LaTeX File..." 15  {Write current game to a LaTeX file}
menuText T ToolsExpFilter "Export All Filter Games" 1  {Write all filtered games to a PGN, HTML or LaTeX file}
menuText T ToolsExpFilterPGN "Export Filter to PGN File..." 17  {Write all filtered games to a PGN file}
menuText T ToolsExpFilterHTML "Export Filter to HTML File..." 17  {Write all filtered games to a HTML file}
menuText T ToolsExpFilterLaTeX "Export Filter to LaTeX File..." 17  {Write all filtered games to a LaTeX file}
menuText T ToolsImportOne "Import One PGN Game..." 0  {Import a game from PGN text}
menuText T ToolsImportFile "Import File of PGN Games..." 7  {Import games from a PGN file}
menuText T ToolsImportDir "Import all PGN files in a directory" 16  {Imports all the PGN files in a particular directory}
menuText T ToolsDownload "Download Games from..." 0 {Download games from the internet}
# PLEASE TRANSLATE
menuText T ToolsDownloadNotes     "README first!!"  0 {Notes about downloading games within ChessDB}
menuText T ToolsDownloadFromICC   "ICC"  0 {Download the most recent games of anyone on ICC}
menuText T ToolsDownloadFromFICS  "FICS" 0 {Download the most recent games of anyone on FICS}
menuText T ToolsDownloadFromTWIC "TWIC" 0   {Download games in PGN format from the TWIC web site}
# PLEASE TRANSLATE
menuText T ToolsDownloadSourceforge "http://chessdb.sourceforge.net (a huge database, #1 site)" 0   {Gives you a large database of over 3.5 million games. Packaged for easy(ish) downloading. 1st choice site.}
# PLEASE TRANSLATE
menuText T ToolsDownloadSourceforge100000 "100,000 game database (site #1)" 0   {Gives you a database of 100000 games. Packaged for easy(ish) downloading. 1st choice site.}
# PLEASE TRANSLATE
menuText T ToolsDownloadChesstutor100000 "100,000 game database (site #2)" 0   {Gives you a database of 100000 games. Packaged for easy(ish) downloading. 2nd choice site.}
# PLEASE TRANSLATE
menuText T ToolsDownloadSourceforgeJustBig  ">3.5 million game database (site #1)" 0   {Gives you a huge database of over 3.5 million games. Packaged for easy(ish) downloading. 1st choice site.}
# PLEASE TRANSLATE
menuText T ToolsDownloadChesstutorJustBig ">3.5 million game database (site #2)" 0   {Gives you a huge database of over 3.5 million games. Packaged for easy(ish) downloading. 2nd choice site.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
menuText T ToolsDownloadBookup "bookup.com" 0 {A collection of 500 pgn files, each containing games of a specific ECO code (A00 to E99)}
menuText T Options "Options" 0
menuText T OptionsBoard "Chessboard" 0 {Chess board appearance options}
menuText T OptionsBoardSize "Size" 0 {Change the board size}
menuText T OptionsBoardPieces "Piece Style" 6 {Change the board piece style}
menuText T OptionsBoardColors "Colors..." 0 {Change board colors}
menuText T OptionsBoardNames "My Player Names..." 0 {Edit my player names}
menuText T OptionsExport "Exporting" 0 {Change text export options}
menuText T OptionsFonts "Fonts" 0 {Change fonts}
menuText T OptionsFontsRegular "Regular" 0 {Change the regular font}
menuText T OptionsFontsMenu "Menu" 0 {Change the menu font}
menuText T OptionsFontsSmall "Small" 0 {Change the small font}
menuText T OptionsFontsFixed "Fixed" 0 {Change the fixed-width font}
menuText T OptionsGInfo "Game Information" 0 {Game information options}
menuText T OptionsLanguage "Language" 0 {Select menu language}
menuText T OptionsMoves "Moves" 0 {Move entry options}
menuText T OptionsMovesAsk "Ask Before Replacing Moves" 0  {Ask before overwriting any existing moves}
menuText T OptionsMovesAnimate "Animation Time" 1  {Set the amount of time used to animate moves}
menuText T OptionsMovesDelay "Autoplay Time Delay..." 1  {Set the time delay for autoplay mode}
menuText T OptionsMovesCoord "Coordinate Move Entry" 0  {Accept coordinate-style move entry (e.g. "g1f3")}
menuText T OptionsMovesSuggest "Show Suggested Moves" 0  {Turn on/off move suggestion}
menuText T OptionsMovesKey "Keyboard Completion" 0  {Turn on/off keyboard move auto-completion}
menuText T OptionsNumbers "Number Format" 0 {Select the number format}
menuText T OptionsStartup "Startup" 3 {Select windows to open at startup}
menuText T OptionsWindows "Windows" 0 {Window options}
menuText T OptionsWindowsIconify "Auto-Iconify" 5  {Iconify all windows when the main window is iconified}
menuText T OptionsWindowsRaise "Auto-Raise" 5  {Raise certain windows (e.g. progress bars) whenever they are obscured}
menuText T OptionsSounds "Sounds..." 2 {Configure move announcement sounds}
menuText T OptionsToolbar "Toolbar..." 0 {Configure the main window toolbar}
menuText T OptionsECO "Load ECO File..." 7 {Load the ECO classification file}
menuText T OptionsSpell "Load Spellcheck File..." 11  {Load the ChessDB spellcheck file}
menuText T OptionsTable "Tablebase Directory..." 10  {Select a tablebase file; all tablebases in its directory will be used}
menuText T OptionsRecent "Recent Files..." 0  {Change the number of recent files displayed in the File menu}
menuText T OptionsSave "Save Options" 0  "Save all settable options to the file $::optionsFile"
menuText T OptionsAutoSave "Auto-Save Options on Exit" 0  {Auto-save all options when exiting ChessDB}
menuText T OptionsDownload "Downloads..." 0 {Configure Download settings}
menuText T Help "Help" 0
menuText T HelpContents "Contents" 0 {Show the help contents page}
menuText T HelpIndex "Index" 0 {Show the help index page}
menuText T HelpGuide "Quick Guide" 0 {Show the quick guide help page}
menuText T HelpHints "Hints" 0 {Show the hints help page}
menuText T HelpContact "Contact Info" 1 {Show the contact information help page}
menuText T HelpTip "Tip of the Day" 0 {Show a useful ChessDB tip}
menuText T HelpStartup "Startup Window" 0 {Show the startup window}
menuText T HelpAbout "About ChessDB" 0 {Information about ChessDB}
# PLEASE TRANSLATE
menuText T GInfoInformant "Configure informant values" 0
menuText T HelpCheckForUpdates "Check for Updates" 0 {Check software revision - this requires an internet connection, as it connects to the Sourceforge web server}
menuText T HelpBugs "Bugs" 0 {Known bugs in ChessDB}
menuText T HelpBugsKnownAtRelease  "Known  at release date" 0 {Bugs known at the time of release}
menuText T HelpBugsRecentlyFound  "Discovered since release" 0 {Recently discovered bugs - needs internet connection}
menuText T GInfoHideNext "Hide Next Move" 0
menuText T GInfoMaterial "Show Material Values" 0
menuText T GInfoFEN "Show FEN" 5
menuText T GInfoMarks "Show Colored Squares and Arrows" 5
menuText T GInfoWrap "Wrap Long Lines" 0
menuText T GInfoFullComment "Show Full Comment" 10
menuText T GInfoPhotos "Show Photos" 5
menuText T GInfoTBNothing "Tablebases: Nothing" 12
menuText T GInfoTBResult "Tablebases: Result Only" 12
menuText T GInfoTBAll "Tablebases: Result and Best Moves" 19
menuText T GInfoDelete "(Un)Delete This Game" 4
menuText T GInfoMark "(Un)Mark This Game" 4
menuText T TreeFile "File" 0
menuText T TreeFileSave "Save Cache File" 0 {Save the tree cache (.stc) file}
menuText T TreeFileFill "Fill Cache File" 0  {Fill the cache file with common opening positions}
menuText T TreeFileBest "Best Games List" 0 {Show the best tree games list}
# PLEASE TRANSLATE
menuText T TreeFileBest2 "Best games" 0 {Show the best (higest rated) games in the tree}
# PLEASE TRANSLATE
menuText T TreeFileRecent "Recent games" 0 {Show the most recent games of any rating}
# PLEASE TRANSLATE
menuText T TreeFileRecentGood "Recent good games" 0 {Show recent good games, weighted by age and rating}
menuText T TreeFileGraph "Graph Window" 0 {Show the graph for this tree branch}
menuText T TreeFileCopy "Copy Tree Text to Clipboard" 1  {Copy the tree statistics to the clipboard}
menuText T TreeFileClose "Close Tree Window" 0 {Close the tree window}
menuText T TreeSort "Sort" 0
menuText T TreeSortAlpha "Alphabetical" 0
menuText T TreeSortECO "ECO Code" 0
menuText T TreeSortFreq "Frequency" 0
menuText T TreeSortScore "Score" 0
menuText T TreeOpt "Options" 0
menuText T TreeOptLock "Lock" 0 {Lock/unlock the tree to the current database}
menuText T TreeOptTraining "Training" 0 {Turn on/off tree training mode}
menuText T TreeOptAutosave "Auto-Save Cache File" 0  {Auto-save the cache file when closing the tree window}
menuText T TreeHelp "Help" 0
menuText T TreeHelpTree "Tree Help" 0
menuText T TreeHelpIndex "Help Index" 0
menuText T FinderFile "File" 0
menuText T FinderFileSubdirs "Look in Subdirectories" 0
menuText T FinderFileClose "Close File Finder" 0
menuText T FinderSort "Sort" 0
menuText T FinderSortType "Type" 0
menuText T FinderSortSize "Size" 0
menuText T FinderSortMod "Modified" 0
menuText T FinderSortName "Name" 0
menuText T FinderSortPath "Path" 0
menuText T FinderTypes "Types" 0
menuText T FinderTypesChessDB "ChessDB Databases" 0
menuText T FinderTypesOld "Old-Format ChessDB Databases" 0
menuText T FinderTypesPGN "PGN Files" 0
menuText T FinderTypesEPD "EPD Files" 0
menuText T FinderTypesRep "Repertoire Files" 0
menuText T FinderHelp "Help" 0
menuText T FinderHelpFinder "File Finder Help" 0
menuText T FinderHelpIndex "Help Index" 0
menuText T PListFile "File" 0
menuText T PListFileUpdate "Update" 0
menuText T PListFileClose "Close Player Finder" 0
menuText T PListSort "Sort" 0
menuText T PListSortName "Name" 0
menuText T PListSortElo "Elo" 0
menuText T PListSortGames "Games" 0
menuText T PListSortOldest "Oldest" 0
menuText T PListSortNewest "Newest" 2
menuText T TmtFile "File" 0
menuText T TmtFileUpdate "Update" 0
menuText T TmtFileClose "Close Tournament Finder" 0
menuText T TmtSort "Sort" 0
menuText T TmtSortDate "Date" 0
menuText T TmtSortPlayers "Players" 0
menuText T TmtSortGames "Games" 0
menuText T TmtSortElo "Elo" 0
menuText T TmtSortSite "Site" 0
menuText T TmtSortEvent "Event" 1
menuText T TmtSortWinner "Winner" 0
menuText T GraphFile "File" 0
menuText T GraphFileColor "Save as Color PostScript..." 8
menuText T GraphFileGrey "Save as Greyscale PostScript..." 8
menuText T GraphFileClose "Close Window" 6
menuText T GraphOptions "Options" 0
menuText T GraphOptionsWhite "White" 0
menuText T GraphOptionsBlack "Black" 0
menuText T GraphOptionsBoth "Both" 1
menuText T GraphOptionsPInfo "Player Info player" 0
menuText T StatsFile "File" 0
menuText T StatsFilePrint "Print to File..." 0
menuText T StatsFileClose "Close Window" 0
menuText T StatsOpt "Options" 0
menuText T PgnFile "File" 0
menuText T PgnFileCopy "Copy Game to Clipboard" 0
menuText T PgnFilePrint "Print to File..." 0
menuText T PgnFileClose "Close PGN Window" 10
menuText T PgnOpt "Display" 0
menuText T PgnOptColor "Color Display" 0
menuText T PgnOptShort "Short (3-line) Header" 0
menuText T PgnOptSymbols "Symbolic Annotations" 1
menuText T PgnOptIndentC "Indent Comments" 0
menuText T PgnOptIndentV "Indent Variations" 7
menuText T PgnOptColumn "Column Style (one move per line)" 1
menuText T PgnOptSpace "Space after Move Numbers" 1
menuText T PgnOptStripMarks "Strip out Colored Square/Arrow Codes" 1
menuText T PgnOptBoldMainLine "Use Bold Text for Main Line Moves" 4
menuText T PgnColor "Colors" 0
menuText T PgnColorHeader "Header..." 0
menuText T PgnColorAnno "Annotations..." 0
menuText T PgnColorComments "Comments..." 0
menuText T PgnColorVars "Variations..." 0
menuText T PgnColorBackground "Background..." 0
menuText T PgnColorMain "Main line..." 0
menuText T PgnColorCurrent "Current move background..." 1
menuText T PgnColorNextMove "Next move background..." 0
menuText T PgnHelp "Help" 0
menuText T PgnHelpPgn "PGN Help" 0
menuText T PgnHelpIndex "Index" 0
menuText T CrosstabFile "File" 0
menuText T CrosstabFileText "Print to Text File..." 9
menuText T CrosstabFileHtml "Print to HTML File..." 9
menuText T CrosstabFileLaTeX "Print to LaTeX File..." 9
menuText T CrosstabFileClose "Close Crosstable Window" 0
menuText T CrosstabEdit "Edit" 0
menuText T CrosstabEditEvent "Event" 0
menuText T CrosstabEditSite "Site" 0
menuText T CrosstabEditDate "Date" 0
menuText T CrosstabOpt "Display" 0
menuText T CrosstabOptAll "All-play-all" 0
menuText T CrosstabOptSwiss "Swiss" 0
menuText T CrosstabOptKnockout "Knockout" 0
menuText T CrosstabOptAuto "Auto" 1
menuText T CrosstabOptAges "Ages in Years" 8
menuText T CrosstabOptNats "Nationalities" 0
menuText T CrosstabOptRatings "Ratings" 0
menuText T CrosstabOptTitles "Titles" 0
menuText T CrosstabOptBreaks "Tie-Break Scores" 4
menuText T CrosstabOptDeleted "Include Deleted Games" 8
menuText T CrosstabOptColors "Colors (Swiss table only)" 0
menuText T CrosstabOptColumnNumbers "Numbered Columns (All-play-all table only)" 2
menuText T CrosstabOptGroup "Group Scores" 0
menuText T CrosstabSort "Sort" 0
menuText T CrosstabSortName "Name" 0
menuText T CrosstabSortRating "Rating" 0
menuText T CrosstabSortScore "Score" 0
menuText T CrosstabColor "Color" 0
menuText T CrosstabColorPlain "Plain Text" 0
menuText T CrosstabColorHyper "Hypertext" 0
menuText T CrosstabHelp "Help" 0
menuText T CrosstabHelpCross "Crosstable Help" 0
menuText T CrosstabHelpIndex "Help Index" 0
menuText T OprepFile "File" 0
menuText T OprepFileText "Print to Text File..." 9
menuText T OprepFileHtml "Print to HTML File..." 9
menuText T OprepFileLaTeX "Print to LaTeX File..." 9
menuText T OprepFileOptions "Options..." 0
menuText T OprepFileClose "Close Report Window" 0
menuText T OprepFavorites "Favorites" 1
menuText T OprepFavoritesAdd "Add Report..." 0
menuText T OprepFavoritesEdit "Edit Report Favorites..." 0
menuText T OprepFavoritesGenerate "Generate Reports..." 0
menuText T OprepHelp "Help" 0
menuText T OprepHelpReport "Opening Report Help" 0
menuText T OprepHelpIndex "Help Index" 0
menuText T RepFile "File" 0
menuText T RepFileNew "New" 0
menuText T RepFileOpen "Open..." 0
menuText T RepFileSave "Save..." 0
menuText T RepFileSaveAs "Save As..." 5
menuText T RepFileClose "Close Window" 0
menuText T RepEdit "Edit" 0
menuText T RepEditGroup "Add Group" 4
menuText T RepEditInclude "Add Include Line" 4
menuText T RepEditExclude "Add Exclude Line" 4
menuText T RepView "View" 0
menuText T RepViewExpand "Expand All Groups" 0
menuText T RepViewCollapse "Collapse All Groups" 0
menuText T RepSearch "Search" 0
menuText T RepSearchAll "All of Repertoire..." 0
menuText T RepSearchDisplayed "Displayed Lines Only..." 0
menuText T RepHelp "Help" 0
menuText T RepHelpRep "Repertoire Help" 0
menuText T RepHelpIndex "Help Index" 0
menuText T DownloadPGNFiles {Download PGN files} 0
menuText T ToolsPlay "Play" 0 {Play game vs the computer, online, or engine vs engine}
menuText T ToolsPlayYouBlack "Computer vs You" 0 {Play a game as Black against a chess engine}
menuText T ToolsPlayYouWhite "You vs Computer" 0 {Play a game as White against a chess engine}
menuText T ToolsPlayOnline "Play online" 0 {Play others on a chess server - requires an internet connection}
# PLEASE TRANSLATE
menuText T SortEPDLines  "Sort EPD Lines" 1 {Sort EPD lines of file}
# PLEASE TRANSLATE
menuText T SelectAllEPD  "Select all EPD Lines" 0 {Select all EPD lines}
menuText T ToolsPlayEngineEngine "Computer vs Computer" 0 {Two chess computers play against each other}
menuText T ToolsObserveChessServer "Observe online game" 0 {Observe a game being played on a chess server}
# PLEASE TRANSLATE
menuText T HelpThanks "Thank you" 0 {A list of those who have helped ChessDB in some way}
# PLEASE TRANSLATE
menuText T HelpHowYouCanHelp "How you can help" 0 {How you can improve ChessDB - even if you are not a programmer}
# PLEASE TRANSLATE
menuText T HelpSupport "Support" 0 {How you can obtain support in using ChessDB - there is no charge for support}
# PLEASE TRANSLATE
menuText T HelpLicense "ChessDB's licence conditions" 0 {Displays the GNU General Public License (GPL)}
# PLEASE TRANSLATE
menuText T SwitchToDatabaseSlot1 "" 0 {Switch to database slot 1}
# PLEASE TRANSLATE
menuText T SwitchToDatabaseSlot2 "" 0 {Switch to database slot 2}
# PLEASE TRANSLATE
menuText T SwitchToDatabaseSlot3 "" 0 {Switch to database slot 3}
# PLEASE TRANSLATE
menuText T SwitchToDatabaseSlot4 "" 0 {Switch to database slot 4}
# PLEASE TRANSLATE
menuText T SwitchToDatabaseSlot5 "" 0 {Switch to database slot 5}
# PLEASE TRANSLATE
menuText T SwitchToDatabaseSlot6 "" 0 {Switch to database slot 6}
# PLEASE TRANSLATE
menuText T SwitchToDatabaseSlot7 "" 0 {Switch to database slot 7}
# PLEASE TRANSLATE
menuText T SwitchToDatabaseSlot8 "" 0 {Switch to database slot 8}
# PLEASE TRANSLATE
menuText T SwitchToClipbase      "" 0 {Switch to the clipbase (a database kept in memory, never written to disk)}
# PLEASE TRANSLATE
menuText T History "History of ChessDB" 0 {Briefly outlines the history of the software}
# PLEASE TRANSLATE
menuText T HelpConfigureFirewall "Using a firewall" 0 {Notes about using a firewall}
# PLEASE TRANSLATE

helpMsg T .button.start {Go to start of game  (key: Home)}
helpMsg T .button.end {Go to end of game  (key: End)}
helpMsg T .button.back {Go back one move  (key: LeftArrow)}
helpMsg T .button.forward {Go forward one move  (key: RightArrow)}
helpMsg T .button.intoVar {Move into a variation  (shortcut key: v)}
helpMsg T .button.exitVar {Leave the current variation  (shortcut key: z)}
helpMsg T .button.flip {Rotate board  (shortcut key: .)}
helpMsg T .button.coords {Turn board coordinates on or off  (shortcut key: 0)}
helpMsg T .button.stm {Turn the side-to-move icon on or off}
helpMsg T .button.autoplay {Autoplay moves  (key: Ctrl+Z)}
translate T TitleDownloadFromTWIC {ChessDB: Download from TWIC website}
translate T WebServerNotOK {The web server did NOT respond with an OK (HTTP status code 200) hence unable to retrieve}
translate T GotoTWICNumber {First issue to download}
translate T DownloadNow {Download now}
translate T NotBelow210 {The TWIC web site does not archive issues older than 210}
translate T TWICissuedDownloadedLast {issue(s) of TWIC downloaded }
translate T OneTWICIssueDownloaded {One issue of TWIC was downloaded (issue}
translate T TWICIssuesDownloaded {TWIC issues were download (issues}
translate T BasedOnTheDate {Based on the date, the last issue ChessDB estimated that would be on the TWIC web site was issue}
translate T soThisIsConsistant {so what you have retrieved is consistent with what ChessDB expected.}
translate T soThisInNotConsistant {This is not consistent with what ChessDB managed to download. Perhaps there was a problem, or perhaps TWIC are late updating the web site. Or perhaps the date is wrong on your computer.}
translate T TWICTitle {Downloads from The Week In Chess (TWIC)\n\n}
translate T NoChangesMade {Failed to retrieve the first file requested. Aborting. No PGN file or database has been created.}
translate T SomeFileButNotAll {Some, but not all of the files requested could be retrieved, so the database and/or PGN file will not have as many issues as you requested. Try another time, when TWIC have updated their web site}
translate T TitlePartiallyCompleteDownload {Downloads partially completed}
translate T FailureOccuredAt {The failure occured when trying to retrieve issue}
translate T NoNewTWICIssueFound {No new TWIC issues were found - try again later, when TWIC may have updated their web site}
translate T TriedButFailed {ChessDB tried unsuccessfully to retrieve issue}
translate T TheNewDBAndOrPGN {The new ChessDB format database and/or PGN file, will be in the directory}
translate T Introduction {Introduction}
translate T Configuration {Configuration}
translate T DeleteIndividualZip {Delete individual Zip files}
translate T DeleteIndividualZip2 {Delete individual Zip files}
translate T WhenTheyAreNoLongerNeeded  {when they are no longer needed.}
translate T DeleteIndividualPGN {Delete individual PGN files}
translate T DeleteIndividualPGN2 {Delete individual PGN files}
translate T CreateLargePGN  {Create a large PGN of all PGN's downloaded}
translate T CreateChessDBDatabase {Create ChessDB format database}
translate T ManuallySetFirstIssue {Manually set first issue         }
translate T ManuallySetLastIssue  {Manually set last issue}
translate T IssueNumber {Issue number}
translate T IsNotAvailableYet {is not available yet}
translate T DownloadResults {Download results}
translate T DownloadShouldBeComplete {The download should be complete, although if you see this message very quickly, it probably means there was a problem.}
translate T NeedWriteAccess  {This operation needs to write some file(s) to disk. It does this in the directory from where you started ChessDB, but in this case you don't have write access to that directory. Therefore this feature is not available to you. Please exit ChessDB, change directory to one where you have write access, then run ChessDB again. Then you will be able to use this feature.} 
translate T NeedUnzip {The files on the TWIC web site are compressed and need 'unzip' to decompress them. If you do not have it, you can get the sources from http://www.info-zip.org/UnZip.html If you do have 'unzip', then make sure it is in the path, since ChessDB can't execute it. An 'unzip.exe' will be distributed with binary versions of ChessDB for Windows, so you should have unzip.exe if you installed a Windows binary}
translate T WarningBeta  {WARNING: This copy of ChessDB is a 'beta' release, meaning it is intended mainly for testing and evaluation, but not really for everyday use. Beta releases may have significant bugs. Please use this 'beta' release only if you want the benefits (usually more functionality) and accept the higher risk of bugs. I would appreciate feedback, particularly on beta releases. Please check regularly for updates - you can do this from the Help menu.}
translate T HelpTitleUpdatesMessage {Checking software version}
translate T HelpUpdateStatusCurrent {Your version of ChessDB is current. It is version}
translate T FreeUpgradeAt {Upgrades, when they are available, can be found for free at http://sourceforge.net/projects/chessdb/ All the stable releases are in a package called simply 'chessdb' Any beta releases, when available, will always be in a package called 'chessdb-unstable-for-testing'. Any extra files, such as tablebases, of perhaps games, will be in a package called 'extras'.}
translate T ThisVersionIs {The version of ChessDB you currently using is}
translate T HelpUpdateStatuStableToBeta  {However, that release is not considered a stable/bug-free release (hence you will find it in the 'chessdb-unstable-for-testing' package on Sourceforge and it has 'beta' in the name). While it will probably have some bug fixes, feature enhancements or completely new features compared to this stable release, there will often be a higher total number of bugs, and some new features shown on it may not work at all. Hence think about this before you download the beta release. But the best way to get ChessDB improved is to provide feedback on the bugs that exist. Beta releases will normally have more functionality than a stable release such as this, but are not as risky as alpha releases, so are often a good choice.}
translate T UsingLatestStableNoLaterBeta {You are using the latest version of ChessDB. There is not even a later version at present for test purposes (a beta release). Well done! This is version}
translate T UsingLatestStableThereIsLaterBeta {You are using the most current stable release of ChessDB. There is however a later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve.}
translate T NotUsingLatestStableThereIsLaterBeta {You are not using the latest stable release of ChessDB, you are advised to upgrade to at least that as soon as possible.\nThere is also an even later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements in the beta release, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve. but you are strongly advised to upgrade to at least the latest stable release.} 
translate T NotUsingLatestStableButNoLaterBeta {There is a more recent release of ChessdB which is considered stable. That is not an experimental (beta) release, as there are currently no beta releases available. There is believed to be no reason for you not to upgrade.}
translate T BetaButNotLatestBeta {You are using a beta version of ChessDB, but there is a later beta version available. Whilst the latest beta is not expected to be 100% perfect, it should be better than the version you are using. Hence you are strongly advised to upgrade to the latest beta release. Remember, please give feedback on versions of ChessDB, *especially* beta releases like this one, since beta versions are released primarily so people can spot bugs, before they are made into a stable release.}
translate T VersionOfLatestStable {The latest stable release, which should be free of any significant problems, is version} 
translate T ButNoteNotStable {But note that this is not classed as a stable release, so might well have bugs which don't exist in an older stable release. (Of course, a bug that existed in a stable release may be fixed in this beta one, but in general stable releases give the less hassle, but have less features.)}
translate T VersionOfLatestBeta {The latest beta release is} 
translate T DateOfRelease {That was released on}
translate T WhichWasRelasedOn {which was released on}
translate T HelpUpdateStatusUnknown {Sorry, unable to determine version.\nPlease check manually at http://chessdb.sourceforge.net/ or try again later.} 
translate T HelpUpdateStatusCantConnect {Sorry, unable to connect to http://chessdb.sourceforge.net/ to find the current version of ChessDB. Please try again later.}
translate T HelpUpdateStatusTooNew1 {This version appears to be newer that the latest release, which is a little odd, *unless* you have checked out code from the CVS repository, in which case ignore this message. Otherwise, please contact david.kirkby@onetel.net, telling him the date, time and version of your software (}
translate T HelpUpdateStatusTooNew2 {) as well as the apparent latest version, which is}
translate T Back {Back}
translate T Browse {Browse}
translate T Cancel {Cancel}
translate T Clear {Clear}
translate T Close {Close}
translate T Contents {Contents}
translate T Defaults {Defaults}
translate T Delete {Delete}
translate T Graph {Graph}
translate T Help {Help}
translate T Import {Import}
translate T Index {Index}
translate T LoadGame {Load Game}
translate T BrowseGame {Browse Game}
translate T MergeGame {Merge Game}
translate T Preview {Preview}
translate T Revert {Revert}
translate T Save {Save}
translate T Search {Search}
translate T Stop {Stop}
translate T Store {Store}
translate T Update {Update}
translate T ChangeOrient {Change window orientation}
translate T ShowIcons {Show Icons}
translate T None {None}
translate T First {First}
translate T Current {Current}
translate T Last {Last}
translate T game {game}
translate T games {games}
translate T move {move}
translate T moves {moves}
translate T all {all}
translate T Yes {Yes}
translate T No {No}
translate T Both {Both}
translate T King {King}
translate T Queen {Queen}
translate T Rook {Rook}
translate T Bishop {Bishop}
translate T Knight {Knight}
translate T Pawn {Pawn}
translate T White {White}
translate T Black {Black}
translate T Player {Player}
translate T Rating {Rating}
translate T RatingDiff {Rating difference (White - Black)}
translate T AverageRating {Average Rating}
translate T Event {Event}
translate T Site {Site}
translate T Country {Country}
translate T IgnoreColors {Ignore colors}
translate T Date {Date}
translate T EventDate {Event date}
translate T Decade {Decade}
translate T Year {Year}
translate T Month {Month}
translate T Months {January February March April May June July August September October November December}
translate T Days {Sun Mon Tue Wed Thu Fri Sat}
translate T YearToToday {Year to today}
translate T Result {Result}
translate T Round {Round}
translate T Length {Length}
translate T ECOCode {ECO code}
translate T ECO {ECO}
translate T Deleted {Deleted}
translate T SearchResults {Search Results}
translate T OpeningTheDatabase {Opening database}
translate T Database {Database}
translate T Filter {Filter}
translate T noGames {no games}
translate T allGames {all games}
translate T empty {empty}
translate T clipbase {clipbase}
translate T score {score}
translate T StartPos {Start position}
translate T Total {Total}
translate T readonly {read-only}
translate T ErrNotOpen {This is not an open database.}
translate T ErrReadOnly {This database is read-only; it cannot be altered.}
translate T ErrSearchInterrupted {Search was interrupted; results are incomplete.}
translate T twin {twin}
translate T deleted {deleted}
translate T comment {comment}
translate T hidden {hidden}
translate T LastMove {Last move}
translate T NextMove {Next move}
translate T GameStart {Start of game}
translate T LineStart {Start of line}
translate T GameEnd {End of game}
translate T LineEnd {End of line}
translate T PInfoAll {Results for <b>all</b> games}
translate T PInfoFilter {Results for <b>filter</b> games}
translate T PInfoAgainst {Results against}
translate T PInfoMostWhite {Most common openings as White}
translate T PInfoMostBlack {Most common openings as Black}
translate T PInfoRating {Rating history}
translate T PInfoBio {Biography}
translate T PInfoEditRatings {Edit Ratings}
translate T Draw {Draw}
translate T stalemate {stalemate}
translate T withAllMoves {with all moves}
translate T withAllButOneMove {with all but one move}
translate T with {with}
translate T only {only}
translate T lose {lose}
translate T loses {loses}
translate T allOthersLose {all others lose}
translate T matesIn {mates in}
translate T hasCheckmated {has checkmated}
translate T longest {longest}
translate T WinningMoves {Winning moves}
translate T DrawingMoves {Drawing moves}
translate T LosingMoves {Losing moves}
translate T UnknownMoves {Unknown-result moves}
translate T Tip {Tip}
translate T TipAtStartup {Tip at startup}
translate T SaveCache {Save Cache}
translate T Training {Training}
translate T LockTree {Lock}
translate T TreeLocked {locked}
translate T TreeBest {Best}
translate T TreeBestGames {Best Tree Games}
# PLEASE TRANSLATE
translate T TreeRecentGames {Most recent tree games}
translate T TreeTitleRow  {    Move   ECO       Frequency    Score  AvElo Perf AvYear %Draws}
translate T TreeTotal {TOTAL}
translate T FileFinder {File Finder}
translate T FinderDir {Directory}
translate T FinderDirs {Directories}
translate T FinderFiles {Files}
translate T FinderUpDir {up}
translate T TmtLimit {List Limit}
translate T TmtMeanElo {Mean Elo}
translate T TmtNone {No matching tournaments were found.}
translate T GraphFilterTitle {Filter Graph: frequency per 1000 games}
translate T AddVariation {Add Variation}
translate T AddMove {Add Move}
translate T Annotate {Annotate}
# PLEASE TRANSLATE
translate T AnnotateGames {Annotate a game or games}
translate T AnalysisCommand {Analysis Command}
translate T PreviousChoices {Previous Choices}
translate T AnnotateTime {Set the time between moves in seconds}
translate T AnnotateWhich {Add variations}
translate T AnnotateAll {For moves by both sides}
# PLEASE TRANSLATE
translate T AnnotateAllMoves {Annotate all moves}
translate T AnnotateWhite {For White moves only}
translate T AnnotateBlack {For Black moves only}
translate T AnnotateNotBest {When game move is not best move}
translate T AnnotateBlundersOnly {When game move is an obvious poor move}
translate T AnnotateBlundersOnlyScoreChange {score from/to: }
translate T MistakesThreshold {Score for weak move (?) }
translate T BlundersThreshold {Score for blunder (??) }
translate T StopBlunderAnalysisThreshold {Disregard when winning by at least }
translate T LowPriority {Low CPU Priority}
# PLEASE TRANSLATE
translate T ClickHereToSeeMoves {Click here to see moves}
# PLEASE TRANSLATE
translate T ConfigureInformant {Configure Informant}
# PLEASE TRANSLATE
translate T Informant!? {Interesting move}
# PLEASE TRANSLATE
translate T Informant? {Poor move}
# PLEASE TRANSLATE
translate T Informant?? {Blunder}
# PLEASE TRANSLATE
translate T Informant?! {Dubious move}
# PLEASE TRANSLATE
translate T Informant+= {White has a slight advantage}
# PLEASE TRANSLATE
translate T Informant+/- {White has a moderate advantage}
# PLEASE TRANSLATE
translate T Informant+- {White has a decisive advantage}
# PLEASE TRANSLATE
translate T Informant++- {The game is considered won}
# PLEASE TRANSLATE
translate T Book {Book}
translate T EngineList {Analysis Engine List}
translate T EngineName {Name}
translate T EngineCmd {Command}
translate T EngineArgs {Parameters}
translate T EngineDir {Directory}
translate T EngineElo {Elo}
translate T EngineTime {Date}
translate T EngineNew {New}
translate T EngineEdit {Edit}
translate T EngineRequired {Fields in bold are required; others are optional}
translate T PgnWindowTitle {Game Notation - game %u}
translate T SetFilter {Set Filter}
translate T AddToFilter {Add to Filter}
translate T Swiss {Swiss}
translate T Category {Category}
translate T RepSearch {Repertoire Search}
translate T RepIncludedLines {included lines}
translate T RepExcludedLines {excluded lines}
translate T RepCloseDialog {This repertoire has unsaved changes. Do you really want to continue and discard the changes you have made? }
translate T HeaderSearch {Header Search}
translate T EndSideToMove {Side to move at end of game}
translate T GamesWithNoECO {Games with no ECO?}
translate T GameLength {Game length}
translate T FindGamesWith {Find games with flags}
translate T StdStart {Non-standard start}
translate T Promotions {Promotions}
translate T Comments {Comments}
translate T Variations {Variations}
translate T Annotations {Annotations}
translate T DeleteFlag {Delete flag}
translate T WhiteOpFlag {White opening}
translate T BlackOpFlag {Black opening}
translate T MiddlegameFlag {Middlegame}
translate T EndgameFlag {Endgame}
translate T NoveltyFlag {Novelty}
translate T PawnFlag {Pawn structure}
translate T TacticsFlag {Tactics}
translate T QsideFlag {Queenside play}
translate T KsideFlag {Kingside play}
translate T BrilliancyFlag {Brilliancy}
translate T BlunderFlag {Blunder}
translate T UserFlag {User}
translate T PgnContains {PGN contains text}
translate T GlistNumber {Number}
translate T GlistWhite {White}
translate T GlistBlack {Black}
translate T GlistWElo {W-Elo}
translate T GlistBElo {B-Elo}
translate T GlistEvent {Event}
translate T GlistSite {Site}
translate T GlistRound {Round}
translate T GlistDate {Date}
translate T GlistYear {Year}
translate T GlistEDate {EventDate}
translate T GlistResult {Result}
translate T GlistLength {Length}
translate T GlistCountry {Country}
translate T GlistECO {ECO}
translate T GlistOpening {Opening}
translate T GlistEndMaterial {End-Material}
translate T GlistDeleted {Deleted}
translate T GlistFlags {Flags}
translate T GlistVars {Variations}
translate T GlistComments {Comments}
translate T GlistAnnos {Annotations}
translate T GlistStart {Start}
translate T GlistGameNumber {Game number}
translate T GlistFindText {Find text}
translate T GlistMoveField {Move}
translate T GlistEditField {Configure}
translate T GlistAddField {Add}
translate T GlistDeleteField {Remove}
translate T GlistWidth {Width}
translate T GlistAlign {Align}
translate T GlistColor {Color}
translate T GlistSep {Separator}
translate T GlistRemoveThisGameFromFilter  {Remove this game from Filter}
translate T GlistRemoveGameAndAboveFromFilter  {Remove game (and all above it) from Filter}
translate T GlistRemoveGameAndBelowFromFilter  {Remove game (and all below it) from Filter}
translate T DatabaseName {Database Name:}
translate T TypeIcon {Type Icon:}
translate T NumOfGames {Games:}
translate T NumDeletedGames {Deleted games:}
translate T NumFilterGames {Games in filter:}
translate T YearRange {Year range:}
translate T RatingRange {Rating range:}
translate T Description {Description}
translate T Flag {Flag}
translate T DeleteCurrent {Delete current game}
translate T DeleteFilter {Delete filter games}
translate T DeleteAll {Delete all games}
translate T UndeleteCurrent {Undelete current game}
translate T UndeleteFilter {Undelete filter games}
translate T UndeleteAll {Undelete all games}
translate T DeleteTwins {Delete twin games}
translate T MarkCurrent {Mark current game}
translate T MarkFilter {Mark filter games}
translate T MarkAll {Mark all games}
translate T UnmarkCurrent {Unmark current game}
translate T UnmarkFilter {Unmark filter games}
translate T UnmarkAll {Unmark all games}
translate T Spellchecking {Spell-checking}
translate T Players {Players}
translate T Events {Events}
translate T Sites {Sites}
translate T Rounds {Rounds}
translate T DatabaseOps {Database operations}
translate T ReclassifyGames {ECO-classify games}
translate T CompactDatabase {Compact database}
translate T SortDatabase {Sort database}
translate T AddEloRatings {Add Elo ratings}
translate T AutoloadGame {Autoload game number}
translate T StripTags {Strip PGN tags}
translate T StripTag {Strip tag}
# PLEASE TRANSLATE
translate T Backup {Backup database}
translate T Cleaner {Cleaner}
translate T CleanerHelp1 {The ChessDB Cleaner will perform all the maintenance actions you select from the list below, on the current database.}
translate T CleanerHelp2 {Current settings in the ECO classification and twin deletion dialogs will apply if you select those functions.}
translate T CleanerConfirm1 {Once Cleaner maintenance is started, it cannot be interrupted!}
translate T CleanerConfirm2 {This may take a long time on a large database, depending on the functions you have selected and their current settings.}
translate T CleanerConfirm3 {Are you sure you want to commence the maintenance functions you selected? }
translate T AnnotationSymbols  {Annotation Symbols:}
translate T Comment {Comment:}
translate T InsertMark {Insert mark}
translate T InsertMarkHelp {Insert/remove mark: Select color, type, square.}
translate T InsertArrowHelp {Insert/remove arrow: Right-click two squares. }
translate T GoodMove {Good move}
translate T PoorMove {Poor move}
translate T ExcellentMove {Excellent move}
translate T Blunder {Blunder}
translate T InterestingMove {Interesting move}
translate T DubiousMove {Dubious move}
translate T WhiteDecisiveAdvantage {White has a decisive advantage}
translate T BlackDecisiveAdvantage {Black has a decisive advantage}
translate T WhiteClearAdvantage {White has a clear advantage}
translate T BlackClearAdvantage {Black has a clear advantage}
translate T WhiteSlightAdvantage {White has a slight advantage}
translate T BlackSlightAdvantage {Black has a slight advantage}
translate T Equality {Equality}
translate T Unclear {Unclear}
translate T Diagram {Diagram}
translate T BoardSearch {Board Search}
translate T FilterOperation {Operation on current filter:}
translate T FilterAnd {AND (Restrict filter)}
translate T FilterOr {OR (Add to filter)}
translate T FilterIgnore {IGNORE (Reset filter)}
translate T SearchType {Search type:}
translate T SearchBoardExact {Exact position (all pieces on same squares)}
# PLEASE TRANSLATE
translate T SearchBoardExactPositionAndMoves {Exact position, reached by the same move order}
translate T SearchBoardPawns {Pawns (same material, all pawns on same squares)}
translate T SearchBoardFiles {Files (same material, all pawns on same files)}
translate T SearchBoardAny {Any (same material, pawns and pieces anywhere)}
translate T LookInVars {Look in variations}
translate T MaterialSearch {Material Search}
translate T Material {Material}
translate T Patterns {Patterns}
translate T Zero {Zero}
translate T Any {Any}
translate T CurrentBoard {Current Board}
translate T CommonEndings {Common Endings}
translate T CommonPatterns {Common Patterns}
translate T MaterialDiff {Material difference}
translate T squares {squares}
translate T SameColor {Same color}
translate T OppColor {Opposite color}
translate T Either {Either}
translate T MoveNumberRange {Move number range}
translate T MatchForAtLeast {Match for at least}
translate T HalfMoves {half-moves}
translate T EndingPawns {Pawn endings}
translate T EndingRookVsPawns {Rook vs. Pawn(s)}
translate T EndingRookPawnVsRook {Rook and 1 Pawn vs. Rook}
translate T EndingRookPawnsVsRook {Rook and Pawn(s) vs. Rook}
translate T EndingRooks {Rook vs. Rook endings}
translate T EndingRooksPassedA {Rook vs. Rook endings with a passed a-pawn}
translate T EndingRooksDouble {Double Rook endings}
translate T EndingBishops {Bishop vs. Bishop endings}
translate T EndingBishopVsKnight {Bishop vs. Knight endings}
translate T EndingKnights {Knight vs. Knight endings}
translate T EndingQueens {Queen vs. Queen endings}
translate T EndingQueenPawnVsQueen {Queen and 1 Pawn vs. Queen}
translate T BishopPairVsKnightPair {Two Bishops vs. Two Knights middlegame}
translate T PatternWhiteIQP {White IQP}
translate T PatternWhiteIQPBreakE6 {White IQP: d4-d5 break vs. e6}
translate T PatternWhiteIQPBreakC6 {White IQP: d4-d5 break vs. c6}
translate T PatternBlackIQP {Black IQP}
translate T PatternWhiteBlackIQP {White IQP vs. Black IQP}
translate T PatternCoupleC3D4 {White c3+d4 Isolated Pawn Couple}
translate T PatternHangingC5D5 {Black Hanging Pawns on c5 and d5}
translate T PatternMaroczy {Maroczy Center (with Pawns on c4 and e4)}
translate T PatternRookSacC3 {Rook Sacrifice on c3}
translate T PatternKc1Kg8 {O-O-O vs. O-O (Kc1 vs. Kg8)}
translate T PatternKg1Kc8 {O-O vs. O-O-O (Kg1 vs. Kc8)}
translate T PatternLightFian {Light-Square Fianchettos (Bishop-g2 vs. Bishop-b7)}
translate T PatternDarkFian {Dark-Square Fianchettos (Bishop-b2 vs. Bishop-g7)}
translate T PatternFourFian {Four Fianchettos (Bishops on b2,g2,b7,g7)}
translate T Today {Today}
translate T ClassifyGame {Classify game}
translate T EmptyBoard {Empty board}
translate T InitialBoard {Initial board}
translate T SideToMove {Side to move}
translate T MoveNumber {Move number}
translate T Castling {Castling}
translate T EnPassantFile {En Passant file}
translate T ClearFen {Clear FEN}
translate T PasteFen {Paste FEN}
translate T ReplaceMove {Replace move}
translate T AddNewVar {Add new variation}
translate T ReplaceMoveMessage1 {A move already exists here.}
translate T ReplaceMoveMessage2 {You can replace it, discarding all moves after it, or add your move as a new variation.}
translate T ReplaceMoveMessage3 {(You can avoid seeing this message in future by turning off the "Ask before replacing moves" option in the Options:Moves menu.)}
translate T ReadOnlyDialog1 {If you make this database read-only, no changes will be permitted. No games can be saved or replaced, and no delete flags can be altered. Any sorting or ECO-classification results will be temporary.}
translate T ReadOnlyDialog2 {You can easily make the database writable again, by closing and reopening it.}
translate T ReadOnlyDialog3 {Do you really want to make this database read-only?}
translate T ClearGameDialog {This game has been altered. Do you really want to continue and discard the changes made to it? }
translate T ExitDialog {Do you really want to exit ChessDB?}
translate T ExitUnsaved {The following databases have unsaved game changes. If you exit now, these changes will be lost.}
translate T PasteCurrentGame {Paste current game}
translate T ImportHelp1 {Enter or paste a PGN-format game in the frame above.}
translate T ImportHelp2 {Any errors importing the game will be displayed here.}
translate T ECOAllSections {all ECO sections}
translate T ECOSection {ECO section}
translate T ECOSummary {Summary for}
translate T ECOFrequency {Frequency of subcodes for}
translate T OprepTitle {Opening Report}
translate T OprepReport {Report}
translate T OprepGenerated {Generated by}
translate T OprepStatsHist {Statistics and History}
translate T OprepStats {Statistics}
translate T OprepStatAll {All report games}
translate T OprepStatBoth {Both rated}
translate T OprepStatSince {Since}
translate T OprepOldest {Oldest games}
translate T OprepNewest {Newest games}
translate T OprepPopular {Current popularity}
translate T OprepFreqAll {Frequency in all years:   }
translate T OprepFreq1   {In the  1 year  to today: }
translate T OprepFreq5   {In the  5 years to today: }
translate T OprepFreq10  {In the 10 years to today: }
translate T OprepEvery {once every %u games}
translate T OprepUp {up %u%s from all years}
translate T OprepDown {down %u%s from all years}
translate T OprepSame {no change from all years}
translate T OprepMostFrequent {Most frequent players}
translate T OprepMostFrequentOpponents {Most frequent opponents}
translate T OprepRatingsPerf {Ratings and Performance}
translate T OprepAvgPerf {Average ratings and performance}
translate T OprepWRating {White rating}
translate T OprepBRating {Black rating}
translate T OprepWPerf {White performance}
translate T OprepBPerf {Black performance}
translate T OprepHighRating {Games with highest average rating}
translate T OprepTrends {Result Trends}
translate T OprepResults {Result lengths and frequencies}
translate T OprepLength {Game length}
translate T OprepFrequency {Frequency}
translate T OprepWWins {White wins: }
translate T OprepBWins {Black wins: }
translate T OprepDraws {Draws:      }
translate T OprepWholeDB {whole database}
translate T OprepShortest {Shortest wins}
translate T OprepMovesThemes {Moves and Themes}
translate T OprepMoveOrders {Move orders reaching the report position}
translate T OprepMoveOrdersOne {There was only one move order reaching this position:}
translate T OprepMoveOrdersAll {There were %u move orders reaching this position:}
translate T OprepMoveOrdersMany {There were %u move orders reaching this position. The top %u are:}
translate T OprepMovesFrom {Moves from the report position}
translate T OprepMostFrequentEcoCodes {Most frequent ECO codes}
translate T OprepThemes {Positional Themes}
translate T OprepThemeDescription {Frequency of themes in the first %u moves of each game}
translate T OprepThemeSameCastling {Same-side castling}
translate T OprepThemeOppCastling {Opposite castling}
translate T OprepThemeNoCastling {Both Kings uncastled}
translate T OprepThemeKPawnStorm {Kingside pawn storm}
translate T OprepThemeQueenswap {Queens exchanged}
translate T OprepThemeWIQP {White Isolated Queen Pawn}
translate T OprepThemeBIQP {Black Isolated Queen Pawn}
translate T OprepThemeWP567 {White Pawn on 5/6/7th rank}
translate T OprepThemeBP234 {Black Pawn on 2/3/4th rank}
translate T OprepThemeOpenCDE {Open c/d/e file}
translate T OprepTheme1BishopPair {Only one side has Bishop pair}
translate T OprepEndgames {Endgames}
translate T OprepReportGames {Report games}
translate T OprepAllGames    {All games}
translate T OprepEndClass {Material at the end of each game}
translate T OprepTheoryTable {Theory Table}
translate T OprepTableComment {Generated from the %u highest-rated games.}
translate T OprepExtraMoves {Extra note moves in theory table}
translate T OprepMaxGames {Maximum games in theory table}
translate T OprepViewHTML {View HTML}
translate T OprepViewLaTeX {View LaTeX}
translate T PReportTitle {Player Report}
translate T PReportColorWhite {with the White pieces}
translate T PReportColorBlack {with the Black pieces}
translate T PReportMoves {after %s}
translate T PReportOpenings {Openings}
translate T PReportClipbase {Empty clipbase and copy matching games to it}
translate T TrackerSelectSingle {Left mouse button selects this piece.}
translate T TrackerSelectPair {Left mouse button selects this piece; right button also selects its sibling.}
translate T TrackerSelectPawn {Left mouse button selects this pawn; right button selects all 8 pawns.}
translate T TrackerStat {Statistic}
translate T TrackerGames {% games with move to square}
translate T TrackerTime {% time on each square}
translate T TrackerMoves {Moves}
translate T TrackerMovesStart {Enter the move number where tracking should begin.}
translate T TrackerMovesStop {Enter the move number where tracking should stop.}
translate T SelectAllGames {All games in the database}
translate T SelectFilterGames {Only games in the filter}
translate T SelectTournamentGames {Only games in the current tournament}
translate T SelectOlderGames {Only older games}
translate T TwinsNote1 {To be twins, two games must at least have the same two players, and criteria you can set below. When a pair of twins is found, the shorter game is deleted.}
translate T TwinsNote2 {Hint: it is best to spellcheck the database before deleting twins, since it improves twin detection. }
translate T TwinsCriteria {Criteria: Twin games must have...}
translate T TwinsWhich {Examine which games}
translate T TwinsColors {Same player colors?}
translate T TwinsEvent {Same event?}
translate T TwinsSite {Same site?}
translate T TwinsRound {Same round?}
translate T TwinsYear {Same year?}
translate T TwinsMonth {Same month?}
translate T TwinsDay {Same day?}
translate T TwinsResult {Same result?}
translate T TwinsECO {Same ECO code?}
translate T TwinsMoves {Same moves?}
translate T TwinsPlayers {Comparing player names:}
translate T TwinsPlayersExact {Exact match}
translate T TwinsPlayersPrefix {First 4 letters only}
translate T TwinsWhen {When deleting twin games}
translate T TwinsSkipShort {Ignore all games under 5 moves long?}
translate T TwinsUndelete {Undelete all games first?}
translate T TwinsSetFilter {Set filter to all deleted twin games?}
translate T TwinsComments {Always keep games with comments?}
translate T TwinsVars {Always keep games with variations?}
translate T TwinsDeleteWhich {Delete which game:}
translate T TwinsDeleteShorter {Shorter game}
translate T TwinsDeleteOlder {Smaller game number}
translate T TwinsDeleteNewer {Larger game number}
translate T TwinsDelete {Delete games}
translate T NameEditType {Type of name to edit}
translate T NameEditSelect {Games to edit}
translate T NameEditReplace {Replace}
translate T NameEditWith {with}
translate T NameEditMatches {Matches: Press Ctrl+1 to Ctrl+9 to select}
translate T Classify {Classify}
translate T ClassifyWhich {ECO-Classify which games}
translate T ClassifyAll {All games (overwrite old ECO codes)}
translate T ClassifyYear {All games played in the last year}
translate T ClassifyMonth {All games played in the last month}
translate T ClassifyNew {Only games with no ECO code yet}
translate T ClassifyCodes {ECO Codes to use}
translate T ClassifyBasic {Basic codes only ("B12", ...)}
translate T ClassifyExtended {ChessDB extensions ("B12j", ...)}
translate T NameFile {Name file}
translate T GameFile {Game file}
translate T Names {Names}
translate T Unused {Unused}
# PLEASE TRANSLATE
translate T Sizeb {Size (bytes)}
translate T SizeKb {Size (kb)}
# PLEASE TRANSLATE
translate T SizeMb {Size (Mb)}
translate T CurrentState {Current State}
translate T AfterCompaction {After compaction}
translate T CompactNames {Compact name file}
translate T CompactGames {Compact game file}
translate T SortCriteria {Criteria}
translate T AddCriteria {Add criteria}
translate T CommonSorts {Common sorts}
translate T Sort {Sort}
translate T AddToExistingFile {Add games to an existing file?}
translate T ExportComments {Export comments?}
translate T ExportVariations {Export variations?}
translate T IndentComments {Indent comments?}
translate T IndentVariations {Indent variations?}
translate T ExportColumnStyle {Column style (one move per line)?}
translate T ExportSymbolStyle {Symbolic annotation style:}
translate T ExportStripMarks {Strip square/arrow mark codes from comments?}
translate T LoadGameNumber {Enter the game number to load:}
translate T GotoMoveNumber {Goto move number:}
translate T CopyGames {Copy games}
translate T CopyConfirm1 {Do you really want to copy}
translate T CopyConfirm2 {the [::utils::thousands $nGamesToCopy] filtered games }
translate T CopyConfirm3 {in the database "$fromName" } 
translate T CopyConfirm4 {to the database "$targetName"? }
translate T CopyErr {Cannot copy games}
translate T CopyErrSource {the source database}
translate T CopyErrTarget {the target database}
translate T CopyErrNoGames {has no games in its filter}
translate T CopyErrReadOnly {is read-only}
translate T CopyErrNotOpen {is not open}
translate T LightSquares {Light squares}
translate T DarkSquares {Dark squares}
translate T SelectedSquares {Selected squares}
translate T SuggestedSquares {Suggested move squares}
translate T WhitePieces {White pieces}
translate T BlackPieces {Black pieces}
translate T WhiteBorder {White border}
translate T BlackBorder {Black border}
translate T FindNovelty {Find Novelty}
translate T Novelty {Novelty}
translate T NoveltyInterrupt {Novelty search interrupted}
translate T NoveltyNone {No novelty was found for this game}
translate T NoveltyHelp {ChessDB will find the first move of the current game that reaches a position not found in the selected database or in the ECO openings book.}
translate T SoundsFolder {Sound Files Folder}
translate T SoundsFolderHelp {The folder should contain the files King.wav, a.wav, 1.wav, etc}
translate T SoundsAnnounceOptions {Move Announcement Options}
translate T SoundsAnnounceNew {Announce new moves as they are made}
translate T SoundsAnnounceForward {Announce moves when moving forward one move}
translate T SoundsAnnounceBack {Announce when retracting or moving back one move}
translate T Upgrading {Upgrading}
translate T ConfirmOpenNew {This is an old-format (Scid 2) database that cannot be opened in ChessDB 3, but a new-format (ChessDB 3) version has already been created. Do you want to open the new-format version of the database?}
translate T ConfirmUpgrade { This is an old-format (Scid 2) database. A new-format version of the database must be created before it can be used in ChessDB 3.  Upgrading will create a new version of the database; it will not edit or remove the original files.  This may take a while, but it only needs to be done one time. You can cancel if it takes too long. Do you want to upgrade this database now?}
translate T RecentFilesMenu {Number of recent files in File menu}
translate T RecentFilesExtra {Number of recent files in extra submenu}
translate T MyPlayerNamesDescription1 { Enter a list of preferred player names below, one name per line. Wildcards (e.g. "?" for any single character, "*" for any sequence of characters) are permitted.}
translate T MyPlayerNamesDescription2 {Every time a game with a player in the list is loaded, the main window chessboard will be rotated if necessary to show the game from that players perspective.}
translate T showblunderexists {show blunder exists}
translate T showblundervalue {show blunder value}
translate T showscore {show score}
translate T coachgame {coach game}
translate T configurecoachgame {configure coach game}
translate T Phalanxengine {Phalanx engine}
translate T Coachengine {Coach engine}
translate T difficulty {difficulty}
translate T hard {hard}
translate T easy {easy}
translate T Playwith {Play with}
translate T white {white}
translate T black {black}
translate T Play {Play}
translate T Noblunder {No blunder}
translate T blunder {blunder}
translate T Noinfo {-- No info --}
translate T selectCoachEngines {Select a Phalanx engine in the left list and a coach engine in the right list (a Crafty engine is preferable as coach)}
translate T moveblunderthreshold {move is a blunder if loss is greater than}
translate T limitanalysis {limit engine analysis time}
translate T seconds {seconds}
translate T Abort {Abort}
translate T TitleCanNotWriteDir {Error: Can't write to directory}
translate T CanNotWriteToDirectory {ChessDB was unable to write to the directory} 
# PLEASE TRANSLATE
translate T TitleCanNotWriteFile {ChessDB Error writing file} 
translate T CanNotWriteFile {ChessDB was unable to open the following file for writing:} 
translate T CanNotWriteFile2 {Check the disk space and permissions} 
translate T CanNotReadFile {ChessDB was unable to read the following file:} 
translate T TitleCanNotOpenFile {ChessdDB Error: Can't open file} 
translate T OverwrriteFilesIfPresent {Overwrite files of the same name in}
translate T OverwrriteDBFilesIfPresent {Overwrite the database files (.sg3, si3 & .sn3) in}
translate T FilesFromTWICPlaced {Files from the TWIC web site will be put in} 
translate T NewDatabaseWillBeCreated {A new ChessDB database will be created in }
translate T NewPGNWillBeCreated {A new PGN file will be created, which will hold the contents of all the files downloaded from the TWIC website. The new PGN file will be:}
translate T ProblemWithWriteAcessToDatabaseFiles {You chose to create a database, but one or more of the database files exists. Since you chose not to overwrite the database files, this can not be done. Either don't create the database, move or delete the database files or change the tickbox to overwrite the database files in}
translate T Appending {Appending}
translate T ToTheEndOf {on to the end of}
translate T ActionsToBePerformed {Actions to be performed}
translate T DownloadLog {Log of actions performed}
translate T DatabaseCreated {A new database 'newgames' has been created, based on the contents of the TWIC web site}
translate T NewPGNCreated {A new PGN file 'newgames.pgn' has been created, based on the contents of the TWIC web site}
translate T Warning {Warning:}
translate T ErrorsDetectedWhenCreatingDatabase {Some errors were detected when creating the database. They were:}
translate T AutomaticallyDetermineNextDownload {Automatically set first issue to download}
translate T DownloadToLastCopyOnTWICWebSite {Download to the latest issue}
translate T ShouldYouChose {Should you chose to use use the automatic method to determine the first issue to download, next time the program will start on issue}
translate T CreateNeither {You selected neither to create a database or the large PGN file. Therefore there is nothing to do!}
translate T IfUsingManualYouMustEnterValue {If you select to manually choose an issue or issues to download, you must enter a value. This will need to be between 210 and the latest issue on TWIC. Based on the clock in your computer, the latter is estimated to be approximately}
translate T FileCorruption {ChessDB Error: File Corrupted}
translate T TheLengthOfFileIsNotCorrect {The following file should be of 4 or 5 bytes long, but it is not:}
translate T FirstIssueInFileTooLarge1 {The file}
translate T FirstIssueInFileTooLarge2 {requests downloads start at issue}
translate T FirstIssueInFileTooLarge3 {but that is unrealistically large. First check the date on your computer, as the estimate of what is unrealistic or not is based on the date. If the date is correct, set the first issue manually this time only, just in case it was an odd case of corruption. Check for an updated version of ChessDB (see 'Check for Updates' in the 'Help' menu)}
translate T ReportPossibleInternalError {Please  email chessdb-users@lists.sourceforge.net to report this, since this should generally not happen and may indicate an internal error in ChessDB, which the developers would like to correct.}
translate T butLastFileIndicates {but the file 'last-file.txt' indicates the next issue to download is less than that}
translate T FirstIssueGreaterLastIssue {The first issue must be less than or equal to the last issue}
translate T UserError {ChessDB: User Error}
translate T TitleNeedUnzip {ChessDB: Unzip not found}
translate T Needpgnchessdb {The executable program pgnchessdb can't be found - its impossible to continue without that.}
translate T LookAtTutorial {Please look at the online tutorial at http://chessdb.sourceforge.net/tutorial/ The online documentation is always the most accurate, as the website is updated much more frequently than any other documentation.}
translate T NumberOfHelpPages {ChessDB has 46 online help pages; just press F1 for help!}
# PLEASE TRANSLATE
translate T AlsoViaICCorSkype {Support is available on The Internet Chess Club (ICC) too (send a tell to 'g8wrb' when he is online), or Skype to 'david-kirkby'.}
translate T StartupCompleted {Start-up completed}
translate T ReviewStartupCompleted {Review the above log to ensure you can make best use of ChessDB. You may need to configure a chess engine later.}
translate T FoundThreePieceTablebases {You have only the 3-piece tablebases configured. These are all that comes with ChessDB, but the 4-piece and 5-piece can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but not 5-piece tablebases can also be downloaded from Sourceforge in the 'extras' package.) Be aware, the 5-piece tablebases require 7.1 GB of disk space - the 4-piece ones need a more modest 30 MB}
translate T FoundFourPieceTablebases {You have at least some (possibly all) of the 4-piece tablebases configured, but do not have any 5-piece ones. The 5-piece tablebases can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/, but be aware the complete set requires 7.1 GB of disk space, so you may prefer to use just the 4-piece ones you have configured.}
translate T FoundFivePieceTablebases {You have at least some (possibly all) of the 5-piece tablebases configured. They are the largest ChessDB supports. You are advised to make sure you have them all - any missing ones can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
translate T CheckingForTablebaseFiles {Checking for Nalimov endgame tablebase files...}
translate T ChessDBWebsite {Website: http://chessdb.sourceforge.net/}
translate T ChessDBBasedOnScid {ChessDB is based on Scid -  http://scid.sourceforge.net/ but has new features, enhancements and bug-fixes. More than 90% of ChessDB's code comes from Scid.}
translate T MainScidAuthor {The main author of Scid was Shane Hudson}
translate T ShaneNoBugs {Shane is NOT responsible for any bugs in ChessDB}
translate T SeeTutorial {Please see the online tutorial at http://chessdb/sourceforge.net/tutorial/}
translate T GPL {ChessDB is distributed under the terms of the GNU General Public License}
translate T Copyright {Copyright (C)}
translate T AboutChessDB {About ChessDB}
translate T FastStart {Fast start: no tablebases, ECO or spelling file loaded.}
translate T TryECO {Trying to load the ECO openings file...}
translate T CantLoadSpellcheck {Unable to load the default spellcheck file}
translate T ErrorCantLoadDatbase {Error: could not open database}
translate T Email {Email:}
translate T TextAt {Text at}
translate T start {start}
translate T end {end}
translate T file {file}
translate T ResetToDefault {Reset to default}
translate T SetPGNFileExportText {ChessDB: Set PGN file export text}
translate T SetHTMLFileExportText {ChessDB: Set HTML file export text}
translate T SetLaTexFileExportText {ChessDB: Set LaTex file export text}
translate T ErrorOpening {Error opening}
translate T ErrorOpeningEPDFile {Error opening EPD file}
translate T OpeningEPDFile {Opening EPD file:}
translate T OpeningRepertoireFile {Opening repertoire file:}
translate T UnableToMergeGame {Unable to merge the selected game:}
translate T SubscribeToMailingList {Please subscribe to the chessdb-users@lists.sourceforge.net mailing list by visiting https://lists.sourceforge.net/lists/listinfo/chessdb-users}
translate T SettingUpAudio {Setting up audio move announcement...}
translate T SeachingSounds {Searching sounds folder for move announcement sounds...}
translate T NoSnack {Move speech disabled - Snack sound package 2.0 or later was not found}
translate T Snack {Move speech enabled - Snack sound package 2.0 or later was found}
translate T ConfigureSoundDir {Although you have the sound package installed, not all sounds were found. Select the directory from the Options Menu}
translate T Found {Found}
translate T of {of}
translate T soundFilesIn {sound files in}
translate T WarningUnknownOption {Warning: unknown option:}
translate T TryingToLoadTheECOOpeningsFile {Trying to load the ECO openings file...}
translate T UnableToOpenTheECOOpeningsFile {Unable to open the ECO file:}
translate T ConfiguringSpellingAndRatings {Configuring spellings and ratings - please wait.}
translate T TryingToLoadTheSpellingFile {Since the spelling and rating file (ratings.ssp) was not found, ChessDB will try to load the spellcheck file without ELO ratings (spelling.ssp)}
translate T TryingToLoadTheSpellingAndRatingsFile {First trying to load the spellcheck file which has ELO ratings too:}
translate T ThisCanBeSlowToLoad {This can be slow to load, so if you do not want to add ELO ratings, use spelling.ssp instead, which will load much faster.}
translate T UnableToOpenTheSpellCheckFile {Unable to open the spellcheck only file either}
translate T UnableToOpenTheSpellingAndRatingsFile {Unable to open the spellcheck and rating file:}
translate T NeitherSpellingOrRatingFilesFound {Neither the spellling+rating file (ratings.ssp) or the spellcheck only file (spelling.ssp) could be loaded. These were included with ChessDB. You may need to set the directory on the Options menu}
translate T positions {positions}
translate T SpellcheckFile {Spellcheck file}
translate T SpellcheckAndRatingsFile {Spellcheck and ratings file}
translate T loaded {loaded}
# PLEASE TRANSLATE
translate T DocumentationAndSupport {Documentation and support}
# PLEASE TRANSLATE
translate T CopyrightHistoryLicence {Copyright, History and License}
# PLEASE TRANSLATE
translate T NoTablebasesFoundUNIX {No Nalimov endgame tablebases were found, so endgame performance will be less than optimal. The 3 and 4-piece tablebases (which take up about 30 MB) are available on the ChessDB web site and will at some point be put into Debian and Solaris packages under the name chessdb-extras. The 5 piece tablebases (which use about 7.1 GB of disk space) can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
# PLEASE TRANSLATE
translate T NoTablebasesFoundWindows {No Nalimov endgame tablebases were found. The small 3-piece tablesbases are included in ChessDB in a directory 'tablebases' so you should configure ChessDB to use them by setting the Tablebase Directory on the Options menu. The 4 piece tablebases (which take up about 30 MB) and 5 piece tablebases (which use about 7.1 GB of disk space) are not included in ChessDB due to their size. They can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but *not* 5-piece tablebases can also be downloaded from Sourceforge in ChessDB's 'extras' package)}
# PLEASE TRANSLATE
translate T ConvertNullMovesToComments {Convert null moves to comments}
# PLEASE TRANSLATE
translate T Random {Random}
translate T GotoTheFirstPageOfGames {Go to the first page of games}
translate T GotoTheLastPageOfGames {Go to the last page of games}
translate T PreviousPageOfGames {Previous page of games}
translate T NextPageOfGames {Next page of games}
translate T NoGamesInCurrentFiler {There are no games in the current filter}
translate T ChessDBSaveGameList {ChessDB: Save Game List}
translate T SavingGameList {Saving game list...}
translate T databases {databases}
translate T All {All}
translate T files {files}
translate T TooManyDatabasesOpen {Too many databases open; close one first}
translate T OpenAChessDBFile {Open a ChessDB file}
translate T ErrorOpeningFile {ChessDB: Error opening file}
translate T UnableToUpgradeTheDatabase {Unable to upgrade the database}
translate T Opening {Opening}
translate T ReadOnly {read-only...}
translate T text {text}
translate T HashChessDBOptiomFile {ChessDB options file}
translate T HashInTclFormat {This file contains commands in the Tcl language format}
translate T HashVersion    {Version:}
translate T HashIfYouEdit {If you edit this file, you must preserve its valid Tcl}
translate T HashformatOrNotSet {format or it will not set your ChessDB options properly}
translate T ProxyHost {HTTP Proxy Host}
translate T ProxyPort {HTTP Proxy Port}
translate T Logo {Thanks to James Mossop who designed the logo.}
translate T DownloadOptions {ChessDB: Download options}
translate T ICCuser { ICC username}
translate T FICSuser { FICS username}
translate T ICCserver {ICC server}
translate T FICSserver {FICS server}
translate T ICCpass {ICC password}
translate T FICSpass {FICS password}
translate T Port {Port}
translate T SavePassword {Save password}
translate T NotEncrypted {WARNING: Saved as plain text - not encrypted at all.}
translate T WeakEncryption {WARNING: Only a very weak encryption is used.}
translate T ExtraTags {Extra Tags}
translate T AsLastGame {As last game}
translate T Databases {Databases}
translate T Notation {Notation}
translate T UpToMove {Up to move}
translate T OK {OK}
translate T bitmaps {bitmaps}
translate T bitmaps2 {bitmaps2}
translate T AutoCloseAfterStartup {Auto-close after startup}
translate T SelectUptoFour1 {Select up to 4 table base *directories*}
translate T ByClicking {By clicking any tablebase *file* in a directory}
translate T IKnowConfusing {This bit is a bit confusing I know, but it verifies the tablebases are compatible}
translate T LookingForOptionsFile {Looking for your options file}
translate T OptionsFound {Your options file}
translate T WasFoundAndLoaded {was found and loaded}
# The text is printed is "$DownloadGamesFromPre $server $DownloadGamesFromPost"
# so by setting either the pre or the post item, you can have your text 
# either before or after the server name. 
translate T DownloadGamesFromPre {Download games from}
translate T DownloadGamesFromPost { }
translate T OnlyCompleteGames {Completed games only}
translate T CompletedAndAdjourned {Completed and adjourned games}
translate T Download {Download}
translate T UsernamesFromFile {usernames from file}
translate T UsernamesFromList {usernames from list}
translate T ChessDBChooseECORange {ChessDB: Choose ECO Range}
translate T ChessDBSearchOptionsFiles {ChessDB SearchOptions files}
translate T UnabletocreateSearchOptionsfile {Unable to create SearchOptions file:}
translate T Textfile {Text file}
translate T CreateSearchOptionsfile {Create a SearchOptions file}
translate T CreateListOf {Create list of}
translate T usernames {usernames}
translate T UnableToCreatelistOfUsername {Unable to create a list of user names}
translate T HeaderSearchOptionSsavedTo {Header search options saved to}
translate T UserNameList {User name list}
translate T MainHelpIndex {Index of all help pages} 
translate T HelpOnDownloadingChessServer {Help on downloading games from}
translate T Connectto {Connect to}
translate T CloseConnection {Close connection}
translate T ConfigureSettings {Set server, username, password and port}
translate T OutputFromChessServer {Output from the chess server will be shown here}
translate T CurrentlyOnlyDemo {This part of the code is currently NON-FUNCTIONAL, as it has not been developed fully at this time.}
translate T CommandToChessServer {Once connected, commands typed here will be sent to the chess server}
translate T Login {Login}
translate T Logout {Logout} 
translate T ZipfileTooShort {The Zip File is too small (< 5000 bytes) to be one of TWIC's zip files. Aborting....}
translate T TitleZipfileTooShort {The Zip File is too small}
translate T TitleUnliklyLastIssue {Last Issue is unrealistic}
translate T UnliklyLastIssue1 {The last issue you requested is not a practical value. Based on the date on your computer, the last TWIC issue is estimated to be very approximately}
translate T UnliklyLastIssue2 {Therefore a request for an issue of}
translate T UnliklyLastIssue3 {or more is considered to be an error by ChessDB.}
translate T UnliklyLastIssue4 {Therefore your request to retrieve up to issue}
translate T UnliklyIssue      {will not be attempted. }
translate T IfyouBeliveAnError {If you believe this is incorrect, please check the date on your computer, check for an updated version of ChessDB, or email chessdb-users@lists.sourceforge.net for further advice.}
translate T UnliklyFirstIssue1 {The first issue you requested is not a practical value. Based on the date on your computer, the latest TWIC issue is estimated to be very approximately}
translate T UnliklyFirstIssue2 {so a request for issues starting at}
translate T UnliklyFirstIssue3 {or more is considered to be an error by ChessDB. Therefore your request to retrieve TWIC issues starting at}
translate T ImportToCurrentDatabase {Import games to the current database}
translate T CreateLargePGNofGames {Create a large PGN file of games}
translate T AutomaticallySetFirstIssue {Automatically set first issue}
translate T DoNothingAtAll {You have not chosen to create a large PGN file or to read games into the current database. Therefore there is nothing to do! Please go back and choose one or both of these}
translate T GamesWillBeReadToCurrent {Games will be imported into the current database}
translate T NewPGNandCurrent {If you selected 'Import games to the current database' the games should be there now. If you selected 'Create a large PGN file of games' the PGN file will be called 'newgames.pgn' in the directory}
translate T CurrentDatabaseReadOnly {The current database is read-only, so you can not import games into it}
translate T NotOpenDatabase {The current database is not open, so you can not import games into it} 
translate T WarningCurrentDatabaseHasGames1 {The current database has}
translate T WarningCurrentDatabaseHasGames2 {games in it. Importing games will not overwrite these, it will simply add the new games to the database. Please check that you have selected the right database - one would for example generally not want to add games from TWIC, ICC, or FICS to a database of your own games.}
translate T WarningCurrentDatabaseHasGames3 {OK to proceed and download games into the current database?}
translate T WarningCurrentDatabaseHasGames4 {games in it. Importing games will not overwrite these, it will simply add the new games to the current database.}
translate T WarningCurrentDatabaseHasGames5 {Please check that you have the right database and the right directory. It is much easier to double-check now, than to try removing the games later if you accidently put them in the wrong database!}
translate T WarningCurrentDatabaseHasGames6 {Continue, and import the games?}
translate T WarningCurrentDBNotEmpty {Warning - the current database is not empty}
translate T WithSomeEngines {With some engines, you will not see any analysis until the board changes. So if you see this message, try changing the board by moving backwards or forwards or making a new move.}
translate T AnalysisEnginesList {Analysis engines list file for ChessDB}
translate T Doyoureallywant {Do you really want to remove this engine from the list?}
translate T TheNameCommand {The Name, Command and Directory fields must not be empty.}
translate T NOTELogFileSizelimit {NOTE  : Log file size limit reached; closing log file.}
translate T UnableToStartTheProgram {Unable to start the program:}
translate T EngineCommunicationLog {ChessDB-Engine communication log file}
translate T ThisFileWasAutomatically {This file was automatically generated by ChessDB.}
translate T ItIsRewritten {It is rewritten every time an engine is started in ChessDB.}
translate T ChessDBAnalysis {ChessDB: Analysis:}
translate T QuietEngine {Quiet engine (still no output); sending it initial commands.}
translate T Engine {Engine}
translate T EngineTerminatedWithout {The analysis engine terminated without warning; it probably crashed or had an internal error.}
# PLEASE TRANSLATE
translate T TitleEngineTerminatedWithout {ChessDB: Engine terminated unexpectidly}
translate T SeenCrafty {Seen Crafty; assuming analyze and setboard commands.}
translate T SetEngingThinkingTime {Set the engine thinking time per move in seconds:}
translate T SorryNonStandard {Sorry, this game has a non-standard start position.}
translate T ShareTags {Share tags}
translate T undeletesBoth {undeletes both}
translate T noTwin {no twin} 
translate T NoDuplicatesDetectedFor {No duplicates detected for this game}
translate T TwinGameChecker {Twin game checker}
translate T ToShowTwinGams {To show twins using this window you must first use the 'Delete twin games' function}
translate T Downloads {Downloads}
translate T PreviousPair {Previous pair}
# PLEASE TRANSLATE
translate T NextPair {Next pair}
translate T ChessDBfound  {ChessDB found}
translate T PlayerNameCorrections {player name corrections, the first}
translate T areListedBelow {are listed below.}
translate T EditTheList {Edit the list to remove any corrections you do not want.}
translate T OnlyLinesOf {Only lines of the form:}
translate T OldNameToNewName { 'Old Name' >> 'New Name'}
translate T withNoSpaces {(with no spaces before the 'Old Name') are processed.}
translate T Ambiguous {Ambiguous}
translate T Surnames {Surnames}
translate T YouCanDisreguardA {You can discard a correction you do not want by deleting its line, or simply by adding a space or any other character at the start of the line}
translate T ToggleAnalysisBoard {Show/Hide Analysis Board}
translate T ShowAnalysisBoard {Show Analysis Board}
translate T HideAnalysisBoard {Hide Analysis Board}
translate T Score {Score}
translate T Depth {Depth}
translate T Nodes {Nodes}
translate T Time {Time}
translate T YourMove {Your move...... }
translate T Thinking {Thinking....... }
translate T SetEngineThinkingTime {Set the engine thinking time per move in seconds:}
translate T DoYouReally {Do you really want to remove this engine from the list?}
translate T NameCommandAndDir {The Name, Command and Directory fields must not be empty.}
translate T NoExtraTags {No extra tags were found}
translate T FirstLineFrom {First line from engine seen; sending it initial commands now.}
translate T Crafty18White {Crafty version is >= 18.0; assuming scores are from White perspective.}
translate T TitleEnginethinkingtime {ChessDB Engine thinking time}
translate T SoundOptions {Sound Options}
translate T FreeChessDatabase {ChessDB: A free Chess Database}
translate T UsingTclTkVersion {Using Tcl/Tk version:}
translate T Maintainer {Maintainer: Dr. David Kirkby}
translate T emailDave {Email: drkirkby@users.sourceforge.net}
translate T SearchOptionsSaved {Material/pattern search options saved to file:}
translate T TitleSearchOptionsSaved {Search Options saved}
translate T ExtraTagsEgAnand {Extra Tags: (example format: Annotator "Anand, V")}
translate T YouWereNotLoggedIn {You are not currently logged in to the chess server, so you can not log out}
translate T TitleYouWereNotLoggedIn  {ChessDB: Logout error}
translate T TitleCreateRepertore {Create a repertoire file}
translate T NonStartedStartNoRepertoir {The current game does not have the standard starting position, so its positions cannot be added to the repertoire.}
translate T RepetoireFiles {ChessDB repertoire files}
translate T AreYouSureDeleteRepGroup {Are you sure you want to delete this group, keeping all the groups and lines under it?}
translate T AreYouSureRecursivelyDeleteRepGroups {Are you sure you want to delete this group, AND ALL the groups and lines under it?}
translate T AreYouSureDeleteLine {Are you sure you want to delete this line?}
translate T TitleDeleteGroup {ChessDB: Delete group?}
translate T TitleDeleteLine  {ChessDB: Delete line?}
translate T NotLoggedOInNoDownload {You are not logged into the chess server, so can not download games. Please press 'Login' first.}
translate T TitleNotLoggedOInNoDownload {Error: Not logged in}
translate T ICCLimitOnGames {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable". Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (x seconds), before any more are dowloads are attempted. ChessDB will resume once the ICC server will allow it. Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list.}
translate T ICCLimitOnGames1 {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable" It will stay like this for some time (approximately 80s)  before allowing further downloads}
translate T ICCLimitOnGames2 {Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (80 seconds), before any more dowloads are attempted. ChessDB will resume once it believes the ICC server will allow it.}
translate T ICCLimitOnGames3 {Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list. If you know the parameters ICC use, then please let us know, so best use can be made of this facility} 
translate T TitleICCLimitOnGames {ICC database limit}
translate T EmailAddressFields {Email address fields:}
translate T Downloading {Please Wait !!}
translate T DownloadsComplete {An attempt has been made to download the histories of all the players. If ICC's database became unavailable, (as it sometimes does with rapid downloads), then they may not be complete. Double check the number of games. Assuming you have all the games, you may close the database if you wish. You are still logged in, so log out if you wish.}

translate T TitleDownloadsComplete {Downloads complete}
translate T WillSlowNow {The downloads from ICC will slow now quite considerably, from one every 500 ms to one every 60 seconds. This is because the ICC server is configured to restrict the rate at which games can extracted from the database. A message will be printed when all games are downloaded - until then, please keep the database open. You can leave ChessDB unattended - perhaps take a break while the downloads continue at the reduced rate. }
translate T WillSlowNow2 {If you want to get the games as fast as possible, save the database, log out, then back in again, after which you can download another 100 games very quickly.}
translate T TitleWillSlowNow {Downloads will slow down}
translate T DatabaseUnavailable {ICC's database is temporarily unavailable. This will happen if a lot of games are downloaded in a short time. ChessDB tries to avoid this, by slowing the rate of downloads after the first 100. However, as the exact conditions wwhich cause this to happen are unknown, it is difficult to do this well. If you get this message, please email chessdb-users-owner@lists.sourceforge.net and explain what you did. It is not an unusual message and is nothing to worry about.}
translate T TitleDatabaseUnavailable {ICC database is temporarily unavailable}
translate T LogInAnonymously {When connecting to ICC for the purpose of downloading games, it is suggested you do so anonymously. If not, anyone with you on their notify list will see ChessDB connect, which is probably not what you want. You can log into ICC anonymously by adding a "!" in front of your username. So if your ICC user name is "foobar", it is probably better to set it in ChessDB as "!foobar"}
translate T TitleLogInAnonymously {Anonymous login}
translate T ExtraSpacesBetweenUsernames {The list of user names must be separated by ONLY ONE SPACE. You have two or more spaces in the list. Please remove them.}
translate T TitleExtraSpacesBetweenUsernames {User errror: Too many spaces}
translate T SuccessfullySorted {The database was successfully sorted.}
translate T TitleSortResults {ChessDB: Sort results}
translate T ThisIsNotOpenNothingToSort {This is not an open database; there are no games to sort.}
translate T WillAddEloRatings {This command will use the current spellcheck file to add Elo ratings to games in this database. Wherever a player has no currrent rating but his/her rating at the time of the game is listed in the spellcheck file, that rating will be added.}
translate T OverwriteExistingNonZero {Overwrite existing non-zero ratings?}
translate T AddRatingsTo {Add ratings to:}
# PLEASE TRANSLATE
translate T AddedNElo {ChessDB added $r Elo ratings in $g games.}
# PLEASE TRANSLATE
translate T AddedNElo1 {ChessDB added}
# PLEASE TRANSLATE
translate T AddedNElo2 {Elo ratings in}
translate T ExtraPGNTags {Extra PGN tags:}
translate T RemoveAllOccurageOfTag {Do you really want to remove all occurences of the PGN tag}
# Then follows the database name, and after it
translate T FromThisDatabase {from this database?}
translate T RemovingThePGNTag {Removing the PGN tag}
# Then follows the name of a tag. 
translate T ToSaveSpaceAnd {To save space and maintain database efficiency, it is a}
translate T ToSaveSpaceAnd2 {good idea to compact the game file after removing tags.}
translate T FindingGamesWithPGN {Finding games with the PGN tag}
# Then follows a database name
translate T ChangeTheFollowingGame {Change the following game tags:}
translate T Game {Game}
translate T NoUnusedNames {There are no unused names, so the name file is already fully compacted.}
translate T TheNameFile {The name file for the database}
# PLEASE TRANSLATE
translate T wasCompacted {was compacted.}
translate T TitleErrorCompactingFile {ChessDB: Error compacting file}
translate T TitleNameFileCompacted {ChessDB: Name file compacted}
translate T TitleGameFileCompacted {ChessDB: Game file compacted}
translate T TheGameFileIsAlreadyCompacted {The game file is already fully compacted.}
translate T TheGameFile {The game  file for the database}
# Then follows a database name, and finally "was compacted."
# eg The game  file for the database GM-games was compacted.
translate T YourSetting4Twins {Your settings for finding twin games are potentially likely to }
translate T YourSetting4Twins2 {cause non-twin games with similar moves to be marked as twins.}
translate T DoYouWantToContinueAndDelete {Do you want to continue and delete twin games anyway?}
translate T ItIsReccomenedThatYou {It is recommended that you specify "Yes" for at least two of the "same site", "same round" and "same year" settings.}
translate T ItIsReccommendedThatIf {It is recommended that if you select "No" for "same moves", you should select "Yes" for the colors, event, site, round, year and month settings} 
translate T AllSettingNotEntered1 {You MUST configure a server for ICC (usually chessclub.com, but you can use queen.chessclub.com), a username, a password and a port (usually 5000, but 23 might be useful in some cases).}
translate T AllSettingNotEntered2 {Please set these either from the File menu of this window, or Options -> Downloads on the main ChessDB window.}
translate T NeedLoginParamtersSet {Login parameters must be set}
translate T UsernameNotReconised1 {The chess server does not reconsise the username of :}
translate T ICCUsernameNotReconised2 {Have you got the right username for this server? Has your account expired? Check all settings CAREFULLY.}
translate T TitleICCUsernameNotReconised {Unknown user name}
translate T InvalidPassword {does not reconise that password given for the username }
translate T TitleInvalidPassword {Invalid password}
translate T ConnectionToChessSeverFailed {Connection to chess server failed. Is  your network connection OK? Is the firewall blocking traffic? The chess server could be down. The error message generated was:}
translate T TitleConnectionToChessSeverFailed {Unable to connect to chess server}
translate T TheSettingsUsed {The setting used when trying to connect were:}
translate T LookingForSpellingFile {Looking for the spelling and ratings file "ratings.ssp"}
translate T SpellCheckFileFound {The spell check and ratings file was found}
translate T SpellCheckFileNotFound {The spell check file, which has the ELO ratings of players, could not be located. This was distributed with ChessDB with the name "ratings.ssp"}
translate T OptionsFile {Options File}
translate T UnableToFindOptions1 {Unable to find the options file}
translate T UnableToFindOptions2 {A new options file will be created}
translate T AttemptingToLoadTheSpellingAndRatingsFile {Attempting to load the spellcheck file which has ELO ratings too:}
translate T KiloNodesPerSecond {kn/s}
translate T IfYouWantTheseTablebases {If you want these tablebases to be used whenever you start ChessDB, select "Save Options" from the Options menu before you exit ChessDB.}
translate T UnableToReadFromChessServer1 {An error occured when ChessDB tried to read from the chess server.}
translate T UnableToReadFromChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to read has taken place (this is a bug that will be fixed later).}
translate T ErrorMessage {The error message generated was:}
translate T TitleReadFromChessSeverFailed {Unable to read from the chess server}
translate T TitleWriteFromChessSeverFailed {Unable to write to chess server}
translate T UnableToWriteToChessServer1 {An error occured when ChessDB tried to write to the chess server.}
translate T UnableToWriteToChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to write has taken place (this is a bug that will be fixed later).}
translate T IfYouWishToContinue {If you wish to continute to download  more files, it *may* be necessary to quit ChessDB and log in again (this is a bug that will be fixed later.)}
translate T NoFICSYet1 {Although it is possible to download games into a database from ICC, this is not currently possible with FICS.}
translate T NoFICSYet2 {FICS support will be added, but it is a bit more complex than on ICC, since FICS does not have the 'spgn' (or similar) command to show the PGN of a game. Expect FICS support by April or May 2007.}
translate T TitleNoFICSYet {No support currently for download via FICS}
translate T TitleImportFromAPGNFile {Import from a PGN file}
translate T TitleImportingPGNFile {ChessDB: Importing PGN file}
translate T TitleImportingPGNFiles {ChessDB: Importing PGN files}
translate T NoPGNErrorsOrWarnings {with no PGN errors or warnings.}
translate T PGNErrorsWarnings {PGN error/warnings:}
translate T ImportingPGNgamesFrom {Importing PGN games from}
translate T TitleSelectATablebaseFile {ChessDB: Select a Tablebase  file}
translate T ChooseDirectoryWithPGN {Choose a directory containing one or more PGN files}
translate T NoPGNFileInDir {It is not possible to import any PGN files, since there are no files with the extension .pgn or .PGN in the directory}
translate T TitleNoPGNFileInDir {ChessDB Error: No PGN files in the directory}
translate T ImportingNumber {This will import} 
translate T PGNFilesFromDir {PGN files from the directory}
translate T ToolsImportDirText {Import all the PGN files in a directory}
translate T TitleChessDBError {ChessDB: Error}
translate T ToHaveThisLoaded {To have this file automatically loaded when you start ChessDB, select "Save Options" from the Options menu before exiting.}
translate T ECOfile {ECO file}
translate T TitleChessDBECOFileLoaded {ChessDB: ECO file loaded.}
##context T gdgfgffggertldffdo {Importing file number 12 of 124}
translate T TablebasesWithUpto {Endgame tablebases with up to}
translate T NPieces {pieces were found, so those tablebases will be used to allow ChessDB to perform an exact analysis of endgames.}
translate T ChessDBEGTBResults {ChessDB: Endgame tablebase results}
translate T TitleUnableToWriteFile {Unable to write file}
##context T ImportingFileNumberN {Importing file number 12 of 124}
translate T ImportingFileNumberN {Importing file number}
##context T er34093489fl {Importing all 124 files PGN files from the directory C:\Program Files\My Documents}
translate T ImportingAll {Importing all}
translate T PGNfilesFrom {PGN files from the directory}
translate T ThereWereWarnings {WARNING: There were errors or warnings while importing those PGN files. This is not unusual, as many games found on the internet have errors in them. If you have imported a lot of games, you might wish to just ignore them. Otherwise, check the line numbers indicated carefully to find the problem. }
translate T ThereWereNoWarnings {Note: The PGN file(s) imported without any warning messages. That is obviously good!}
##context T jhdgdret {Imported file 12 of 345 files, with 456 games. 323232 games have been imported now.}
translate T ImportedFile {Imported file}
translate T filesWith {files, with}
translate T gamesImportedNow {games have been imported now}
translate T OpenRepertoireFile {Open a repertoire file}
translate T TitleSaveOpeningReport {ChessDB: Save opening report}
translate T TitleErrorWritingReport {ChessDB: Error writing report}
translate T TitleErrorStartingAnalysis {ChessDB: Error starting analysis}
translate T StartingToImportFilename {Start to import file:}
# PLEASE TRANSLATE
translate T TitleThankYouTo {Thank you to ...}
translate T ThanksToOthers {I would like to express my thanks to the following, who have helped improve ChessDB. If I have omitted anyone, please let me know and I will correct the omission. Of course, many helped Shane Hudson with Scid, and since ChessDB is based on Scid, they have contributed too. The file THANKS.Shane in the source is a list of people Shane thanked.}
translate T ThanksTranslators {Thank you to the following have either provided translations for ChessDB, or in some other way helped to improve the translations.}
translate T ThanksWebsite {Thank you to the following, who have translated sections of the ChessDB website to another language.  By doing this, the number of potential users will be increased, which will almost certainly lead to more developers and so an improved program.}
translate T ThanksCode {The following have contibute code to ChessDB.}
# PLEASE TRANSLATE
translate T ThanksBugReports {Unfortunately bugs are inevitable in complex software such as ChessDB. Bug reports are always useful - even if they are as small as an incorrect spelling. The following have provided bug reports in sufficient detail for the report to be useful.}
translate T HelpChessDB1 {If anyone is able to help promote or improve ChessDB in the following ways, I would appreciate it:}
translate T HelpChessDB2 {Submit details about ChessDB to chess related web sites. This is particularly useful if that web site uses a language other than English. It would be nice if people searching on the web found out about ChessDB, no matter what langauge they performed their search in.}
translate T HelpChessDB3 {Tell others about ChessDB - it would be nice if it was as well known as ChessBase. I do this on the Internet Chess Club (ICC) some times and are surprised how many do not know what a chess database is.}
translate T HelpChessDB4 {Write code to add new functionality, or improve upon present functionality. ChessDB uses C++ and Tcl}
translate T HelpChessDB5 {If you are a GM or IM and are willing to put some positive comments about ChessDB on the ChessDB (or other) website, it would help. ChessDB is a LOT more than a free alternative for those who don't wish to spend their money on commercial products.}
translate T HelpChessDB6 {Write better documentation. There are some areas of the documentation which are poor or non-existent - especially in languages other than English. Do you have any good tips that can be included in the 'Tip of the Day' which is displayed at startup?}
translate T HelpChessDB7 {Produce binaries for Linux distributions (Redhat, Suse, Debian, Slackware etc) and preferably keep them regularly maintained. Some people may only find out about ChessDB if they find it on Linux.}
translate T HelpChessDB8 {Maintain a binary for other UNIX and UNIX-like distibutions, so as those for AIX, Mac OS X, Solaris, IRIX, HP-UX, FreeBSD, OpenBSD, NetBSD etc. On of my projects 'atlc' (http://atlc.sourceforge.net/) has been ported to everything from a Sony Playstation 2 games console to a Cray supercomputer. I doubt ChessDB will ever be as portable, but }
translate T HelpChessDB9 {Provide a link to the ChessDB website, http://chessdb.sourceforge.net/ on your web site. This will improve the search engine ranking of ChessDB. That will give us more users, more developers and so software with more features.}
translate T HelpChessDB10 {Send copies of ChessDB to magazine Editors for review.}
translate T HelpChessDB11 {Suggestions for additional features are welcome, but these are always more numerous than I have time for. Suggesions from those who contribute to ChessDB will be given higher priority. The suggestion to add a facility to import lots of PGN games at once by Mario Molinari was given higher priority (and now impleneted), since Mario has updated the Italian translation.} 
# PLEASE TRANSLATE
translate T HelpChessDB12 {Update the language files. ChessDB supports many langugages, but some of the the language files have not been updated for a long time. If you, or someone you know is willing to update any of the following language files, it would be very useful:}
# PLEASE TRANSLATE
translate T HelpChessDB13 {The main language file has a name somelanguage-basic.tcl (eg. swedish-basic.tcl). You can download the files from http://chessdb.cvs.sourceforge.net/chessdb/chessdb/tcl/lang/ Click on the relavant language file. Near the top you will see the following: }
# PLEASE TRANSLATE
translate T HelpChessDB14 {Click on 'download', edit the file, then email the updated file to drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate T HelpChessDB15 {Advise me of any place in which you see English text, when you expect to see that of another language. In some cases, it is difficult to convert the text, but in others it is simply that I have overlooked something. In other cases it is simply that nobody has translated the text.}
# PLEASE TRANSLATE
translate T IfYouCanSuggest {If you can think of other ways in which the user base of ChessDB can be increased, please let me know at drkirkby@users.sourceforge.net.}
# PLEASE TRANSLATE
translate T NoOpenDatabaseNoPlayerReport {There are 9 database slots which are used to hold a database. The current database slot is empty. Please change to a database that is not empty, using 'Switch to Database' on the 'File' menu} 
# PLEASE TRANSLATE
translate T ZeroGames {The current database has 0 games in it.}
# PLEASE TRANSLATE
translate T TitleZeroGames {Database has no games}
# PLEASE TRANSLATE
translate T ZeroGamesNoPlayerReport {Since the database has no games in it, there are no players in the database and so a Player Report can not be generated. }
# PLEASE TRANSLATE
translate T OpenDatabaseWithGames {Please open a database that has some games in it. }
# PLEASE TRANSLATE
translate T NewUserNewDatabase {If you are a new user of ChessDB, you can download a database from the ChessDB web site, create one by reading in some PGN files, download games from The Week In Chess (TWIC), ICC or FICS. There are many ways to create a database, if you don't already have one. A very small sample database, having the games from the World Chess Championships, is distributed with ChessDB under the name 'wcc'.}
# PLEASE TRANSLATE
translate T ZeroGamesNoFilterGraph {Since the database has no games in it, there are no players in the database and so a Filter Graph can not be generated.}
# PLEASE TRANSLATE
translate T TitleYouCanHelp {How you can help ChessDB}
# PLEASE TRANSLATE
translate T Czech {Czech}
# PLEASE TRANSLATE
translate T Dutch {Dutch}
# PLEASE TRANSLATE
translate T Finnish {Finnish}
# PLEASE TRANSLATE
translate T French {French}
# PLEASE TRANSLATE
translate T German {German}
# PLEASE TRANSLATE
translate T Hungarian {Hungarian}
# PLEASE TRANSLATE
translate T Italian {Italian}
# PLEASE TRANSLATE
translate T Korean {Korean}
# PLEASE TRANSLATE
translate T Norwegian {Norwegian}
# PLEASE TRANSLATE
translate T Polish {Polish}
# PLEASE TRANSLATE
translate T Portuguese {Portuguese}
# PLEASE TRANSLATE
translate T Russian {Russian}
# PLEASE TRANSLATE
translate T Serbian {Serbian}
# PLEASE TRANSLATE
translate T Swedish {Swedish}
# PLEASE TRANSLATE
translate T Spanish {Spanish}
# PLEASE TRANSLATE
translate T Turkish {Turkish}
# PLEASE TRANSLATE
translate T UnableLoadGame {Unable to load game number:}
# PLEASE TRANSLATE
translate T TitleUnableLoadGame {ChessDB Error: Unable to load game}
# PLEASE TRANSLATE
translate T UnableToWriteBooksmarks {Unable to write bookmarks file:}
# PLEASE TRANSLATE
translate T TitleSupport {Support on ChessDB}
# PLEASE TRANSLATE
translate T SupportChessDB1 {Support on ChessDB is much better than on almost any commerical software. You can easily contact the developers - not some dumb support staff, who usually know less than you. Support is free and responses to support requests are usually answered in less than 24 hours. It is quite common for a bug to be reported and a solution given in under 1 day.}
# PLEASE TRANSLATE
translate T ReadTheDocumentation {Read the documentation}
# PLEASE TRANSLATE
translate T SupportChessDB2 {First, before asking for support, read the documentation. In particular take a look at the tutorial at http://chessdb.sourceforge.net/tutorial/ The archives of the mailing lists at http://sourceforge.net/mailarchive/forum.php?forum=chessdb-users are helpful too.}
# PLEASE TRANSLATE
translate T SoYouStillNeedSupport {Documentation not helped - still need support?}
# PLEASE TRANSLATE
translate T SupportChessDB3 {Please email your support requests to}
# PLEASE TRANSLATE
translate T SupportChessDB4 {Please provide the following information:}
# Do NOT translate the following line - it is there to help translators only
##context T dfd4dfdf {The version number of ChessDB will be printed after the contents of line 'SupportChessDB5'}
# PLEASE TRANSLATE
translate T SupportChessDB5 {The version of ChessDB you are using, which is}
# Do NOT translate the following line - it is there to help translators only
##context T doererdf {The version number of Tcl/Tk will be printed after the contents of line 'SupportChessDB6'}
# PLEASE TRANSLATE
translate T SupportChessDB6 {The version of Tcl/Tk you are using. Tcl/Tk is needed to run ChessDB - you are using version }
# PLEASE TRANSLATE
translate T SupportChessDB7 {The version of Windows you are using (95, 98, NT, 98SE, 2000, ME, XP home, XP Pro, Vista etc.} 
# PLEASE TRANSLATE
translate T SupportChessDB8 {The version of UNIX or Linux you are using (Debian Linux, Slackware Linux, Solaris, FreeBSD, NetBSD etc).}
# PLEASE TRANSLATE
translate T SupportChessDB9 {Whether you compiled this yourself, or if you obtained a binary from somewhere. If you compiled it yourself, report the version of gcc used. Did you build it from the code in the CVS repository? If you used a binary, report where you obtained the binary.)}
# PLEASE TRANSLATE
translate T SupportChessDB10 {What steps you have taken to sort the problem out yourself.}
# PLEASE TRANSLATE
translate T SupportChessDB11 {If this is a bug report and you are in a position to check this under both Windows and UNIX/Linux, it would be useful to verify if the problem exists on both systems. But this is not essential - just do it if you can easily.}
# PLEASE TRANSLATE
translate T SupportChessDB12 {MOST IMPORTANT OF ALL, make the bug report or support request MEANINGFUL. Give as much detail as possible.}
# PLEASE TRANSLATE
translate T SupportChessDB13 {Reports like "ChessDB does not work on my laptop" are next to useless. So are reports like "I was analysing a game and a window poped up which said Application Error". Again, that is useless, since without the exact error message (which can be saved to a log file in this case), it is difficult to know where to look for the bug.}
# PLEASE TRANSLATE
translate T SupportChessDB14 {If possible send any support of bug requests in English. If sent privately to David Kirkby, please put 'ChessDB' in the title, so it is sorted into the correct email folder. This is not necessary if sending to chessdb-users@lists.sourceforge.net, which is the generally the preferred address to use.}
# PLEASE TRANSLATE
translate T SupportChessDB15 {Real-time (live) support via ICC, Skype or phone}
# PLEASE TRANSLATE
translate T SupportChessDB16 {If you want to have 'live' support and are a member of the Internet Chess Club (ICC), please send a 'tell' (in English) to 'g8wrb', which is the ICC handle of Dr. David Kirkby. If he is not playing a game, and has time, he will answer your questions via 'tell's.}
# PLEASE TRANSLATE
translate T SupportChessDB17 {You can also use Skype (http://www.skype.com/), which allows for free international phone calls (David's Skype handle is david-kirkby) or telephone if you wish - contact David to get his telephone number.}
# PLEASE TRANSLATE
translate T TitleFilterGraph {ChessDB: Filter Graph}
# PLEASE TRANSLATE
translate T TitleSaveGraph {ChessDB: Save Graph}
# PLEASE TRANSLATE
translate T ThankYouDavidKirkby {Thank you from David Kirkby}
# PLEASE TRANSLATE
translate T ThankYouShaneHudon  {Thank you from Shane Hudson}
# PLEASE TRANSLATE
translate T THANKSdotShane {The following is the contents of the file 'THANKS' which was in Scid and so have indirectly helped ChessDB. The contents for the file are unmodified, and so are therefore in English only.}
# PLEASE TRANSLATE
translate T ThanksTclTelnet {Thank you to Todd Martin for developing 'tcltelnet' http://tmartin.org/tcltelnet/ which ChessDB uses to connect to chess servers using the telnet protocol.}
# PLEASE TRANSLATE
translate T APoliteRequest1 {If you wish to contribute to ChessDB and become a developer, you would be most welcome. ChessDB is programmed in C++, Tcl and Tk. If you wish to create another project, based on code in ChessDB, I would respectfully ask you use another name to ChessDB - just credit Scid and ChessDB where appropiate. Using the name 'Scid' or 'ChessDB' will cause confusion amougst users, with them not knowing who to attribute bugs to.} 
# PLEASE TRANSLATE
translate T APoliteRequest2 {If you create any data files (such as, but not limited to opening books, databases etc) for use with ChessDB, or derived software, I would appreciate if you keep to the spirit of free software and do not restrict their use to any particular piece of software.} 
# PLEASE TRANSLATE
translate T GPL2 {ChessDB is free (but copyrighted) chess software which is licensed under the GNU General Public License (GPL). Copyrights are held by Dr. David Kirkby, Shane Hudson and others. The conditions of the GPL are listed below.}
# PLEASE TRANSLATE
translate T GPL3 {Note the GPL is written in English and none of the translations in ChessDB (or anywhere else) are official translations. The Free Software Federation does not officially support any translation, for reasons explained at http://www.gnu.org/licenses/translations.html. The non-English translations here do do not count legally as substitutes for the authentic version. You can view the official English version by selecting "Language" on the "Options" menu, then selecting "English"}
# PLEASE TRANSLATE
translate T NofilesRetrieved {No new files were retrieved}
# PLEASE TRANSLATE
translate T NoCauseForConcern {so the fact ChessDB could not download any new files is not surprising and is therefore no cause for concern. TWIC update their database on Monday's, but varies a little, especially over holiday periods. Difference of +/- 2 from what ChessDB estimates is the latest TWIC issue, and what actually is the latest TWIC issue, are not unknown.}
# PLEASE TRANSLATE
translate T Lines {Lines}
# PLEASE TRANSLATE
translate T ConfigureUCIengine {Configure UCI engine}
# PLEASE TRANSLATE
translate T SpecificOpening {Specific opening}
# PLEASE TRANSLATE
translate T RandomLevel {Random level}
# PLEASE TRANSLATE
translate T StartFromCurrentPosition {Start from current position}
# PLEASE TRANSLATE
translate T FixedDepth {Fixed depth}
# PLEASE TRANSLATE
translate T SecondsPerMove {Seconds per move}
# PLEASE TRANSLATE
translate T TimeBonus {Time + bonus}
# PLEASE TRANSLATE
translate T WhiteTime {White time (minutes + sec/move)}
# PLEASE TRANSLATE
translate T BlackTime {Black time (minutes + sec/move)}
# PLEASE TRANSLATE
translate T AllExercisesDone {All exercises done}
# PLEASE TRANSLATE
translate T MoveOutOfBook {Move out of book}
# PLEASE TRANSLATE
translate T LastBookMove {Last book move}
# PLEASE TRANSLATE
translate T AnnotateSeveralGames {Annotate several games\nfrom current to :}
# PLEASE TRANSLATE
translate T FindOpeningErrors {Find opening errors}
# PLEASE TRANSLATE
translate T UseBook {Use book}
# PLEASE TRANSLATE
translate T MultiPV {Multiple variations}
# PLEASE TRANSLATE
translate T Hash {Hash memory}
# PLEASE TRANSLATE
translate T OwnBook {Use engine book}
# PLEASE TRANSLATE
translate T BookFile {Opening book}
# PLEASE TRANSLATE
translate T AnnotateVariations {Annotate variations}
# PLEASE TRANSLATE
translate T ShortAnnotations {Short annotations}
# PLEASE TRANSLATE
translate T Export {Export}
# PLEASE TRANSLATE
translate T BookPartiallyLoaded {Book partially loaded}
# PLEASE TRANSLATE
translate T LimitCPUTime {Limit CPU time}
# PLEASE TRANSLATE
translate T CPUTimeLimitSeconds {CPU time limit (s)}
# PLEASE TRANSLATE
translate T DatabaseAreAlwaysSaved1 {Unlike most applications, where files are saved when you want to, in common with other chess databases (ChessBase, Chess Assistant etc), the ChessDB database (which consists of 3 files) is updated on disk during many different operations (e.g. sorting the database). Not doing so, would severly limit performance. (In fact most database applications work the same way)}
# PLEASE TRANSLATE
translate T DatabaseAreAlwaysSaved2 {As such, there is no option to save a database under its current name- this happens automatically when ChessDB needs to - you have no control over when any database files are save. This means you must be especially careful to keep regular backups, in case a database becomes corrupted.}
# PLEASE TRANSLATE
translate T DatabaseAreAlwaysSaved3 {For this reason, ChessDB now includes a menu item 'Backup database' on the File menu to backup the database to one of a different name. This closes an open database, then backs it up to a different name, then reopens the original again. Please use that option periodically to backup your database(s).}
# PLEASE TRANSLATE
translate T BackupDatabaseNow {This will close the active database (which has}
# PLEASE TRANSLATE
translate T BackupDatabaseNow1 {games in it) and back it up to a new database. The backup will be the same as the original, but will have the current date and time appended. Hence the new name will be }
# PLEASE TRANSLATE
translate T BackupDatabaseNow4 {You might want to consider putting a backup onto a CD-ROM or DVD, as this will be safer than storing it on the hard disk, in case of a disk failure. If you do store the backup on your hard disk, you might consider changing the permissions so it is read-only, to reduce the chance of you removing your backup by accident.}
# PLEASE TRANSLATE
translate T BackupDatabaseNow5 {Remember, a ChessDB data consists of 3 files, which have the extensions .si3 (the index file), .sg3 (the game file) and .sn3 (the name file). All 3 files are needed. If any one is missing or damaged, you will not be able to access your database. This part of ChessDB will back them all up for you.} 
# PLEASE TRANSLATE
translate T BackupDatabase {ChessDB: Backup database}
# PLEASE TRANSLATE
translate T SaveDatabase {ChessDB: Save database}
# PLEASE TRANSLATE
translate T BackupClipbase1 {You currently have the clipbase open, which is a database that is only ever stored in memory, and never written to disk. The clipbase is intended only for temporary storage - it is not meant to be used for permanent storage. For this reason, the ChessDB database backup tool can't back this up.}
# PLEASE TRANSLATE
translate T BackupClipbase2 {If you do want to save the contents of the clipbase, you should create a new database (select 'New' on the 'File' menu), then use the Database Switcher (select 'Database switcher' on the 'Windows' menu), then copy the games from the clipbase to the database you created. You could then if you wanted back up that database, but you can't back up this temporary one.}
# PLEASE TRANSLATE
translate T TitleBackupClipbase {ChessDB: Clipbase can't be backed up}
# PLEASE TRANSLATE
translate T NoGamesInDatabase {There are no games in the open database, so there is no point in backing it up!}
# PLEASE TRANSLATE
translate T TitleNoGamesInDatabase {ChessDB error - no games in }
# PLEASE TRANSLATE
translate T TitleChooseDirectoryForBackup {Choose a directory to save}
# PLEASE TRANSLATE
translate T TitleErrorCopyingFile {ChessDB Error copying file}
# PLEASE TRANSLATE
translate T NotBackedUpProperly {There was an ERROR when copying a file, which means the database has NOT been backed up properly. Possible reasons for this are: disk full, no permissions to write to the location requested, bad network connection (if the location selected was on a networked drive), hard disk failure, no CD or DVD in the drive (if you were trying to write to a DVD or CD), a virus (only on Windows systems) etc}
# PLEASE TRANSLATE
translate T BackupOK {The database has been backed up properly. For maximum security of your data, your backups should be on a different drive, and ideally stored in a different location. Consider putting your databases on a DVD and giving it to a friend to store at their house. Then your data is safe in the event of theft of your computer or a fire. Although it is unlikly a power supply failure which could possibly destoy all disks inside your computer, so it really is advisable to keep your backups elsewhere.}
# PLEASE TRANSLATE
translate T TitleBackupOK {Back of database was successful}
# PLEASE TRANSLATE
translate T OriginalDatabase {Original database:}
# PLEASE TRANSLATE
translate T SendEmailUsing {Send email using}
# PLEASE TRANSLATE
translate T SMTPServer {SMTP server}
# PLEASE TRANSLATE
translate T SendmailProcess {sendmail process}
# PLEASE TRANSLATE
translate T StripAnnotations {Strip annotations}
# PLEASE TRANSLATE
translate T StripVariations  {Strip variations}
# PLEASE TRANSLATE
translate T StripAnnotationsAndVariations {Strip annotations & variations}
# PLEASE TRANSLATE
translate T TitleRemoveALLAnnotations {ChessDB: Remove all annotations}
# PLEASE TRANSLATE
translate T RemoveALLAnnotations {Are you sure you want to remove all the annotations (but not variations) from every game in the database?}
# PLEASE TRANSLATE
translate T TitleRemoveALLVariations {ChessDB: Remove all variations}
# PLEASE TRANSLATE
translate T RemoveALLVariations {Are you sure you want to remove all the variations (but not annotations) from every game in the current database?}
# PLEASE TRANSLATE
translate T TitleRemoveAnnotationsAndVariations {ChessDB: Remove all annotations and variations}
# PLEASE TRANSLATE
translate T RemoveAnnotationsAndVariations {Are you sure you want to remove every single variation and every single annotation from all games in this current database?}
# PLEASE TRANSLATE
translate T NoteThisIsSlow {Note that this operation is fairly slow. For a large database, it would be faster to export the games to a PGN file (without annotations and/or variations, then import the PGN file back into ChessDB. Try it on a small database (5000 or so games), to get some idea of the speed, before you attempt this on a large database}
# PLEASE TRANSLATE
translate T NoGamesInDatabaseSoCantStrip {There are no games in the current database, so its not possible to remove any annotations or variations from this database.}
# PLEASE TRANSLATE
translate T DownloadMegaDatabase1 {This will attempt to download a large database (3.5 million games at the time this version of ChessDB was built, but probably larger at a later date). The database is very large so it would be inadvisable to attempt this on a slow internet connection. Also, note the web server at http://www.chesstutor.net/ is not very fast. To make the download as trouble free as possible, the database was split into many parts. ChessDB manages the downloading of the many parts, checks each for integrity, then downloads any that are either missing or corrupted.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T DownloadMegaDatabase2 {Note that the database on the http://www.chesstutor.net/ web site is only available for download in sepparate parts, and it can ONLY be downloaded via ChessDB - it is not available for download by a normal web browser or ftp connection.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T DownloadMegaDatabase3 {Click OK to continue. You will then be told the exact number of games in the database and the exact size of the download. You should then regularly update the database, probably using the data on the Week In Chess (TWIC) web site, which again is automated within ChessDB.}
# PLEASE TRANSLATE
translate T TitleDownloadHugeDatabase {ChessDB: Download a huge database}
# PLEASE TRANSLATE
translate T TitleChooseDirectoryForDatabaseToBeSaved {Choose a directory for the database to be saved}
# PLEASE TRANSLATE
translate T TitleProblemAccessingWebSite {ChessDB Problem accessing web site}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T ProblemAccessingWebSite {There was a problem with the download from this web site. Please try another (http://chessd.sourceforge.net/ rather than http://www.chesstutor.net/ or the other way, depending on which one is presenting you problems). }
# PLEASE TRANSLATE
translate T IfYouCantResolveError {If you can't resolve this problem, please email chessdb-users@lists.sourceforge.net and give the *EXACT* error message, as well as describe what you were doing when it occured, and anything you think might just be relavant.}
# PLEASE TRANSLATE
translate T TitleSizeMismatchForMegadatabase {ChessDB Number of games differ}
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase1 {The remote server has a database and has reports the number of games in that database. You have a file locally which reports the number of games in the database you have tried to download before. Those two numbers do not agree. Cleary the databases are different, and so there is no point in mixing parts between them, as it would give a totally useless collection of files}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase2 {The file on the remote server is}
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase3 {The name of the remote database is}
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase4 {The number of games in that remote database, reported in the above file, is}
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase5 {The local file is}
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase6 {The number of games expected in the database locally is}
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase7 {The name of the database expected locally is}
# PLEASE TRANSLATE
translate T TitleErrorWritingFile {ChessDB Error writing file}
# PLEASE TRANSLATE
translate T ErrorWritingFile {There was a problem when ChessDB tried to write to a file. }
# PLEASE TRANSLATE
translate T DownloadDatabaseName {This will download the database called}
# PLEASE TRANSLATE
translate T NumberOfGames {The number of games in the database is}
# PLEASE TRANSLATE
translate T SizeCompressed {The database is stored on the remote server in a compressed form to reduce the time to download. The size on the remote server (and hence what you need to download) is}
# PLEASE TRANSLATE
translate T SizeUncompressed {Once downloaded the database will be uncompressed and take up more disk space. The disk space in normal use will be}
# PLEASE TRANSLATE
translate T ContinueWithDownloadQ {Are you sure you want to continue with this large download?}
# PLEASE TRANSLATE
translate T AutoSelectWinboardUCI {Autodetect Winboard/UCI}
# PLEASE TRANSLATE
translate T SummaryEngineProtocols {The vast majority of chess engines use one of two protocols - the Winboard protocol deveoped by Tim Mann or the UCI protocol developed by ChessBase. Commerical engines tend to use UCI more than Winboard, but both protocols are in common use. Some engines can work with either protocol, but you will get maximum benifit in ChessDB if you use the UCI protocol. Some obscure engines don't follow the protocols very well, so may not work.}
# PLEASE TRANSLATE
translate T CurrentNoAutodetect {Currently ChessDB can not automatically select the right protocol (Winboard or UCI), so you will have to set it manually youself. An autodetection feature will be added some time.}
# PLEASE TRANSLATE
translate T CommonEngineProtocols {Common engines and the protocols they used are:  Beowulf (Winboard), Chessdblet (Winboard), Crafty (Winboard), Fruit (UCI), Gandalf (UCI), Gnuchess (Winboard), Hiarcs (UCI), Jupiter (Winboard), Phalanx (Winboard), Rybka (UCI), Ruffian (UCI and Winboard), Scidlet (Winboard), Shredder (UCI and Winboard), Spike (UCI and Winboard), The Barron (Winboard), Toga (UCI), Yace (Winboard and UCI). Zappa (Winboard and UCI). If you are not sure what your engine is, try both - it will not do any harm.}
# PLEASE TRANSLATE
translate T AutodetectProtocol {ChessDB will try to determine the type of chess engine you have. It will first try the UCI protocol and if the engine appears to support that, ChessDB will use that. Some engines support both UCI and Winboard, so you might find such an engine works better if you use the Winboard protocol. However, in general UCI is preferable, as UCI engines can show multiple lines of analysis, not the one of UCI enginess.} 
# PLEASE TRANSLATE
translate T ConfigureChessEngine {ChessDB: Configure a UCI or Winboard analysis engine}
# PLEASE TRANSLATE
translate T ChessDBFree {ChessDB - a totally free chess database}
# PLEASE TRANSLATE
translate T UCIProtocol {Using UCI protocol}
# PLEASE TRANSLATE
translate T WinboardProtocol {Using Winboard protocol}
# PLEASE TRANSLATE
translate T ProtocolNotSet {Protocol not set}
# PLEASE TRANSLATE
translate T AnEngineAlreadyRunning {An engine is already running. Please stop the engine before trying to configure this one}
# PLEASE TRANSLATE
translate T ErrorStartingUCIChessEngine {Error starting UCI chess engine. Check the file permissions, engine type (UCI or Winboard), correct filename and path. Unable to start the program:}
# PLEASE TRANSLATE
translate T TitleErrorStartingUCIChessEngine {Error starting UCI chess engine}
# PLEASE TRANSLATE
translate T TitleNotUCIEngine {Not a UCI chess engine}
# PLEASE TRANSLATE
translate T NotUCIEngine {The engine does not appear to be a UCI engine, as it did not reply 'uciok' when sent the UCI command 'uci'. Try configuring it as a Winboard engine, unless you are sure it is a UCI engine.}
# PLEASE TRANSLATE
translate T TitleEPDFieldStripped {ChessDB: EPD field stripped}
# PLEASE TRANSLATE
translate T EPDFieldStripped {ChessDB found and stripped an EPD field named}
# PLEASE TRANSLATE
translate T TitleTooManyEPDFilesOpen {Too many EPD files open}
# PLEASE TRANSLATE
translate T TooManyEPDFilesOpen {You have too many EPD files open, so please close one before opening anoher. The maximum number you can have open at any time is}
# PLEASE TRANSLATE
translate T TitleEPDFileError {ChessDB: EPD file error}
# PLEASE TRANSLATE
translate T StripEPDField {Strip out EPD field}
# PLEASE TRANSLATE
translate T SetBookpath {Set path to opening books}
# PLEASE TRANSLATE
translate T FindDeepestGamePosition {Find Deepest game position}
# PLEASE TRANSLATE
translate T NextPositionInFile {Next position in file}
# PLEASE TRANSLATE
translate T AnnotatePositions {Annotate positions}
# PLEASE TRANSLATE
translate T ChooseBookForAnalysis {Choose an opening book for analysis}
# PLEASE TRANSLATE
translate T CorruptedSegment {A segment of the file was corrupted and will be downloaded again. The segment was:}
# PLEASE TRANSLATE
translate T DatabaseDownloadedOK {The database was downloaded properly. To keep the database up to date you may want to download games from TWIC regularly, which you can do from the Tools menu in ChessDB. (The TWIC web site is updated about once/week). When produced, the database you have downloaded had all the games from TWIC at that time, so there is no need to update games from TWIC that are earlier than issue number}
# PLEASE TRANSLATE
translate T Notes {Notes}
# PLEASE TRANSLATE
translate T EPDFileAltered {This EPD file has been altered; do you want to save it?}
# PLEASE TRANSLATE
translate T CloseWithoutSaving {Close without saving}
# PLEASE TRANSLATE
translate T SaveChanges {Save changes}
# PLEASE TRANSLATE
translate T CreateEPDFile {Create an EPD file}
# PLEASE TRANSLATE
translate T OpenEPDFile {Open an EPD file}
# PLEASE TRANSLATE
translate T Copy {Copy}
# PLEASE TRANSLATE
translate T Paste {Paste}
# PLEASE TRANSLATE
translate T SelectAll {Select All}
# PLEASE TRANSLATE
translate T Cut {Cut}
# PLEASE TRANSLATE
translate T PreviousPositionInFile {Previous position in file}
# PLEASE TRANSLATE
translate T PasteAnalysis {Paste analysis}
# PLEASE TRANSLATE
translate T EPDFilesHelp {EPD files help}
# PLEASE TRANSLATE
translate T GeneralIndex {General index}
# PLEASE TRANSLATE
translate T RemoveEPDField {Enter the name of the EPD field you want removed from all positions in this EPD file:}
# PLEASE TRANSLATE
translate T TitleFirewallNotes {Using a firewall}
# PLEASE TRANSLATE
translate T FirewallNotes0 {Firewalls and ChessDB}
# PLEASE TRANSLATE
translate T FirewallNotes1 {ChessDB can connect to the internet to download chess games. If you use a firewall on your computer, you will need to configure the firewall to allow the TCP connections to the following domains to use all these tools}
# PLEASE TRANSLATE
translate T FirewallNotes2 {FICS            freechess.org}
# PLEASE TRANSLATE
translate T FirewallNotes3 {ICC             chessclub.com}
# PLEASE TRANSLATE
translate T FirewallNotes4 {Chesstutor.net  chesstutor.net}
# PLEASE TRANSLATE
translate T FirewallNotes5 {TWIC            chesscentre.net}
# PLEASE TRANSLATE
translate T FirewallNotes6 {Bookup          bookup.com }
# PLEASE TRANSLATE
translate T FirewallNotes7 {Sourceforge     sourceforge.net }
# PLEASE TRANSLATE
translate T FirewallNotes8 {For the two chess servers, ICC and FICS, opening port ports 23 and 5000 will normally work). For the web sites (Chesstutor.net, Bookup, TWIC and Sourceforge) you only need to open the standard port for HTTP communications (port 80)}
# PLEASE TRANSLATE
translate T FirewallNotes9 {Note, that if you use a hardware based firewall, these don't usually care what application is using a particular port, so if you can access these sites with your browser and chess server software, you will probably need to make no changes to allow ChessDB to be used. (That is the case in July 2007 when this was wrote, but computer technology will no doubt change, so that may not be so later on.)}
# PLEASE TRANSLATE
translate T FirewallNotes10 {However, many software firewalls, such as those built into Microsoft Windows, Norton etc, monitor activity by individual programs. So just because you can access these sites with your browser or normal chess server software, does not mean that ChessDB will have access too. It may be necessary to configure your software firewall to allow ChessDB access to these sites.}
# PLEASE TRANSLATE
translate T FirewallNotes11 {As with any problem in ChessDB, if you get stuck, please e-mail Chessdb-users@lists.sourceforge.net}
# PLEASE TRANSLATE
translate T FirewallNotes12 {Opening the correct port for a firewall}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions0 {When using ChessDB it is very useful to have access to a large collection of games, to make a 'reference' database. This allows you to see how other players normally play in a specific position. You can buy such a database from ChessBase (e.g. there Megabase 2007), or you can download one. A database bought from ChessBase will have annotations, player photos and other items that you can not legally get from simply downloading a database.}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions1 {ChessDB has a number of download options, which allows ChessDB to download games from the internet. This is one area of ChessDB where the authors have very little control, as external sites may go offline at any time. The options are:}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions2 {ICC (Internet Chess Club) allows you to download games from the internet chess club. They can be your games, or those of others. ICC limits downloads to 100 games in quick succession, so this is not a way to get a very large database}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions3 {FICS (Free Internet Chess Server) is just like ICC, but is free. I'm not sure what limits FICS put on the download of games.}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions4 {TWIC (The Week in Chess). This is no doubt the most well known site, which has collections of games played by strong players that are updated weekly}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions5 {http://chessdb.sourceforge.net/ This is a large database which was uploaded to the Sourceforge web server by Dr. David Kirkby. It will be occassionally updated, but there is no plan to make regular updates of it.}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions6 {http://www.chesstutor.net/ has the same database as at http://chessdb.sourceforge.net/, but is on a slower line. However, is sourceforrge complain about the amount of disk space the database there takes up, downloading it from http://www.chesstutor.net/ may be your only option.}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions7 {http://www.bookuppro.com/ Bookup provides a list of 500 PGN files for download, sorted by ECO code, so there is a file called A00.pgn, another A01.pgn ...E99.pgn. I don't know how often (if at all) these are updated.}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions8 {Be aware when you download games from mulitple site, there will be duplicates, so these must be removed.}
# PLEASE TRANSLATE
translate T TitleDownloadNotes {ChessDB: Notes about downloading games}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T ErrorReadingSearchOptionsFile {Unable to open or read SearchOptions file:}
# PLEASE TRANSLATE
translate T TitleErrorReadingFile {ChessDB: Error reading file}
# PLEASE TRANSLATE
translate T ComparingStatisticalSignificance1 {Right-click on a pair of moves to compare them statistically}
# PLEASE TRANSLATE
translate T ComparingStatisticalSignificance2 {Statistical comparision between}
# PLEASE TRANSLATE
translate T TitleTreeGraph {ChessDB: Tree Graph}
# PLEASE TRANSLATE
translate T ScoresIdenticalInDatabase {The scores of the moves}
# PLEASE TRANSLATE
translate T and {and}
# PLEASE TRANSLATE
translate T ScoresIdenticalInDatabase2 {are identical in this database}
# PLEASE TRANSLATE
translate T CantRejectHypothesis {The hypothesis that differences in scores are due to chance can NOT be rejected even at the 5% level}
# PLEASE TRANSLATE
translate T Accept1pc {and is highly statistically significant with a p-value of less than 0.01.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T Accept5pc {and is statistically significant at the 5% significance level}
# PLEASE TRANSLATE
translate T PleaseRightClickMove1 {Please right-click on any two moves you would like to compare}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T PleaseRightClickMove2 {selected. Please right-click the move you wish to compare with}
# PLEASE TRANSLATE
translate T MakeNoComparisons {Therefore you should NOT assume that one move is better than the other}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T ABetterMove1 {Therefore}
# PLEASE TRANSLATE
translate T ABetterMove2 {is PROBABLY better than}
# PLEASE TRANSLATE
translate T ABetterMove3 {is ALMOST CERTAINLY no worse (and quite possibly better) than}
# PLEASE TRANSLATE
translate T ABetterMove4 {If the database is of high quality. If the quality of the database is poor, then ignore this.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T StatisticalSignificance {Statistical significance}
# PLEASE TRANSLATE
translate T TitleChooseDatabaseIcon {ChessDB: Choose database icon}
# PLEASE TRANSLATE
translate T ChangeDatabaseIcon {Change icon...}
# PLEASE TRANSLATE
translate T TitleFilterStatistics {ChessDB: Filter Statistics}
# PLEASE TRANSLATE
translate T ErrorSavingFile {ChessDB was unable to save the file:} 
# PLEASE TRANSLATE
translate T TitleSaveTextFile {ChessDB: Save text file}
# PLEASE TRANSLATE
translate T TitleSavePGNFile {ChessDB: Save PGNfile}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T TitleSaveCrosstable {ChessDB: Save Crosstable}
# PLEASE TRANSLATE
translate T TitleSaveCrosstableHTML {ChessDB: Save Crosstable as HTML}
# PLEASE TRANSLATE
translate T ClearAllSymbolsForThisMove {Clear all annotation symbols for this move} 
# PLEASE TRANSLATE
translate T ClearThisComment {Clear this comment}
# PLEASE TRANSLATE
translate T RevertToStoreComment {Revert to the stored comment}
# PLEASE TRANSLATE
translate T CloseTheCommentEditorWindow {Close the comment editor window}
# PLEASE TRANSLATE
translate T StoreCommentInGame {Store this comment in the game}
# PLEASE TRANSLATE
translate T ErrorCoordinatesListMustBeEven {Error: coordinates list must have an even length}
# PLEASE TRANSLATE
translate T UnreconisedDataOptions {Unrecognised graph data options:}
# PLEASE TRANSLATE
translate T NoSuchGraphOption {No such graph option:}
# PLEASE TRANSLATE
translate T TitleChessDBVersionError {ChessDB: Version Error}
# PLEASE TRANSLATE
translate T TitleSoundFiles {ChessDB: Sound Files}
# PLEASE TRANSLATE
translate T TitleUnableToCreateBase {ChessDB: Unable to create database}
# PLEASE TRANSLATE
translate T TitleSpellcheckFileLoaded {ChessDB: Spellcheck file loaded}
# PLEASE TRANSLATE
translate T TitleNoGames {ChessDB: No games}
# PLEASE TRANSLATE
translate T TitleSpellcheckError {ChessDB: Spellcheck error}
# PLEASE TRANSLATE
translate T TitleSpellcheckResults {ChessDB: Spellcheck results}
# PLEASE TRANSLATE
translate T TitleEmptyEmailAddress {ChessDB: Empty email address}
# PLEASE TRANSLATE
translate T TitleErrorSendingEmail {ChessDB: Error sending email}
# PLEASE TRANSLATE
translate T StandardStartPosition {Standard start position}
# PLEASE TRANSLATE
translate T CurrentBoardPosition {Current board position}
# PLEASE TRANSLATE
translate T TitleNoDatabaseOpen {ChessDB: No database open}
# PLEASE TRANSLATE
translate T TitleEmptyDatabase {ChessDB: Empty database}
# PLEASE TRANSLATE
translate T TitleFilterEmpty {ChessDB: Filter empty}
# PLEASE TRANSLATE
translate T TitleReallyDeleteOpponent {Really delete opponent}
# PLEASE TRANSLATE
translate T NoDatabaseOpen {No database is open; open or create one first.}
# PLEASE TRANSLATE
translate T TitleOpenSpellcheckFile {ChessDB: Open Spellcheck file}
# PLEASE TRANSLATE
translate T TitleErrorProducingReport {ChessDB: Errors producing report}
# PLEASE TRANSLATE
translate T TitleUnableToRunXDVI {Unable to run \"xdvi\"}
# PLEASE TRANSLATE
translate T TitleUnableToRunDVIPS {Unable to run \"dvips\"}
# PLEASE TRANSLATE
translate T UnableToRunDVIPStoConvert {Unable to run \"dvips\" to convert the opening report to PostScript.}
# PLEASE TRANSLATE
translate T UnableToRunXDVItoView {Unable to run \"xdvi\" to view the opening report.}
# PLEASE TRANSLATE
translate T ErrorsRunningLatex {Errors running LaTeX on the file:}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T SeeTheFollowingLogFile {See the following log file for details:}
# PLEASE TRANSLATE
translate T TitleGenerateOpeningReport {ChessDB: Generating opening report}
# PLEASE TRANSLATE
translate T SearchingDatabaseForGames {Searching the database for games to include in the report}
# PLEASE TRANSLATE
translate T GereratingReportInformation {Generating report information}
# PLEASE TRANSLATE
translate T TitleErrorWritingOpeningReport {ChessDB: Error writing opening report}
# PLEASE TRANSLATE
translate T TitleErrorWritingPlayerReport {ChessDB: Error writing player report}
# PLEASE TRANSLATE
translate T NoGamesInDatabaseToDelete {There are no games in this database to delete.}
# PLEASE TRANSLATE
translate T SpellcheckWindowOpen {The spellcheck window is already open; close it first.}
# PLEASE TRANSLATE
translate T MakeCorrections {Make spelling corrections}
# PLEASE TRANSLATE
translate T MakingCorrectionsWait {ChessDB is making the spelling corrections.\nPlease wait...}
# PLEASE TRANSLATE
translate T CouldNotReadSpellcheckFile {ChessDB could not correctly read the spellcheck file you selected:}
# PLEASE TRANSLATE
translate T players {players}
# PLEASE TRANSLATE
translate T events {events}
# PLEASE TRANSLATE
translate T rounds {rounds}
# PLEASE TRANSLATE
translate T sites {sites}
# PLEASE TRANSLATE
translate T InvalidFEN {ChessDB: Invalid FEN}
# PLEASE TRANSLATE
translate T MustGiveEmail {You must specify an email address}
# PLEASE TRANSLATE
translate T EnterSubjectForMessage {Enter the subject for each message}
# PLEASE TRANSLATE
translate T EnterOpponentsEmail {Enter the opponent's email address}
# PLEASE TRANSLATE
translate T EnterOpponentsName {Enter the opponent's name}
# PLEASE TRANSLATE
translate T EnterOpponetsGameNumbers {Enter the opponent's game numbers, separated by spaces}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T EnterClosingText {Enter the closing text for each message}
# PLEASE TRANSLATE
translate T DoYouWantToDelete {Do you really want to delete this opponent?}
# PLEASE TRANSLATE
translate T TitleInvalidGameNumber {ChessDB: Invalid Game number}
# PLEASE TRANSLATE
translate T GameListContainsInvalidGameNum {The games list contains an invalid game number:}
# PLEASE TRANSLATE
translate T TheLastGame {The last game in this database is game number}
# PLEASE TRANSLATE
translate T NoFavoriteReportPositons {You have no favorite report positions}
# PLEASE TRANSLATE
translate T SelectReportFileFormat {Select the report file format:}
# PLEASE TRANSLATE
translate T FullOpeningReport {Full (includes theory table)}
# PLEASE TRANSLATE
translate T CompactOpeningReport {Compact (no theory table)}
# PLEASE TRANSLATE
translate T TheoryOpeningReport {Theory table only}
# PLEASE TRANSLATE
translate T SelectReportType {Select the report type:}
# PLEASE TRANSLATE
translate T PlainTextTXT {Plain text (.txt)}
# PLEASE TRANSLATE
translate T ChooseReportFolder {ChessDB: Choose Report Folder}
# PLEASE TRANSLATE
translate T SaveReportsInFolder {Save reports in the folder:}
# PLEASE TRANSLATE
translate T TitleDatabaseReadOnly {ChessDB: Database is Read-only}
# PLEASE TRANSLATE
translate T TrainingModeResultsHidden {(Training mode; results are hidden)}
# PLEASE TRANSLATE
translate T TablebaseTextIMPORTANT1 {Side    Longest    %     %     %\n} 
# PLEASE TRANSLATE
translate T TablebaseTextIMPORTANT2  {to move   mate    Win  Draw  Loss\n} 
# PLEASE TRANSLATE
translate T SearchingForExtraPGNTags {Searching for extra PGN tags...}
# PLEASE TRANSLATE
translate T TitleSearchForExtraPGNTags {ChessDB: Search for extra PGN tags}
# PLEASE TRANSLATE
translate T NoTwinsFound {ChessDB did not find any twin games.}
# PLEASE TRANSLATE
translate T FoundOneTwin {ChessDB found just one single twin game in this database and set the delete flag for it.}
# PLEASE TRANSLATE
translate T ChessDBFound {ChessDB found}
# PLEASE TRANSLATE
translate T TwinGameInDatabase {twin games in this database and set their delete flags.}
# PLEASE TRANSLATE
translate T NoteDeletedLater {Please note games don't actually get totally deleted until the database has been compacted - before a database is compacted, it is possible to undelete games.}
# PLEASE TRANSLATE
translate T BeAwareTheTwinGameDetection {Please be aware that the twin game detection is not 100% flawless. If the entire source of data were PGN file(s) created entirely automatically by a chess server (such as ICC or FICS), then the PGNs would be identical and so ChessDB should have no problem finding duplicate games. But when the PGN file(s) were created by humans, they tend to have all sorts of errors, which makes finding all the duplicates rather difficult. Two sorts of problems can occur; Firstly ChessDB can find two games it determines are duplicates, but they are not duplicates. Secondly ChessDB can fail to find one or more duplicated game.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T ForMoreInfoOnTwins {For more information about some of the problems in finding twin games, see: http://chessdb.sourceforge.net/tutorial/twins.php}
# PLEASE TRANSLATE
translate T TitleTWinGameChecker {ChessDB: Twin game checker}
# PLEASE TRANSLATE
translate T ThereAreNoGamesSoNoTwins {There are no games in the current database. Since there are no games, there are obviously no twin games.}
# PLEASE TRANSLATE
translate T NoTwinDetected {No twin was detected for this game.}
# PLEASE TRANSLATE
translate T ToShowTwinsUsingThisWindow {To show twins using this window, you must first use the 'Delete twin games..' function. You can do this by clicking the button below if you have not already used the function.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T TitleTwinGameResults {ChessDB: Twin game results}
# PLEASE TRANSLATE
translate T OneToFlip {("1" to flip; "u" undeletes both)}
# PLEASE TRANSLATE
translate T TwoToFlip {("2" to flip; "u" undeletes both)}
# PLEASE TRANSLATE
translate T GamesInTournament {Games in tournament:}
# PLEASE TRANSLATE
translate T TitleNoUnusedNames {ChessDB: No unused names}
# PLEASE TRANSLATE
translate T TitleNoUnusedGames {ChessDB: No unused games}
# PLEASE TRANSLATE
translate T CompactingTheNameFile {Compacting the name file...}
# PLEASE TRANSLATE
translate T CompactingTheGameFile {Compacting the game file...}
# PLEASE TRANSLATE
translate T TitleErrorCompactingGameFile {ChessDB: Error compacting game file}
# PLEASE TRANSLATE
translate T TitleErrorCompactingNameFile {ChessDB: Error compacting name file}
# PLEASE TRANSLATE
translate T SortingDatabase {Sorting the database}
# PLEASE TRANSLATE
translate T YouAreAdvisedToClose {There is a bug in ChessDB which means it can crash if there is an error opening one of the important database files (the .si3, .sn3 or .sg3 files). You are advised to close ChessDB and reopen it.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T StoringResultsOfSort {Storing sorted data ...}
# PLEASE TRANSLATE
translate T ScoresBetterThan {scores better (for white) than}
# PLEASE TRANSLATE
translate T YouMustCompareDifferentMoves {You must select two different moves}
# PLEASE TRANSLATE
translate T SelectAMoveToCompare {Select a move to compare with}
# PLEASE TRANSLATE
translate T YouCanNowSelectAnotherPairOfMoves {(You can now select another pair of moves if you wish)} 
# PLEASE TRANSLATE
translate T InterestingNewFeature {There is an interesting new feature which was added to the Tree Window in ChessDB 3.6.19. The basic Tree Window which exists in Scid, ChessBase and earlier versions of ChessDB show the score for white for each of the moves. It is tempting to think that one move is better for white if the score is higher than that of another move, or better for black if the score is lower. ChessDB can now run a chi-squared statistical test and determine if the difference in score between any two moves is statistically significant, or if it is likely to be due to chance.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T WhiteWins {White wins:}
# PLEASE TRANSLATE
translate T BlackWins {Black wins:}
# PLEASE TRANSLATE
translate T Draws {Draws:}
# PLEASE TRANSLATE
translate T TitleConfigureWinboardOrUCIEngine {ChessDB: Configure a Winboard or UCI engine}
# PLEASE TRANSLATE
translate T EngineProtocolNotDetermine {Autodetect of Winboard/UCI failed}
# PLEASE TRANSLATE
translate T TitleAutodDetectNotImplemented {ChessDB: Autodetection is not implemented}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T MathematicallyMinded {For the mathematically minded, the p-value is}
# PLEASE TRANSLATE
translate T ThanksRayKoopman {Thank you to Ray Koopman who suggested a simple numerical approximation to determine the p-value from the chi-squared distibution, which is used to calculate statistical significance in the tree window.}
# PLEASE TRANSLATE
translate T Many64bitEngines {Some of the chess engines which come with ChessDB are 64-bit and will not work on older 32-bit CPUs or on 32-bit versions of Windows.}
# PLEASE TRANSLATE
translate T TitleHTTPBError {ChessDB: HTTP Error}
# PLEASE TRANSLATE
translate T TitleDownloadComplete {ChessDB: Download completed}
# PLEASE TRANSLATE
translate T DownloadOfDatabaseComplete {ChessDB has downloaded the database name}
# PLEASE TRANSLATE
translate T DownloadOfDatabaseComplete2 {for you. Like all ChessDB databases, there are 3 files for this database, which are all in the directory: }
# PLEASE TRANSLATE
translate T IntermediateFilesBig {The intermediate files created would have been large and quite numerous. It is generally best to let ChessDB delete these files now, to save disk space and avoid difficulty in deleting the right files. If you want to delete the files manually yourself, Click on Cancel and the files will not be deleted.}
# PLEASE TRANSLATE
translate T IntermediateFilesBig2 {The intermediate files created will be taking up a lot of unnecessary disk space (approximately}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T IntermediateFilesBig3 {It is generally best to let ChessDB delete these files now, to save disk space. If you want to delete the files manually yourself, hit Cancel and the files will not be deleted - but only do this if you have a good reason to keep the files.}
# PLEASE TRANSLATE
translate T TitelBigIntermediateFiles {ChessDB: Large intermediate files}
# PLEASE TRANSLATE
translate T LetChessDBDelete {Do you want ChessDB to delete all these files for you?}
# PLEASE TRANSLATE
translate T TheFilesWillNotBeDelete {The files from the download have not been deleted. You should delete them manually. There will be lots of files with names like the following}
# PLEASE TRANSLATE
translate T PlusUncompressedVersions {In addition to those Zip files, there will be uncompresed versions too:}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T NeedTemporarySpace {During the download, ChessDB will need more disk space, although most of this will be recovered once the download is completed. The amount of temporary disk space needed is approximately}
# PLEASE TRANSLATE
translate T NeedTemporarySpace2 {After the database is downloaded and the temporary files are removed, the database will take up CONSIDERABLY less space than the same number of games would do if stored in a PGN file.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T EnjoyYourDatabase {Enjoy using your new database. A large database is particularly useful when used with the Tree Window in ChessDB. You can investigate if one move is more effective than another and check the statistical significance of the results from the database.}
# PLEASE TRANSLATE
translate T TitleFilesRemainUndeleted {ChessDB: Files remain undeleted}
# PLEASE TRANSLATE
translate T TitleAllFilesPresent {ChessDB: Files already on disk}
# PLEASE TRANSLATE
translate T AllFilesProbablyOK {All 3 of the database files are present in the directory you selected and all 3 have exactly the expected length, which are:} 
# PLEASE TRANSLATE
translate T AllFilesProbablyOK2 {Therefore you can be ALMOST CERTAIN you do NOT need to download the database again, which is good, as the files are large.}
# PLEASE TRANSLATE
translate T AllFilesProbablyOK3 {However, if you have tried to use the database and can't access it properly, it is *remotely* possible that one of the 3 files is corrupted. I might guess the chances are one in 100 or a little less}
# PLEASE TRANSLATE
translate T AllFilesProbablyOK4 {An MD5 checksum is like a fingerprint for a file, so if the MD5 checksum of your ChessDB database files are correct, there is only a one in 340282366920938463463374607431768211456 chance the files are damaged (i.e. it is a LOT better than just relying on file size). Therefore verifying the MD5 checksums is useful if you have reason to believe a file is corrupted.}
# PLEASE TRANSLATE
translate T AllFilesProbablyOK5 {ChessDB can not currently calculate the MD5 checksums of the files on your disk, but it can tell you what they should be. You can then verify if the checksums are correct using freely available software. The MD5 checksums of the 3 database files should be:}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T AllFilesProbablyOK6 {The MD5 checksums of all the files that were used to make the database can be found in the file}
# PLEASE TRANSLATE
translate T bytes {bytes}
# PLEASE TRANSLATE
translate T TitleDownloadDatabaseNow {ChessDB: Confirm downloading}
# PLEASE TRANSLATE
translate T TitleEmptyEPDField {ChessDB: Error - Empty EDP field}
# PLEASE TRANSLATE
translate T EmptyEPDField {If you wish ChessDB to remove an EPD field for you, you must enter it the name of the field you want removed.}
# PLEASE TRANSLATE
translate T NoSuchEPDField {ChessDB did not find any line with the EPD field named}
# PLEASE TRANSLATE
translate T TitleNoEPDFieldsToSort {ChessDB: No EPD fields to sort}
# PLEASE TRANSLATE
translate T NoEPDFiledsToSort {There are no EPD fields (typically acd for 'analysis count', ce for 'centipawn evaluation' etc) in the current EPD file, so EPD fields can not be sorted.}
# PLEASE TRANSLATE
translate T TitleUnzipFailed {ChessDB: Error decompressing file}
# PLEASE TRANSLATE
translate T UnzipFailed {There was a failure when trying to decompress the following file using  unzip:} 
# PLEASE TRANSLATE
translate T UnzipFailed2 {This has been known to happen if the file returned from the web server is not a Zip file, but instead is HTML or similar. It would also happen if you run out of disk space, so the zip file was not written properly. Whatever the reason may be, the decompression failed. Please see the rest of the error message. If the file has been saved to your disk, check if you can unzip it with another program. If it is HTML or text, please email the contents to david.kirkby@onetel.net, so it can be debugged}
# PLEASE TRANSLATE
translate T DownloadMegaDatabase5 {There are two web sites with the database - http://chessdb.sourceforge.net/ and http://www.chesstutor.net/. It is suggested you use the Sourceforge site (#1) but the Chesstutor.net site may be used if the database is unavailable on Sourceforge.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T NoteSuperset {Please note that the databases are a subset of the very largest (over 3.5 million games). If you download the 3.5 million game database, there is no point in downloading a smaller one (e.g. 100,000) too, as the 3.5 million game gamedatabase has all the games of the 100,000 database, but with an additional 3.4 million games. Download the largest you can, given the quality of your internet connection. ChessDB should resume where it left off, should the connection become disconnected.}
# PLEASE TRANSLATE
translate T OpeningRepertoirFile {ChessDB opening repertoir file}
# PLEASE TRANSLATE
translate T AddingEloRatings {Adding Elo ratings}
# PLEASE TRANSLATE
translate T BothWinboardAndUCI {ChessDB supports both UCI and Winboard engines.}
# PLEASE TRANSLATE
translate T ThereoreYouNeedSpace {Therefore you should have }   
# PLEASE TRANSLATE
translate T ThereoreYouNeedSpace2 {free disk space before continuing.}
# PLEASE TRANSLATE
translate T DownloadConsoleMessages {Database download - console messages}
# PLEASE TRANSLATE
translate T TitleDownloadConsoleMessages {ChessDB: Console messages while downloading}
# PLEASE TRANSLATE
translate T WillDownloadFrom {The database will be downloaded from:}
# PLEASE TRANSLATE
translate T AlthoughRedirect {Although the web server may redirect ChessDB to another location} 
# PLEASE TRANSLATE
translate T NameOfDatabase {The name of the database to be downloaded is:}
# PLEASE TRANSLATE
translate T GameFileParts {The game file (.sg3) file consists of the following number of parts:}
# PLEASE TRANSLATE
translate T IndexFileParts {The index file (.si3) file consists of the following number of parts:}
# PLEASE TRANSLATE
translate T NameFileParts {The name file (.sn3) file consists of the following number of parts:}
# PLEASE TRANSLATE
translate T CancelDownload {Cancel download}
# PLEASE TRANSLATE
translate T BigDatabases {Databases with 100,000 or >3.5 million games}
# PLEASE TRANSLATE
translate T BigDatabases2 {Two databases (one of 100,000 games, and a second with over 3.5 million games) have been placed on the web at a couple of sites (Sourceforge and Chesstutor.net). These are refered to as site #1 and #2 on the Download menu. It would be useful to download one of these - preferably the larger one, but if not the smaller one. The largest is several hundred MB in size - if you attempt to download this, it will let you know the exact size and number of games and give you plenty of chances to exit. Should you start the download, you can cancel and resume at a later date.}
# PLEASE TRANSLATE
translate T TitleReallyQuitDownload {ChessDB: Quit download?}
# PLEASE TRANSLATE
translate T ReallyQuitDownload {Do you really wish to cancel the download?}
# PLEASE TRANSLATE
translate T ReallyQuitDownload2 {If you do quit now, you can resume at a later date, without needing to download all the same files again, as long as you leave any temporary files that are downloaded in the directory}
# PLEASE TRANSLATE
translate T NoMD5ProgFound1 {ChessDB was unable to find an executable program called 'md5' or 'md5sum', which would be used to compute a checksum to verify the integrity of files.}
# PLEASE TRANSLATE
translate T NoMD5ProgFound2 {While this does not prevent the any part of the database  being downloaded, it does mean it will be impossible for ChessDB their integrity properly. ChessDB will verify the file sizes are correct, but that is the limit of its capabilities unless you install a program able to calculate the md5 checksums of a file. }
# PLEASE TRANSLATE
translate T NoMD5ProgFound3 {A program md5.exe is included with the Windows binary distibution of ChessDB and a working MD5 could easily be installed on any UNIX or Linux system.}
# PLEASE TRANSLATE
translate T TitleNoMD5ProgFound {ChessDB: md5 or md5sum}
# PLEASE TRANSLATE
translate T ToggleEngineAnalysis {Toggle analysis engine on/off}
# PLEASE TRANSLATE
translate T StartAnalysisEngine {Start the analysis engine}
# PLEASE TRANSLATE
translate T StopAnalysisEngine {Stop the analysis engine - useful on a laptop, to save power.}
# PLEASE TRANSLATE
translate T EnginePlaysBlackAndWhite {Set the chess engine to move first for one side, then the other}
# PLEASE TRANSLATE
translate T StopEnginePlayingBoth {Stop the engine playing both sides. Put engine into analysis mode.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T ChessDBfound  {ChessDB found}
translate T PlayerNameCorrections {player name corrections, the first}
translate T areListedBelow {are listed below.}
translate T EditTheList {Edit the list to remove any corrections you do not want.}
translate T OnlyLinesOf {Only lines of the form:}
translate T OldNameToNewName { 'Old Name' >> 'New Name'}
translate T withNoSpaces {(with no spaces before the 'Old Name') are processed.}
translate T Ambiguous {Ambiguous}
translate T Surnames {Surnames}
translate T YouCanDisreguardA {You can discard a correction you do not want by deleting its line, or simply by adding a space or any other character at the start of the line}
translate T ToggleAnalysisBoard {Show/Hide Analysis Board}
translate T ShowAnalysisBoard {Show Analysis Board}
translate T HideAnalysisBoard {Hide Analysis Board}
translate T Score {Score}
translate T Depth {Depth}
translate T Nodes {Nodes}
translate T Time {Time}
translate T YourMove {Your move...... }
translate T Thinking {Thinking....... }
translate T SetEngineThinkingTime {Set the engine thinking time per move in seconds:}
translate T DoYouReally {Do you really want to remove this engine from the list?}
translate T NameCommandAndDir {The Name, Command and Directory fields must not be empty.}
translate T NoExtraTags {No extra tags were found}
translate T FirstLineFrom {First line from engine seen; sending it initial commands now.}
translate T Crafty18White {Crafty version is >= 18.0; assuming scores are from White perspective.}
translate T TitleEnginethinkingtime {ChessDB Engine thinking time}
translate T SoundOptions {Sound Options}
translate T FreeChessDatabase {ChessDB: A free Chess Database}
translate T UsingTclTkVersion {Using Tcl/Tk version:}
translate T Maintainer {Maintainer: Dr. David Kirkby}
translate T emailDave {Email: drkirkby@users.sourceforge.net}
translate T SearchOptionsSaved {Material/pattern search options saved to file:}
translate T TitleSearchOptionsSaved {Search Options saved}
translate T ExtraTagsEgAnand {Extra Tags: (example format: Annotator "Anand, V")}
translate T YouWereNotLoggedIn {You are not currently logged in to the chess server, so you can not log out}
translate T TitleYouWereNotLoggedIn  {ChessDB: Logout error}
translate T TitleCreateRepertore {Create a repertoire file}
translate T NonStartedStartNoRepertoir {The current game does not have the standard starting position, so its positions cannot be added to the repertoire.}
translate T RepetoireFiles {ChessDB repertoire files}
translate T AreYouSureDeleteRepGroup {Are you sure you want to delete this group, keeping all the groups and lines under it?}
translate T AreYouSureRecursivelyDeleteRepGroups {Are you sure you want to delete this group, AND ALL the groups and lines under it?}
translate T AreYouSureDeleteLine {Are you sure you want to delete this line?}
translate T TitleDeleteGroup {ChessDB: Delete group?}
translate T TitleDeleteLine  {ChessDB: Delete line?}
translate T NotLoggedOInNoDownload {You are not logged into the chess server, so can not download games. Please press 'Login' first.}
translate T TitleNotLoggedOInNoDownload {Error: Not logged in}
translate T ICCLimitOnGames {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable". Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (x seconds), before any more are dowloads are attempted. ChessDB will resume once the ICC server will allow it. Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list.}
translate T ICCLimitOnGames1 {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable" It will stay like this for some time (approximately 80s)  before allowing further downloads}
translate T ICCLimitOnGames2 {Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (80 seconds), before any more dowloads are attempted. ChessDB will resume once it believes the ICC server will allow it.}
translate T ICCLimitOnGames3 {Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list. If you know the parameters ICC use, then please let us know, so best use can be made of this facility} 
translate T TitleICCLimitOnGames {ICC database limit}
translate T EmailAddressFields {Email address fields:}
translate T Downloading {Please Wait !!}
translate T DownloadsComplete {An attempt has been made to download the histories of all the players. If ICC's database became unavailable, (as it sometimes does with rapid downloads), then they may not be complete. Double check the number of games. Assuming you have all the games, you may close the database if you wish. You are still logged in, so log out if you wish.}

translate T TitleDownloadsComplete {Downloads complete}
translate T WillSlowNow {The downloads from ICC will slow now quite considerably, from one every 500 ms to one every 60 seconds. This is because the ICC server is configured to restrict the rate at which games can extracted from the database. A message will be printed when all games are downloaded - until then, please keep the database open. You can leave ChessDB unattended - perhaps take a break while the downloads continue at the reduced rate. }
translate T WillSlowNow2 {If you want to get the games as fast as possible, save the database, log out, then back in again, after which you can download another 100 games very quickly.}
translate T TitleWillSlowNow {Downloads will slow down}
translate T DatabaseUnavailable {ICC's database is temporarily unavailable. This will happen if a lot of games are downloaded in a short time. ChessDB tries to avoid this, by slowing the rate of downloads after the first 100. However, as the exact conditions wwhich cause this to happen are unknown, it is difficult to do this well. If you get this message, please email chessdb-users-owner@lists.sourceforge.net and explain what you did. It is not an unusual message and is nothing to worry about.}
translate T TitleDatabaseUnavailable {ICC database is temporarily unavailable}
translate T LogInAnonymously {When connecting to ICC for the purpose of downloading games, it is suggested you do so anonymously. If not, anyone with you on their notify list will see ChessDB connect, which is probably not what you want. You can log into ICC anonymously by adding a "!" in front of your username. So if your ICC user name is "foobar", it is probably better to set it in ChessDB as "!foobar"}
translate T TitleLogInAnonymously {Anonymous login}
translate T ExtraSpacesBetweenUsernames {The list of user names must be separated by ONLY ONE SPACE. You have two or more spaces in the list. Please remove them.}
translate T TitleExtraSpacesBetweenUsernames {User errror: Too many spaces}
translate T SuccessfullySorted {The database was successfully sorted.}
translate T TitleSortResults {ChessDB: Sort results}
translate T ThisIsNotOpenNothingToSort {This is not an open database; there are no games to sort.}
translate T WillAddEloRatings {This command will use the current spellcheck file to add Elo ratings to games in this database. Wherever a player has no currrent rating but his/her rating at the time of the game is listed in the spellcheck file, that rating will be added.}
translate T OverwriteExistingNonZero {Overwrite existing non-zero ratings?}
translate T AddRatingsTo {Add ratings to:}
translate T ExtraPGNTags {Extra PGN tags:}
translate T RemoveAllOccurageOfTag {Do you really want to remove all occurences of the PGN tag}
# Then follows the database name, and after it
translate T FromThisDatabase {from this database?}
translate T RemovingThePGNTag {Removing the PGN tag}
# Then follows the name of a tag. 
translate T ToSaveSpaceAnd {To save space and maintain database efficiency, it is a}
translate T ToSaveSpaceAnd2 {good idea to compact the game file after removing tags.}
translate T FindingGamesWithPGN {Finding games with the PGN tag}
# Then follows a database name
translate T ChangeTheFollowingGame {Change the following game tags:}
translate T Game {Game}
translate T NoUnusedNames {There are no unused names, so the name file is already fully compacted.}
translate T TheNameFile {The name file for the database}
# PLEASE TRANSLATE
translate T wasCompacted {was compacted.}
translate T TitleErrorCompactingFile {ChessDB: Error compacting file}
translate T TitleNameFileCompacted {ChessDB: Name file compacted}
translate T TitleGameFileCompacted {ChessDB: Game file compacted}
translate T TheGameFileIsAlreadyCompacted {The game file is already fully compacted.}
translate T TheGameFile {The game  file for the database}
# Then follows a database name, and finally "was compacted."
# eg The game  file for the database GM-games was compacted.
translate T YourSetting4Twins {Your settings for finding twin games are potentially likely to }
translate T YourSetting4Twins2 {cause non-twin games with similar moves to be marked as twins.}
translate T DoYouWantToContinueAndDelete {Do you want to continue and delete twin games anyway?}
translate T ItIsReccomenedThatYou {It is recommended that you specify "Yes" for at least two of the "same site", "same round" and "same year" settings.}
translate T ItIsReccommendedThatIf {It is recommended that if you select "No" for "same moves", you should select "Yes" for the colors, event, site, round, year and month settings} 
translate T AllSettingNotEntered1 {You MUST configure a server for ICC (usually chessclub.com, but you can use queen.chessclub.com), a username, a password and a port (usually 5000, but 23 might be useful in some cases).}
translate T AllSettingNotEntered2 {Please set these either from the File menu of this window, or Options -> Downloads on the main ChessDB window.}
translate T NeedLoginParamtersSet {Login parameters must be set}
translate T UsernameNotReconised1 {The chess server does not reconsise the username of :}
translate T ICCUsernameNotReconised2 {Have you got the right username for this server? Has your account expired? Check all settings CAREFULLY.}
translate T TitleICCUsernameNotReconised {Unknown user name}
translate T InvalidPassword {does not reconise that password given for the username }
translate T TitleInvalidPassword {Invalid password}
translate T ConnectionToChessSeverFailed {Connection to chess server failed. Is  your network connection OK? Is the firewall blocking traffic? The chess server could be down. The error message generated was:}
translate T TitleConnectionToChessSeverFailed {Unable to connect to chess server}
translate T TheSettingsUsed {The setting used when trying to connect were:}
translate T LookingForSpellingFile {Looking for the spelling and ratings file "ratings.ssp"}
translate T SpellCheckFileFound {The spell check and ratings file was found}
translate T SpellCheckFileNotFound {The spell check file, which has the ELO ratings of players, could not be located. This was distributed with ChessDB with the name "ratings.ssp"}
translate T OptionsFile {Options File}
translate T UnableToFindOptions1 {Unable to find the options file}
translate T UnableToFindOptions2 {A new options file will be created}
translate T AttemptingToLoadTheSpellingAndRatingsFile {Attempting to load the spellcheck file which has ELO ratings too:}
translate T KiloNodesPerSecond {kn/s}
translate T IfYouWantTheseTablebases {If you want these tablebases to be used whenever you start ChessDB, select "Save Options" from the Options menu before you exit ChessDB.}
translate T UnableToReadFromChessServer1 {An error occured when ChessDB tried to read from the chess server.}
translate T UnableToReadFromChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to read has taken place (this is a bug that will be fixed later).}
translate T ErrorMessage {The error message generated was:}
translate T TitleReadFromChessSeverFailed {Unable to read from the chess server}
translate T TitleWriteFromChessSeverFailed {Unable to write to chess server}
translate T UnableToWriteToChessServer1 {An error occured when ChessDB tried to write to the chess server.}
translate T UnableToWriteToChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to write has taken place (this is a bug that will be fixed later).}
translate T IfYouWishToContinue {If you wish to continute to download  more files, it *may* be necessary to quit ChessDB and log in again (this is a bug that will be fixed later.)}
translate T NoFICSYet1 {Although it is possible to download games into a database from ICC, this is not currently possible with FICS.}
translate T NoFICSYet2 {FICS support will be added, but it is a bit more complex than on ICC, since FICS does not have the 'spgn' (or similar) command to show the PGN of a game. Expect FICS support by April or May 2007.}
translate T TitleNoFICSYet {No support currently for download via FICS}
translate T TitleImportFromAPGNFile {Import from a PGN file}
translate T TitleImportingPGNFile {ChessDB: Importing PGN file}
translate T TitleImportingPGNFiles {ChessDB: Importing PGN files}
translate T NoPGNErrorsOrWarnings {with no PGN errors or warnings.}
translate T PGNErrorsWarnings {PGN error/warnings:}
translate T ImportingPGNgamesFrom {Importing PGN games from}
translate T TitleSelectATablebaseFile {ChessDB: Select a Tablebase  file}
translate T ChooseDirectoryWithPGN {Choose a directory containing one or more PGN files}
translate T NoPGNFileInDir {It is not possible to import any PGN files, since there are no files with the extension .pgn or .PGN in the directory}
translate T TitleNoPGNFileInDir {ChessDB Error: No PGN files in the directory}
translate T ImportingNumber {This will import} 
translate T PGNFilesFromDir {PGN files from the directory}
translate T ToolsImportDirText {Import all the PGN files in a directory}
translate T TitleChessDBError {ChessDB: Error}
translate T ToHaveThisLoaded {To have this file automatically loaded when you start ChessDB, select "Save Options" from the Options menu before exiting.}
translate T ECOfile {ECO file}
translate T TitleChessDBECOFileLoaded {ChessDB: ECO file loaded.}
##context T gdgfgffggertldffdo {Importing file number 12 of 124}
translate T TablebasesWithUpto {Endgame tablebases with up to}
translate T NPieces {pieces were found, so those tablebases will be used to allow ChessDB to perform an exact analysis of endgames.}
translate T ChessDBEGTBResults {ChessDB: Endgame tablebase results}
translate T TitleUnableToWriteFile {Unable to write file}
##context T ImportingFileNumberN {Importing file number 12 of 124}
translate T ImportingFileNumberN {Importing file number}
##context T er34093489fl {Importing all 124 files PGN files from the directory C:\Program Files\My Documents}
translate T ImportingAll {Importing all}
translate T PGNfilesFrom {PGN files from the directory}
translate T ThereWereWarnings {WARNING: There were errors or warnings while importing those PGN files. This is not unusual, as many games found on the internet have errors in them. If you have imported a lot of games, you might wish to just ignore them. Otherwise, check the line numbers indicated carefully to find the problem. }
translate T ThereWereNoWarnings {Note: The PGN file(s) imported without any warning messages. That is obviously good!}
##context T jhdgdret {Imported file 12 of 345 files, with 456 games. 323232 games have been imported now.}
translate T ImportedFile {Imported file}
translate T filesWith {files, with}
translate T gamesImportedNow {games have been imported now}
translate T OpenRepertoireFile {Open a repertoire file}
translate T TitleSaveOpeningReport {ChessDB: Save opening report}
translate T TitleErrorWritingReport {ChessDB: Error writing report}
translate T TitleErrorStartingAnalysis {ChessDB: Error starting analysis}
translate T StartingToImportFilename {Start to import file:}
# PLEASE TRANSLATE
translate T TitleThankYouTo {Thank you to ...}
translate T ThanksToOthers {I would like to express my thanks to the following, who have helped improve ChessDB. If I have omitted anyone, please let me know and I will correct the omission. Of course, many helped Shane Hudson with Scid, and since ChessDB is based on Scid, they have contributed too. The file THANKS.Shane in the source is a list of people Shane thanked.}
translate T ThanksTranslators {Thank you to the following have either provided translations for ChessDB, or in some other way helped to improve the translations.}
translate T ThanksWebsite {Thank you to the following, who have translated sections of the ChessDB website to another language.  By doing this, the number of potential users will be increased, which will almost certainly lead to more developers and so an improved program.}
translate T ThanksCode {The following have contibute code to ChessDB.}
# PLEASE TRANSLATE
translate T ThanksBugReports {Unfortunately bugs are inevitable in complex software such as ChessDB. Bug reports are always useful - even if they are as small as an incorrect spelling. The following have provided bug reports in sufficient detail for the report to be useful.}
translate T HelpChessDB1 {If anyone is able to help promote or improve ChessDB in the following ways, I would appreciate it:}
translate T HelpChessDB2 {Submit details about ChessDB to chess related web sites. This is particularly useful if that web site uses a language other than English. It would be nice if people searching on the web found out about ChessDB, no matter what langauge they performed their search in.}
translate T HelpChessDB3 {Tell others about ChessDB - it would be nice if it was as well known as ChessBase. I do this on the Internet Chess Club (ICC) some times and are surprised how many do not know what a chess database is.}
translate T HelpChessDB4 {Write code to add new functionality, or improve upon present functionality. ChessDB uses C++ and Tcl}
translate T HelpChessDB5 {If you are a GM or IM and are willing to put some positive comments about ChessDB on the ChessDB (or other) website, it would help. ChessDB is a LOT more than a free alternative for those who don't wish to spend their money on commercial products.}
translate T HelpChessDB6 {Write better documentation. There are some areas of the documentation which are poor or non-existent - especially in languages other than English. Do you have any good tips that can be included in the 'Tip of the Day' which is displayed at startup?}
translate T HelpChessDB7 {Produce binaries for Linux distributions (Redhat, Suse, Debian, Slackware etc) and preferably keep them regularly maintained. Some people may only find out about ChessDB if they find it on Linux.}
translate T HelpChessDB8 {Maintain a binary for other UNIX and UNIX-like distibutions, so as those for AIX, Mac OS X, Solaris, IRIX, HP-UX, FreeBSD, OpenBSD, NetBSD etc. On of my projects 'atlc' (http://atlc.sourceforge.net/) has been ported to everything from a Sony Playstation 2 games console to a Cray supercomputer. I doubt ChessDB will ever be as portable, but }
translate T HelpChessDB9 {Provide a link to the ChessDB website, http://chessdb.sourceforge.net/ on your web site. This will improve the search engine ranking of ChessDB. That will give us more users, more developers and so software with more features.}
translate T HelpChessDB10 {Send copies of ChessDB to magazine Editors for review.}
translate T HelpChessDB11 {Suggestions for additional features are welcome, but these are always more numerous than I have time for. Suggesions from those who contribute to ChessDB will be given higher priority. The suggestion to add a facility to import lots of PGN games at once by Mario Molinari was given higher priority (and now impleneted), since Mario has updated the Italian translation.} 
# PLEASE TRANSLATE
translate T HelpChessDB12 {Update the language files. ChessDB supports many langugages, but some of the the language files have not been updated for a long time. If you, or someone you know is willing to update any of the following language files, it would be very useful:}
# PLEASE TRANSLATE
translate T HelpChessDB13 {The main language file has a name somelanguage-basic.tcl (eg. swedish-basic.tcl). You can download the files from http://chessdb.cvs.sourceforge.net/chessdb/chessdb/tcl/lang/ Click on the relavant language file. Near the top you will see the following: }
# PLEASE TRANSLATE
translate T HelpChessDB14 {Click on 'download', edit the file, then email the updated file to drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate T HelpChessDB15 {Advise me of any place in which you see English text, when you expect to see that of another language. In some cases, it is difficult to convert the text, but in others it is simply that I have overlooked something. In other cases it is simply that nobody has translated the text.}
# PLEASE TRANSLATE
translate T IfYouCanSuggest {If you can think of other ways in which the user base of ChessDB can be increased, please let me know at drkirkby@users.sourceforge.net.}
# PLEASE TRANSLATE
translate T NoOpenDatabaseNoPlayerReport {There are 9 database slots which are used to hold a database. The current database slot is empty. Please change to a database that is not empty, using 'Switch to Database' on the 'File' menu} 
# PLEASE TRANSLATE
translate T ZeroGames {The current database has 0 games in it.}
# PLEASE TRANSLATE
translate T TitleZeroGames {Database has no games}
# PLEASE TRANSLATE
translate T ZeroGamesNoPlayerReport {Since the database has no games in it, there are no players in the database and so a Player Report can not be generated. }
# PLEASE TRANSLATE
translate T OpenDatabaseWithGames {Please open a database that has some games in it. }
# PLEASE TRANSLATE
translate T NewUserNewDatabase {If you are a new user of ChessDB, you can download a database from the ChessDB web site, create one by reading in some PGN files, download games from The Week In Chess (TWIC), ICC or FICS. There are many ways to create a database, if you don't already have one. A very small sample database, having the games from the World Chess Championships, is distributed with ChessDB under the name 'wcc'.}
# PLEASE TRANSLATE
translate T ZeroGamesNoFilterGraph {Since the database has no games in it, there are no players in the database and so a Filter Graph can not be generated.}
# PLEASE TRANSLATE
translate T TitleYouCanHelp {How you can help ChessDB}
# PLEASE TRANSLATE
translate T Czech {Czech}
# PLEASE TRANSLATE
translate T Dutch {Dutch}
# PLEASE TRANSLATE
translate T Finnish {Finnish}
# PLEASE TRANSLATE
translate T French {French}
# PLEASE TRANSLATE
translate T German {German}
# PLEASE TRANSLATE
translate T Hungarian {Hungarian}
# PLEASE TRANSLATE
translate T Italian {Italian}
# PLEASE TRANSLATE
translate T Korean {Korean}
# PLEASE TRANSLATE
translate T Norwegian {Norwegian}
# PLEASE TRANSLATE
translate T Polish {Polish}
# PLEASE TRANSLATE
translate T Portuguese {Portuguese}
# PLEASE TRANSLATE
translate T Russian {Russian}
# PLEASE TRANSLATE
translate T Serbian {Serbian}
# PLEASE TRANSLATE
translate T Swedish {Swedish}
# PLEASE TRANSLATE
translate T Spanish {Spanish}
# PLEASE TRANSLATE
translate T Turkish {Turkish}
# PLEASE TRANSLATE
translate T UnableLoadGame {Unable to load game number:}
# PLEASE TRANSLATE
translate T TitleUnableLoadGame {ChessDB Error: Unable to load game}
# PLEASE TRANSLATE
translate T UnableToWriteBooksmarks {Unable to write bookmarks file:}
# PLEASE TRANSLATE
translate T TitleSupport {Support on ChessDB}
# PLEASE TRANSLATE
translate T SupportChessDB1 {Support on ChessDB is much better than on almost any commerical software. You can easily contact the developers - not some dumb support staff, who usually know less than you. Support is free and responses to support requests are usually answered in less than 24 hours. It is quite common for a bug to be reported and a solution given in under 1 day.}
# PLEASE TRANSLATE
translate T ReadTheDocumentation {Read the documentation}
# PLEASE TRANSLATE
translate T SupportChessDB2 {First, before asking for support, read the documentation. In particular take a look at the tutorial at http://chessdb.sourceforge.net/tutorial/ The archives of the mailing lists at http://sourceforge.net/mailarchive/forum.php?forum=chessdb-users are helpful too.}
# PLEASE TRANSLATE
translate T SoYouStillNeedSupport {Documentation not helped - still need support?}
# PLEASE TRANSLATE
translate T SupportChessDB3 {Please email your support requests to}
# PLEASE TRANSLATE
translate T SupportChessDB4 {Please provide the following information:}
# Do NOT translate the following line - it is there to help translators only
##context T dfd4dfdf {The version number of ChessDB will be printed after the contents of line 'SupportChessDB5'}
# PLEASE TRANSLATE
translate T SupportChessDB5 {The version of ChessDB you are using, which is}
# Do NOT translate the following line - it is there to help translators only
##context T doererdf {The version number of Tcl/Tk will be printed after the contents of line 'SupportChessDB6'}
# PLEASE TRANSLATE
translate T SupportChessDB6 {The version of Tcl/Tk you are using. Tcl/Tk is needed to run ChessDB - you are using version }
# PLEASE TRANSLATE
translate T SupportChessDB7 {The version of Windows you are using (95, 98, NT, 98SE, 2000, ME, XP home, XP Pro, Vista etc.} 
# PLEASE TRANSLATE
translate T SupportChessDB8 {The version of UNIX or Linux you are using (Debian Linux, Slackware Linux, Solaris, FreeBSD, NetBSD etc).}
# PLEASE TRANSLATE
translate T SupportChessDB9 {Whether you compiled this yourself, or if you obtained a binary from somewhere. If you compiled it yourself, report the version of gcc used. Did you build it from the code in the CVS repository? If you used a binary, report where you obtained the binary.)}
# PLEASE TRANSLATE
translate T SupportChessDB10 {What steps you have taken to sort the problem out yourself.}
# PLEASE TRANSLATE
translate T SupportChessDB11 {If this is a bug report and you are in a position to check this under both Windows and UNIX/Linux, it would be useful to verify if the problem exists on both systems. But this is not essential - just do it if you can easily.}
# PLEASE TRANSLATE
translate T SupportChessDB12 {MOST IMPORTANT OF ALL, make the bug report or support request MEANINGFUL. Give as much detail as possible.}
# PLEASE TRANSLATE
translate T SupportChessDB13 {Reports like "ChessDB does not work on my laptop" are next to useless. So are reports like "I was analysing a game and a window poped up which said Application Error". Again, that is useless, since without the exact error message (which can be saved to a log file in this case), it is difficult to know where to look for the bug.}
# PLEASE TRANSLATE
translate T SupportChessDB14 {If possible send any support of bug requests in English. If sent privately to David Kirkby, please put 'ChessDB' in the title, so it is sorted into the correct email folder. This is not necessary if sending to chessdb-users@lists.sourceforge.net, which is the generally the preferred address to use.}
# PLEASE TRANSLATE
translate T SupportChessDB15 {Real-time (live) support via ICC, Skype or phone}
# PLEASE TRANSLATE
translate T SupportChessDB16 {If you want to have 'live' support and are a member of the Internet Chess Club (ICC), please send a 'tell' (in English) to 'g8wrb', which is the ICC handle of Dr. David Kirkby. If he is not playing a game, and has time, he will answer your questions via 'tell's.}
# PLEASE TRANSLATE
translate T SupportChessDB17 {You can also use Skype (http://www.skype.com/), which allows for free international phone calls (David's Skype handle is david-kirkby) or telephone if you wish - contact David to get his telephone number.}
# PLEASE TRANSLATE
translate T TitleFilterGraph {ChessDB: Filter Graph}
# PLEASE TRANSLATE
translate T TitleSaveGraph {ChessDB: Save Graph}
# PLEASE TRANSLATE
translate T ThankYouDavidKirkby {Thank you from David Kirkby}
# PLEASE TRANSLATE
translate T ThankYouShaneHudon  {Thank you from Shane Hudson}
# PLEASE TRANSLATE
translate T THANKSdotShane {The following is the contents of the file 'THANKS' which was in Scid and so have indirectly helped ChessDB. The contents for the file are unmodified, and so are therefore in English only.}
# PLEASE TRANSLATE
translate T ThanksTclTelnet {Thank you to Todd Martin for developing 'tcltelnet' http://tmartin.org/tcltelnet/ which ChessDB uses to connect to chess servers using the telnet protocol.}
# PLEASE TRANSLATE
translate T APoliteRequest1 {If you wish to contribute to ChessDB and become a developer, you would be most welcome. ChessDB is programmed in C++, Tcl and Tk. If you wish to create another project, based on code in ChessDB, I would respectfully ask you use another name to ChessDB - just credit Scid and ChessDB where appropiate. Using the name 'Scid' or 'ChessDB' will cause confusion amougst users, with them not knowing who to attribute bugs to.} 
# PLEASE TRANSLATE
translate T APoliteRequest2 {If you create any data files (such as, but not limited to opening books, databases etc) for use with ChessDB, or derived software, I would appreciate if you keep to the spirit of free software and do not restrict their use to any particular piece of software.} 
# PLEASE TRANSLATE
translate T GPL2 {ChessDB is free (but copyrighted) chess software which is licensed under the GNU General Public License (GPL). Copyrights are held by Dr. David Kirkby, Shane Hudson and others. The conditions of the GPL are listed below.}
# PLEASE TRANSLATE
translate T GPL3 {Note the GPL is written in English and none of the translations in ChessDB (or anywhere else) are official translations. The Free Software Federation does not officially support any translation, for reasons explained at http://www.gnu.org/licenses/translations.html. The non-English translations here do do not count legally as substitutes for the authentic version. You can view the official English version by selecting "Language" on the "Options" menu, then selecting "English"}
# PLEASE TRANSLATE
translate T NofilesRetrieved {No new files were retrieved}
# PLEASE TRANSLATE
translate T NoCauseForConcern {so the fact ChessDB could not download any new files is not surprising and is therefore no cause for concern. TWIC update their database on Monday's, but varies a little, especially over holiday periods. Difference of +/- 2 from what ChessDB estimates is the latest TWIC issue, and what actually is the latest TWIC issue, are not unknown.}
# PLEASE TRANSLATE
translate T Lines {Lines}
# PLEASE TRANSLATE
translate T ConfigureUCIengine {Configure UCI engine}
# PLEASE TRANSLATE
translate T SpecificOpening {Specific opening}
# PLEASE TRANSLATE
translate T RandomLevel {Random level}
# PLEASE TRANSLATE
translate T StartFromCurrentPosition {Start from current position}
# PLEASE TRANSLATE
translate T FixedDepth {Fixed depth}
# PLEASE TRANSLATE
translate T SecondsPerMove {Seconds per move}
# PLEASE TRANSLATE
translate T TimeBonus {Time + bonus}
# PLEASE TRANSLATE
translate T WhiteTime {White time (minutes + sec/move)}
# PLEASE TRANSLATE
translate T BlackTime {Black time (minutes + sec/move)}
# PLEASE TRANSLATE
translate T AllExercisesDone {All exercises done}
# PLEASE TRANSLATE
translate T MoveOutOfBook {Move out of book}
# PLEASE TRANSLATE
translate T LastBookMove {Last book move}
# PLEASE TRANSLATE
translate T AnnotateSeveralGames {Annotate several games\nfrom current to :}
# PLEASE TRANSLATE
translate T FindOpeningErrors {Find opening errors}
# PLEASE TRANSLATE
translate T UseBook {Use book}
# PLEASE TRANSLATE
translate T MultiPV {Multiple variations}
# PLEASE TRANSLATE
translate T Hash {Hash memory}
# PLEASE TRANSLATE
translate T OwnBook {Use engine book}
# PLEASE TRANSLATE
translate T BookFile {Opening book}
# PLEASE TRANSLATE
translate T AnnotateVariations {Annotate variations}
# PLEASE TRANSLATE
translate T ShortAnnotations {Short annotations}
# PLEASE TRANSLATE
translate T Export {Export}
# PLEASE TRANSLATE
translate T BookPartiallyLoaded {Book partially loaded}
# PLEASE TRANSLATE
translate T LimitCPUTime {Limit CPU time}
# PLEASE TRANSLATE
translate T CPUTimeLimitSeconds {CPU time limit (s)}
# PLEASE TRANSLATE
translate T DatabaseAreAlwaysSaved1 {Unlike most applications, where files are saved when you want to, in common with other chess databases (ChessBase, Chess Assistant etc), the ChessDB database (which consists of 3 files) is updated on disk during many different operations (e.g. sorting the database). Not doing so, would severly limit performance. (In fact most database applications work the same way)}
# PLEASE TRANSLATE
translate T DatabaseAreAlwaysSaved2 {As such, there is no option to save a database under its current name- this happens automatically when ChessDB needs to - you have no control over when any database files are save. This means you must be especially careful to keep regular backups, in case a database becomes corrupted.}
# PLEASE TRANSLATE
translate T DatabaseAreAlwaysSaved3 {For this reason, ChessDB now includes a menu item 'Backup database' on the File menu to backup the database to one of a different name. This closes an open database, then backs it up to a different name, then reopens the original again. Please use that option periodically to backup your database(s).}
# PLEASE TRANSLATE
translate T BackupDatabaseNow {This will close the active database (which has}
# PLEASE TRANSLATE
translate T BackupDatabaseNow1 {games in it) and back it up to a new database. The backup will be the same as the original, but will have the current date and time appended. Hence the new name will be }
# PLEASE TRANSLATE
translate T BackupDatabaseNow4 {You might want to consider putting a backup onto a CD-ROM or DVD, as this will be safer than storing it on the hard disk, in case of a disk failure. If you do store the backup on your hard disk, you might consider changing the permissions so it is read-only, to reduce the chance of you removing your backup by accident.}
# PLEASE TRANSLATE
translate T BackupDatabaseNow5 {Remember, a ChessDB data consists of 3 files, which have the extensions .si3 (the index file), .sg3 (the game file) and .sn3 (the name file). All 3 files are needed. If any one is missing or damaged, you will not be able to access your database. This part of ChessDB will back them all up for you.} 
# PLEASE TRANSLATE
translate T BackupDatabase {ChessDB: Backup database}
# PLEASE TRANSLATE
translate T SaveDatabase {ChessDB: Save database}
# PLEASE TRANSLATE
translate T BackupClipbase1 {You currently have the clipbase open, which is a database that is only ever stored in memory, and never written to disk. The clipbase is intended only for temporary storage - it is not meant to be used for permanent storage. For this reason, the ChessDB database backup tool can't back this up.}
# PLEASE TRANSLATE
translate T BackupClipbase2 {If you do want to save the contents of the clipbase, you should create a new database (select 'New' on the 'File' menu), then use the Database Switcher (select 'Database switcher' on the 'Windows' menu), then copy the games from the clipbase to the database you created. You could then if you wanted back up that database, but you can't back up this temporary one.}
# PLEASE TRANSLATE
translate T TitleBackupClipbase {ChessDB: Clipbase can't be backed up}
# PLEASE TRANSLATE
translate T NoGamesInDatabase {There are no games in the open database, so there is no point in backing it up!}
# PLEASE TRANSLATE
translate T TitleNoGamesInDatabase {ChessDB error - no games in }
# PLEASE TRANSLATE
translate T TitleChooseDirectoryForBackup {Choose a directory to save}
# PLEASE TRANSLATE
translate T TitleErrorCopyingFile {ChessDB Error copying file}
# PLEASE TRANSLATE
translate T NotBackedUpProperly {There was an ERROR when copying a file, which means the database has NOT been backed up properly. Possible reasons for this are: disk full, no permissions to write to the location requested, bad network connection (if the location selected was on a networked drive), hard disk failure, no CD or DVD in the drive (if you were trying to write to a DVD or CD), a virus (only on Windows systems) etc}
# PLEASE TRANSLATE
translate T BackupOK {The database has been backed up properly. For maximum security of your data, your backups should be on a different drive, and ideally stored in a different location. Consider putting your databases on a DVD and giving it to a friend to store at their house. Then your data is safe in the event of theft of your computer or a fire. Although it is unlikly a power supply failure which could possibly destoy all disks inside your computer, so it really is advisable to keep your backups elsewhere.}
# PLEASE TRANSLATE
translate T TitleBackupOK {Back of database was successful}
# PLEASE TRANSLATE
translate T OriginalDatabase {Original database:}
# PLEASE TRANSLATE
translate T SendEmailUsing {Send email using}
# PLEASE TRANSLATE
translate T SMTPServer {SMTP server}
# PLEASE TRANSLATE
translate T SendmailProcess {sendmail process}
# PLEASE TRANSLATE
translate T StripAnnotations {Strip annotations}
# PLEASE TRANSLATE
translate T StripVariations  {Strip variations}
# PLEASE TRANSLATE
translate T StripAnnotationsAndVariations {Strip annotations & variations}
# PLEASE TRANSLATE
translate T TitleRemoveALLAnnotations {ChessDB: Remove all annotations}
# PLEASE TRANSLATE
translate T RemoveALLAnnotations {Are you sure you want to remove all the annotations (but not variations) from every game in the database?}
# PLEASE TRANSLATE
translate T TitleRemoveALLVariations {ChessDB: Remove all variations}
# PLEASE TRANSLATE
translate T RemoveALLVariations {Are you sure you want to remove all the variations (but not annotations) from every game in the current database?}
# PLEASE TRANSLATE
translate T TitleRemoveAnnotationsAndVariations {ChessDB: Remove all annotations and variations}
# PLEASE TRANSLATE
translate T RemoveAnnotationsAndVariations {Are you sure you want to remove every single variation and every single annotation from all games in this current database?}
# PLEASE TRANSLATE
translate T NoteThisIsSlow {Note that this operation is fairly slow. For a large database, it would be faster to export the games to a PGN file (without annotations and/or variations, then import the PGN file back into ChessDB. Try it on a small database (5000 or so games), to get some idea of the speed, before you attempt this on a large database}
# PLEASE TRANSLATE
translate T NoGamesInDatabaseSoCantStrip {There are no games in the current database, so its not possible to remove any annotations or variations from this database.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T DownloadMegaDatabase3 {Click OK to continue. You will then be told the exact number of games in the database and the exact size of the download. You should then regularly update the database, probably using the data on the Week In Chess (TWIC) web site, which again is automated within ChessDB.}
# PLEASE TRANSLATE
translate T TitleDownloadHugeDatabase {ChessDB: Download a huge database}
# PLEASE TRANSLATE
translate T TitleChooseDirectoryForDatabaseToBeSaved {Choose a directory for the database to be saved}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T ProblemAccessingWebSite {There was a problem with the download from this web site. Please try another (http://chessd.sourceforge.net/ rather than http://www.chesstutor.net/ or the other way, depending on which one is presenting you problems). }
# PLEASE TRANSLATE
translate T IfYouCantResolveError {If you can't resolve this problem, please email chessdb-users@lists.sourceforge.net and give the *EXACT* error message, as well as describe what you were doing when it occured, and anything you think might just be relavant.}
# PLEASE TRANSLATE
translate T TitleSizeMismatchForMegadatabase {ChessDB Number of games differ}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase2 {The file on the remote server is}
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase3 {The name of the remote database is}
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase4 {The number of games in that remote database, reported in the above file, is}
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase5 {The local file is}
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase6 {The number of games expected in the database locally is}
# PLEASE TRANSLATE
translate T SizeMismatchForMegadatabase7 {The name of the database expected locally is}
# PLEASE TRANSLATE
translate T TitleErrorWritingFile {ChessDB Error writing file}
# PLEASE TRANSLATE
translate T ErrorWritingFile {There was a problem when ChessDB tried to write to a file. }
# PLEASE TRANSLATE
translate T DownloadDatabaseName {This will download the database called}
# PLEASE TRANSLATE
translate T NumberOfGames {The number of games in the database is}
# PLEASE TRANSLATE
translate T SizeCompressed {The database is stored on the remote server in a compressed form to reduce the time to download. The size on the remote server (and hence what you need to download) is}
# PLEASE TRANSLATE
translate T SizeUncompressed {Once downloaded the database will be uncompressed and take up more disk space. The disk space in normal use will be}
# PLEASE TRANSLATE
translate T ContinueWithDownloadQ {Are you sure you want to continue with this large download?}
# PLEASE TRANSLATE
translate T AutoSelectWinboardUCI {Autodetect Winboard/UCI}
# PLEASE TRANSLATE
translate T SummaryEngineProtocols {The vast majority of chess engines use one of two protocols - the Winboard protocol deveoped by Tim Mann or the UCI protocol developed by ChessBase. Commerical engines tend to use UCI more than Winboard, but both protocols are in common use. Some engines can work with either protocol, but you will get maximum benifit in ChessDB if you use the UCI protocol. Some obscure engines don't follow the protocols very well, so may not work.}
# PLEASE TRANSLATE
translate T CurrentNoAutodetect {Currently ChessDB can not automatically select the right protocol (Winboard or UCI), so you will have to set it manually youself. An autodetection feature will be added some time.}
# PLEASE TRANSLATE
translate T CommonEngineProtocols {Common engines and the protocols they used are:  Beowulf (Winboard), Chessdblet (Winboard), Crafty (Winboard), Fruit (UCI), Gandalf (UCI), Gnuchess (Winboard), Hiarcs (UCI), Jupiter (Winboard), Phalanx (Winboard), Rybka (UCI), Ruffian (UCI and Winboard), Scidlet (Winboard), Shredder (UCI and Winboard), Spike (UCI and Winboard), The Barron (Winboard), Toga (UCI), Yace (Winboard and UCI). Zappa (Winboard and UCI). If you are not sure what your engine is, try both - it will not do any harm.}
# PLEASE TRANSLATE
translate T AutodetectProtocol {ChessDB will try to determine the type of chess engine you have. It will first try the UCI protocol and if the engine appears to support that, ChessDB will use that. Some engines support both UCI and Winboard, so you might find such an engine works better if you use the Winboard protocol. However, in general UCI is preferable, as UCI engines can show multiple lines of analysis, not the one of UCI enginess.} 
# PLEASE TRANSLATE
translate T ConfigureChessEngine {ChessDB: Configure a UCI or Winboard analysis engine}
# PLEASE TRANSLATE
translate T ChessDBFree {ChessDB - a totally free chess database}
# PLEASE TRANSLATE
translate T UCIProtocol {Using UCI protocol}
# PLEASE TRANSLATE
translate T WinboardProtocol {Using Winboard protocol}
# PLEASE TRANSLATE
translate T ProtocolNotSet {Protocol not set}
# PLEASE TRANSLATE
translate T AnEngineAlreadyRunning {An engine is already running. Please stop the engine before trying to configure this one}
# PLEASE TRANSLATE
translate T ErrorStartingUCIChessEngine {Error starting UCI chess engine. Check the file permissions, engine type (UCI or Winboard), correct filename and path. Unable to start the program:}
# PLEASE TRANSLATE
translate T TitleErrorStartingUCIChessEngine {Error starting UCI chess engine}
# PLEASE TRANSLATE
translate T TitleNotUCIEngine {Not a UCI chess engine}
# PLEASE TRANSLATE
translate T NotUCIEngine {The engine does not appear to be a UCI engine, as it did not reply 'uciok' when sent the UCI command 'uci'. Try configuring it as a Winboard engine, unless you are sure it is a UCI engine.}
# PLEASE TRANSLATE
translate T TitleEPDFieldStripped {ChessDB: EPD field stripped}
# PLEASE TRANSLATE
translate T EPDFieldStripped {ChessDB found and stripped an EPD field named}
# PLEASE TRANSLATE
translate T TitleTooManyEPDFilesOpen {Too many EPD files open}
# PLEASE TRANSLATE
translate T TooManyEPDFilesOpen {You have too many EPD files open, so please close one before opening anoher. The maximum number you can have open at any time is}
# PLEASE TRANSLATE
translate T TitleEPDFileError {ChessDB: EPD file error}
# PLEASE TRANSLATE
translate T StripEPDField {Strip out EPD field}
# PLEASE TRANSLATE
translate T SetBookpath {Set path to opening books}
# PLEASE TRANSLATE
translate T FindDeepestGamePosition {Find Deepest game position}
# PLEASE TRANSLATE
translate T NextPositionInFile {Next position in file}
# PLEASE TRANSLATE
translate T AnnotatePositions {Annotate positions}
# PLEASE TRANSLATE
translate T ChooseBookForAnalysis {Choose an opening book for analysis}
# PLEASE TRANSLATE
translate T CorruptedSegment {A segment of the file was corrupted and will be downloaded again. The segment was:}
# PLEASE TRANSLATE
translate T DatabaseDownloadedOK {The database was downloaded properly. To keep the database up to date you may want to download games from TWIC regularly, which you can do from the Tools menu in ChessDB. (The TWIC web site is updated about once/week). When produced, the database you have downloaded had all the games from TWIC at that time, so there is no need to update games from TWIC that are earlier than issue number}
# PLEASE TRANSLATE
translate T Notes {Notes}
# PLEASE TRANSLATE
translate T EPDFileAltered {This EPD file has been altered; do you want to save it?}
# PLEASE TRANSLATE
translate T CloseWithoutSaving {Close without saving}
# PLEASE TRANSLATE
translate T SaveChanges {Save changes}
# PLEASE TRANSLATE
translate T CreateEPDFile {Create an EPD file}
# PLEASE TRANSLATE
translate T OpenEPDFile {Open an EPD file}
# PLEASE TRANSLATE
translate T Copy {Copy}
# PLEASE TRANSLATE
translate T Paste {Paste}
# PLEASE TRANSLATE
translate T SelectAll {Select All}
# PLEASE TRANSLATE
translate T Cut {Cut}
# PLEASE TRANSLATE
translate T PreviousPositionInFile {Previous position in file}
# PLEASE TRANSLATE
translate T PasteAnalysis {Paste analysis}
# PLEASE TRANSLATE
translate T EPDFilesHelp {EPD files help}
# PLEASE TRANSLATE
translate T GeneralIndex {General index}
# PLEASE TRANSLATE
translate T RemoveEPDField {Enter the name of the EPD field you want removed from all positions in this EPD file:}
# PLEASE TRANSLATE
translate T TitleFirewallNotes {Using a firewall}
# PLEASE TRANSLATE
translate T FirewallNotes0 {Firewalls and ChessDB}
# PLEASE TRANSLATE
translate T FirewallNotes1 {ChessDB can connect to the internet to download chess games. If you use a firewall on your computer, you will need to configure the firewall to allow the TCP connections to the following domains to use all these tools}
# PLEASE TRANSLATE
translate T FirewallNotes2 {FICS            freechess.org}
# PLEASE TRANSLATE
translate T FirewallNotes3 {ICC             chessclub.com}
# PLEASE TRANSLATE
translate T FirewallNotes4 {Chesstutor.net  chesstutor.net}
# PLEASE TRANSLATE
translate T FirewallNotes5 {TWIC            chesscentre.net}
# PLEASE TRANSLATE
translate T FirewallNotes6 {Bookup          bookup.com }
# PLEASE TRANSLATE
translate T FirewallNotes7 {Sourceforge     sourceforge.net }
# PLEASE TRANSLATE
translate T FirewallNotes8 {For the two chess servers, ICC and FICS, opening port ports 23 and 5000 will normally work). For the web sites (Chesstutor.net, Bookup, TWIC and Sourceforge) you only need to open the standard port for HTTP communications (port 80)}
# PLEASE TRANSLATE
translate T FirewallNotes9 {Note, that if you use a hardware based firewall, these don't usually care what application is using a particular port, so if you can access these sites with your browser and chess server software, you will probably need to make no changes to allow ChessDB to be used. (That is the case in July 2007 when this was wrote, but computer technology will no doubt change, so that may not be so later on.)}
# PLEASE TRANSLATE
translate T FirewallNotes10 {However, many software firewalls, such as those built into Microsoft Windows, Norton etc, monitor activity by individual programs. So just because you can access these sites with your browser or normal chess server software, does not mean that ChessDB will have access too. It may be necessary to configure your software firewall to allow ChessDB access to these sites.}
# PLEASE TRANSLATE
translate T FirewallNotes11 {As with any problem in ChessDB, if you get stuck, please e-mail Chessdb-users@lists.sourceforge.net}
# PLEASE TRANSLATE
translate T FirewallNotes12 {Opening the correct port for a firewall}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions0 {When using ChessDB it is very useful to have access to a large collection of games, to make a 'reference' database. This allows you to see how other players normally play in a specific position. You can buy such a database from ChessBase (e.g. there Megabase 2007), or you can download one. A database bought from ChessBase will have annotations, player photos and other items that you can not legally get from simply downloading a database.}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions1 {ChessDB has a number of download options, which allows ChessDB to download games from the internet. This is one area of ChessDB where the authors have very little control, as external sites may go offline at any time. The options are:}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions2 {ICC (Internet Chess Club) allows you to download games from the internet chess club. They can be your games, or those of others. ICC limits downloads to 100 games in quick succession, so this is not a way to get a very large database}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions3 {FICS (Free Internet Chess Server) is just like ICC, but is free. I'm not sure what limits FICS put on the download of games.}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions4 {TWIC (The Week in Chess). This is no doubt the most well known site, which has collections of games played by strong players that are updated weekly}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions5 {http://chessdb.sourceforge.net/ This is a large database which was uploaded to the Sourceforge web server by Dr. David Kirkby. It will be occassionally updated, but there is no plan to make regular updates of it.}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions6 {http://www.chesstutor.net/ has the same database as at http://chessdb.sourceforge.net/, but is on a slower line. However, is sourceforrge complain about the amount of disk space the database there takes up, downloading it from http://www.chesstutor.net/ may be your only option.}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions7 {http://www.bookuppro.com/ Bookup provides a list of 500 PGN files for download, sorted by ECO code, so there is a file called A00.pgn, another A01.pgn ...E99.pgn. I don't know how often (if at all) these are updated.}
# PLEASE TRANSLATE
translate T ChessDBNumberDownloadOptions8 {Be aware when you download games from mulitple site, there will be duplicates, so these must be removed.}
# PLEASE TRANSLATE
translate T TitleDownloadNotes {ChessDB: Notes about downloading games}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T ErrorReadingSearchOptionsFile {Unable to open or read SearchOptions file:}
# PLEASE TRANSLATE
translate T TitleErrorReadingFile {ChessDB: Error reading file}
# PLEASE TRANSLATE
translate T ComparingStatisticalSignificance1 {Right-click on a pair of moves to compare them statistically}
# PLEASE TRANSLATE
translate T ComparingStatisticalSignificance2 {Statistical comparision between}
# PLEASE TRANSLATE
translate T TitleTreeGraph {ChessDB: Tree Graph}
# PLEASE TRANSLATE
translate T ScoresIdenticalInDatabase {The scores of the moves}
# PLEASE TRANSLATE
translate T and {and}
# PLEASE TRANSLATE
translate T ScoresIdenticalInDatabase2 {are identical in this database}
# PLEASE TRANSLATE
translate T CantRejectHypothesis {The hypothesis that differences in scores are due to chance can NOT be rejected even at the 5% level}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T StatisticalSignificance {Statistical significance}
# PLEASE TRANSLATE
translate T TitleChooseDatabaseIcon {ChessDB: Choose database icon}
# PLEASE TRANSLATE
translate T ChangeDatabaseIcon {Change icon...}
# PLEASE TRANSLATE
translate T TitleFilterStatistics {ChessDB: Filter Statistics}
# PLEASE TRANSLATE
translate T ErrorSavingFile {ChessDB was unable to save the file:} 
# PLEASE TRANSLATE
translate T TitleSaveTextFile {ChessDB: Save text file}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T TitleSaveCrosstable {ChessDB: Save Crosstable}
# PLEASE TRANSLATE
translate T TitleSaveCrosstableHTML {ChessDB: Save Crosstable as HTML}
# PLEASE TRANSLATE
translate T ClearAllSymbolsForThisMove {Clear all annotation symbols for this move} 
# PLEASE TRANSLATE
translate T ClearThisComment {Clear this comment}
# PLEASE TRANSLATE
translate T RevertToStoreComment {Revert to the stored comment}
# PLEASE TRANSLATE
translate T CloseTheCommentEditorWindow {Close the comment editor window}
# PLEASE TRANSLATE
translate T StoreCommentInGame {Store this comment in the game}
# PLEASE TRANSLATE
translate T ErrorCoordinatesListMustBeEven {Error: coordinates list must have an even length}
# PLEASE TRANSLATE
translate T UnreconisedDataOptions {Unrecognised graph data options:}
# PLEASE TRANSLATE
translate T NoSuchGraphOption {No such graph option:}
# PLEASE TRANSLATE
translate T TitleChessDBVersionError {ChessDB: Version Error}
# PLEASE TRANSLATE
translate T TitleSoundFiles {ChessDB: Sound Files}
# PLEASE TRANSLATE
translate T TitleUnableToCreateBase {ChessDB: Unable to create database}
# PLEASE TRANSLATE
translate T TitleSpellcheckFileLoaded {ChessDB: Spellcheck file loaded}
# PLEASE TRANSLATE
translate T TitleNoGames {ChessDB: No games}
# PLEASE TRANSLATE
translate T TitleSpellcheckError {ChessDB: Spellcheck error}
# PLEASE TRANSLATE
translate T TitleSpellcheckResults {ChessDB: Spellcheck results}
# PLEASE TRANSLATE
translate T TitleEmptyEmailAddress {ChessDB: Empty email address}
# PLEASE TRANSLATE
translate T TitleErrorSendingEmail {ChessDB: Error sending email}
# PLEASE TRANSLATE
translate T StandardStartPosition {Standard start position}
# PLEASE TRANSLATE
translate T CurrentBoardPosition {Current board position}
# PLEASE TRANSLATE
translate T TitleNoDatabaseOpen {ChessDB: No database open}
# PLEASE TRANSLATE
translate T TitleEmptyDatabase {ChessDB: Empty database}
# PLEASE TRANSLATE
translate T TitleFilterEmpty {ChessDB: Filter empty}
# PLEASE TRANSLATE
translate T TitleReallyDeleteOpponent {Really delete opponent}
# PLEASE TRANSLATE
translate T NoDatabaseOpen {No database is open; open or create one first.}
# PLEASE TRANSLATE
translate T TitleOpenSpellcheckFile {ChessDB: Open Spellcheck file}
# PLEASE TRANSLATE
translate T TitleErrorProducingReport {ChessDB: Errors producing report}
# PLEASE TRANSLATE
translate T TitleUnableToRunXDVI {Unable to run \"xdvi\"}
# PLEASE TRANSLATE
translate T TitleUnableToRunDVIPS {Unable to run \"dvips\"}
# PLEASE TRANSLATE
translate T UnableToRunDVIPStoConvert {Unable to run \"dvips\" to convert the opening report to PostScript.}
# PLEASE TRANSLATE
translate T UnableToRunXDVItoView {Unable to run \"xdvi\" to view the opening report.}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T SeeTheFollowingLogFile {See the following log file for details:}
# PLEASE TRANSLATE
translate T TitleGenerateOpeningReport {ChessDB: Generating opening report}
# PLEASE TRANSLATE
translate T SearchingDatabaseForGames {Searching the database for games to include in the report}
# PLEASE TRANSLATE
translate T GereratingReportInformation {Generating report information}
# PLEASE TRANSLATE
translate T TitleErrorWritingOpeningReport {ChessDB: Error writing opening report}
# PLEASE TRANSLATE
translate T TitleErrorWritingPlayerReport {ChessDB: Error writing player report}
# PLEASE TRANSLATE
translate T NoGamesInDatabaseToDelete {There are no games in this database to delete.}
# PLEASE TRANSLATE
translate T SpellcheckWindowOpen {The spellcheck window is already open; close it first.}
# PLEASE TRANSLATE
translate T MakeCorrections {Make spelling corrections}
# PLEASE TRANSLATE
translate T MakingCorrectionsWait {ChessDB is making the spelling corrections.\nPlease wait...}
# PLEASE TRANSLATE
translate T CouldNotReadSpellcheckFile {ChessDB could not correctly read the spellcheck file you selected:}
# PLEASE TRANSLATE
translate T players {players}
# PLEASE TRANSLATE
translate T events {events}
# PLEASE TRANSLATE
translate T rounds {rounds}
# PLEASE TRANSLATE
translate T sites {sites}
# PLEASE TRANSLATE
translate T InvalidFEN {ChessDB: Invalid FEN}
# PLEASE TRANSLATE
translate T MustGiveEmail {You must specify an email address}
# PLEASE TRANSLATE
translate T EnterSubjectForMessage {Enter the subject for each message}
# PLEASE TRANSLATE
translate T EnterOpponentsEmail {Enter the opponent's email address}
# PLEASE TRANSLATE
translate T EnterOpponentsName {Enter the opponent's name}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate T EnterClosingText {Enter the closing text for each message}
# PLEASE TRANSLATE
translate T DoYouWantToDelete {Do you really want to delete this opponent?}
# PLEASE TRANSLATE
translate T TitleInvalidGameNumber {ChessDB: Invalid Game number}
# PLEASE TRANSLATE
translate T GameListContainsInvalidGameNum {The games list contains an invalid game number:}
# PLEASE TRANSLATE
translate T TheLastGame {The last game in this database is game number}
# PLEASE TRANSLATE
translate T NoFavoriteReportPositons {You have no favorite report positions}
# PLEASE TRANSLATE
translate T SelectReportFileFormat {Select the report file format:}
# PLEASE TRANSLATE
translate T FullOpeningReport {Full (includes theory table)}
# PLEASE TRANSLATE
translate T CompactOpeningReport {Compact (no theory table)}
# PLEASE TRANSLATE
translate T TheoryOpeningReport {Theory table only}
# PLEASE TRANSLATE
translate T SelectReportType {Select the report type:}
# PLEASE TRANSLATE
translate T PlainTextTXT {Plain text (.txt)}
# PLEASE TRANSLATE
translate T ChooseReportFolder {ChessDB: Choose Report Folder}
# PLEASE TRANSLATE
translate T SaveReportsInFolder {Save reports in the folder:}
}
























